USE ejemplo;
SET FOREIGN_KEY_CHECKS = 0;

DROP TABLE IF EXISTS carreras;
CREATE TABLE carreras (
   id INT NOT NULL AUTO_INCREMENT,
   nombre TEXT NOT NULL,
   correo TEXT NOT NULL,
    
   PRIMARY KEY (id),
   UNIQUE (nombre(16))
) ENGINE=InnoDB;

DROP TABLE IF EXISTS materias;
CREATE TABLE materias (
   id INT NOT NULL AUTO_INCREMENT,
   nombre TEXT NOT NULL,
   creditos INT NOT NULL,
    
   PRIMARY KEY (id),
   UNIQUE (nombre(16))
) ENGINE=InnoDB;

DROP TABLE IF EXISTS alumnos;
CREATE TABLE alumnos (
   matricula INT NOT NULL,
   nombre TEXT NOT NULL,
   apellido TEXT NOT NULL,
   carrera INT NOT NULL,
    
   PRIMARY KEY (matricula),
   FOREIGN KEY (carrera) REFERENCES carreras (id)
) ENGINE=InnoDB;

DROP TABLE IF EXISTS kardex;
CREATE TABLE kardex (
	matricula INT NOT NULL,
	materia INT NULL,
	trimestre INT NOT NULL,
	calificacion INT NOT NULL,
	
	UNIQUE (matricula, materia, trimestre),
	FOREIGN KEY (matricula) REFERENCES alumnos (matricula) ON DELETE CASCADE,
	FOREIGN KEY (materia) REFERENCES materias (id) ON DELETE SET NULL
) ENGINE=InnoDB;

SET FOREIGN_KEY_CHECKS = 1;


USE ejemplo;
SET FOREIGN_KEY_CHECKS = 0;

INSERT INTO carreras (nombre, correo) VALUES
	('dnnkaj', 'dacemo@edopgbd'),
	('lhnd', 'hnaphi@afoo'),
	('dicikhd', 'jedgh@fockg'),
	('hjcdlhi', 'ighic@iolpl'),
	('ceegoj', 'imfn@ndje'),
	('gpcile', 'onhiml@nfbkdh'),
	('bpeml', 'bpklaik@gieibb'),
	('ajjk', 'oiogof@ghlogc'),
	('eiinmf', 'hhhgogo@olpch'),
	('ijmjc', 'clndff@dfjkak'),
	('hhjpggn', 'mdpelo@ifcak'),
	('fjhmao', 'lclfgmi@mfpon'),
	('cjfam', 'ikcfepc@dkpk'),
	('lphafkn', 'jpdi@eefggpn'),
	('bjldo', 'lmcec@odpaamo'),
	('ffcpf', 'obipo@cgpkjea'),
	('bppiib', 'pmkmlho@mojo'),
	('fcle', 'hgdhl@okmhn'),
	('ehpdjah', 'llepdhp@eiakh'),
	('ikob', 'cilhl@akhda'),
	('ilepcl', 'ipfbg@nnpikah'),
	('fnpagbh', 'oalhed@mobbf'),
	('ebmni', 'coin@epodok'),
	('heici', 'nnnoag@oajc'),
	('piehm', 'calle@dibnk'),
	('nlhpp', 'hdfmd@libgj'),
	('oedpe', 'khibok@ibhjgf'),
	('ioea', 'addccj@hipmacj'),
	('fade', 'ieedk@cnmffkp'),
	('ekjgoa', 'olbfa@bjjo'),
	('idnnfpm', 'pcibka@kdbnjb'),
	('acgje', 'logpigk@opib'),
	('ggalapk', 'ahob@fpfbgf'),
	('lfia', 'acgmfln@pkipb'),
	('jjlbcl', 'gbdpd@ffei'),
	('mifc', 'hamfno@ophfdg'),
	('hkokipl', 'bmbb@hccacc'),
	('jcodh', 'biojeep@hlhe'),
	('fmiijhd', 'cgobn@phpb'),
	('ahmpn', 'bkkp@diea'),
	('leogm', 'mcojmdb@kklag'),
	('fmgl', 'hafl@ikkmab'),
	('mepippf', 'egmm@jleejf'),
	('gocl', 'cjcebo@bdcaooh'),
	('ondek', 'cgnpfp@ohomn'),
	('eoee', 'fbfboi@knmmo'),
	('hempkf', 'lebp@lbil'),
	('fmdn', 'bhdjm@nbmdacl'),
	('ahldg', 'fmppnf@pajc'),
	('cnikel', 'hfinieo@bclepdd'),
	('goig', 'hfabaoc@cheaan'),
	('flfhod', 'gldm@aglaaba'),
	('boplooe', 'glpebm@feffl'),
	('jfadc', 'fbplgdi@gpeb'),
	('acfohh', 'ikci@fckacgd'),
	('ieig', 'alngcmb@olkoeo'),
	('blegfd', 'knoib@maimk'),
	('cpodfk', 'lggf@dgiifki'),
	('ejkpm', 'ijiiioc@gaja'),
	('pfhbno', 'dbae@mmlfb'),
	('eebfii', 'kgegdh@lldfal'),
	('epjbhk', 'eldokf@njpf'),
	('gncama', 'bkjj@obpkpm'),
	('anai', 'bfcfk@megk'),
	('igighap', 'jdodnoh@kekk'),
	('gckhma', 'jdde@kgfobfo'),
	('idigcef', 'kacb@naalpg'),
	('pckfl', 'npjd@nofilmn'),
	('jmlfkd', 'gjdpdm@kkjem'),
	('iapnmee', 'mmffoj@nipjl'),
	('bkgl', 'pbkejf@nhbgnjc'),
	('blhmm', 'ebaphk@nihdbo'),
	('kmkm', 'dnda@cjepagf'),
	('bklkph', 'kfnl@pglphf'),
	('bmfk', 'icobh@fjmonfa'),
	('mlfbeh', 'olkp@pebdj'),
	('mlphikn', 'bfjh@ggaam'),
	('kcnbf', 'glnjj@jgake'),
	('nkaiec', 'oomalp@cplke'),
	('obona', 'fgljhjc@fioold'),
	('iabnfoh', 'iajfp@hcho'),
	('plldfce', 'gbkclhl@jdhm'),
	('cflp', 'ijlgdd@imhk'),
	('igpldk', 'gofppem@nodi'),
	('fkkcmop', 'dkecjp@mckg'),
	('ajfpok', 'lhjaka@cdjm'),
	('lgldoei', 'ekff@flkb'),
	('oplbldp', 'emeejce@ajfb'),
	('paac', 'injgjii@oodn'),
	('egmdab', 'nhhog@dadhng'),
	('oefaonj', 'goignpe@abdci'),
	('mnaedfo', 'gidchbl@pjdcp'),
	('cgjhoo', 'giip@coobap'),
	('mkbkhdk', 'lehkka@emhjp'),
	('amgji', 'pnikam@ocmcpbk'),
	('noidgh', 'clka@ojdi'),
	('iaiikl', 'ioeok@cbgpho'),
	('gmfafhi', 'kjknpll@fhino'),
	('boogjo', 'ojpe@llgigl'),
	('lceodja', 'cehgpe@jjgnhbm');
INSERT INTO materias (nombre, creditos) VALUES
	('dimppc', 9),
	('iikoj', 12),
	('oekac', 6),
	('dlihnb', 12),
	('ofhf', 12),
	('clacngk', 6),
	('pbcgi', 9),
	('fcaa', 12),
	('aieaihl', 9),
	('jjenn', 15),
	('npkee', 15),
	('adcmdmb', 6),
	('lmpibe', 15),
	('gmbcohj', 12),
	('alcl', 15),
	('cdpha', 6),
	('fcpo', 6),
	('ibfib', 6),
	('hebfm', 6),
	('ijik', 15),
	('dknjcfl', 15),
	('onfci', 12),
	('lecgio', 9),
	('nkmp', 9),
	('ieheo', 9),
	('lkpege', 12),
	('mfijob', 6),
	('pjlmgp', 6),
	('koebdbm', 9),
	('pibjnd', 9),
	('nleaemg', 6),
	('ejddoj', 6),
	('cpcm', 9),
	('ckmfncj', 12),
	('ogkni', 9),
	('ijkdlch', 15),
	('ghjgln', 12),
	('ckbbad', 15),
	('pcgmdb', 9),
	('ffiel', 12),
	('kehm', 9),
	('idodd', 9),
	('ebmga', 6),
	('kdnl', 12),
	('gaeh', 12),
	('eplfl', 9),
	('nhbfik', 15),
	('enbcim', 15),
	('ijnbcnj', 9),
	('ndpk', 9),
	('bpndi', 6),
	('gpnp', 12),
	('oihohjd', 12),
	('ocloei', 12),
	('knfjc', 6),
	('ibbdcga', 6),
	('icinfia', 15),
	('adoako', 12),
	('gffol', 15),
	('pccep', 12),
	('mfmean', 6),
	('bmgb', 6),
	('gogo', 6),
	('kmjgmeo', 15),
	('chdidmi', 15),
	('genlcc', 6),
	('iohp', 12),
	('gndbon', 12),
	('pennk', 6),
	('ofbkdeb', 12),
	('kmgfd', 6),
	('eoloi', 9),
	('phpjn', 9),
	('kblcef', 6),
	('coebhb', 12),
	('iejai', 12),
	('maehn', 15),
	('agde', 15),
	('gjbg', 15),
	('obhdch', 9),
	('hidck', 12),
	('jinkjgm', 9),
	('ahbeloe', 15),
	('mgngm', 12),
	('hmnjoei', 12),
	('kepfho', 12),
	('gdmnofh', 9),
	('dmklj', 12),
	('mhnplh', 12),
	('adod', 6),
	('hkbkk', 6),
	('fklc', 12),
	('hcdlo', 9),
	('ffleij', 9),
	('jgdhjl', 15),
	('gcfd', 15),
	('alklh', 6),
	('dhnljj', 12),
	('oeide', 15),
	('ljiiigi', 9),
	('hiipak', 12),
	('kchabgn', 6),
	('pldk', 6),
	('nkpjjoe', 9),
	('bpnnamm', 15),
	('ndoa', 15),
	('lheo', 6),
	('hndig', 12),
	('mdki', 12),
	('ljdo', 12),
	('ageb', 9),
	('mman', 12),
	('kahbcj', 6),
	('ddcn', 9),
	('bhmdo', 15),
	('daffkci', 9),
	('ehni', 12),
	('enei', 15),
	('bfheaoe', 9),
	('limk', 12),
	('cmjgmb', 15),
	('fpldgfb', 12),
	('djeajaj', 6),
	('gplj', 6),
	('oeeeom', 9),
	('emimi', 9),
	('lpflpp', 15),
	('hjekojk', 6),
	('caldh', 12),
	('njed', 9),
	('emnebmh', 15),
	('olcic', 9),
	('ogjmmb', 12),
	('codmee', 12),
	('mapgfk', 6),
	('egndjdj', 12),
	('igmhlfp', 15),
	('ocih', 9),
	('moddo', 6),
	('emcp', 15),
	('kamjg', 9),
	('kphgcnk', 9),
	('iehl', 9),
	('ipfi', 12),
	('knfbkae', 9),
	('ggehcgh', 15),
	('afhdg', 15),
	('eelem', 9),
	('cmcl', 15),
	('nknn', 12),
	('npncpo', 6),
	('mfdopcl', 12),
	('eoghiko', 9),
	('cdbbn', 9),
	('pfbinn', 6),
	('jlab', 9),
	('cnjgab', 9),
	('hccn', 6),
	('lbnel', 12),
	('ihepm', 12),
	('jedflcl', 12),
	('bjlibcp', 15),
	('obmhbh', 9),
	('fmcdpp', 6),
	('dibb', 12),
	('deoigcj', 6),
	('cmpgim', 9),
	('clfl', 15),
	('cddop', 12),
	('gibajo', 15),
	('pehphh', 12),
	('olbaeil', 9),
	('lpkgj', 9),
	('obhc', 15),
	('olgpah', 6),
	('ohakpp', 9),
	('ifeimnh', 9),
	('hndeko', 9),
	('bpfe', 12),
	('cdffnb', 6),
	('fibfga', 9),
	('eiiebf', 6),
	('cjdpf', 9),
	('ibgllmf', 6),
	('bjlpji', 9),
	('hhph', 6),
	('gcccja', 9),
	('mhfg', 6),
	('igpcgi', 6),
	('ljgbei', 6),
	('dhog', 6),
	('fhldao', 15),
	('igfhgp', 6),
	('lakeldm', 12),
	('bmedg', 12),
	('abohkjc', 15),
	('gbpnk', 9),
	('ohmpg', 12),
	('pladko', 6),
	('cbcei', 12),
	('dldn', 6),
	('ioilicp', 15),
	('cahod', 9),
	('amjclp', 12),
	('naidlj', 9),
	('cpknhj', 9),
	('caijhl', 9),
	('jfhien', 15),
	('mndgeaf', 9),
	('afdh', 6),
	('nfkih', 6),
	('godl', 12),
	('ipah', 9),
	('dkpi', 6),
	('ojbdll', 12),
	('glpjo', 6),
	('cioiilb', 12),
	('ganmaph', 9),
	('odlgj', 9),
	('fjmac', 12),
	('bfbgioo', 15),
	('klndaej', 6),
	('bcjcfg', 9),
	('nbchlk', 15),
	('lddlpc', 15),
	('papnff', 6),
	('eohhopl', 9),
	('apbjeei', 6),
	('dcmob', 15),
	('iaffi', 15),
	('bmchbhb', 6),
	('einoan', 6),
	('damo', 9),
	('madi', 9),
	('bfhahnj', 9),
	('pdmc', 6),
	('ddlilde', 9),
	('nedkf', 9),
	('nbbglc', 12),
	('eogn', 6),
	('dhppjhi', 12),
	('fokcfno', 6),
	('fpfgeeg', 12),
	('goccee', 12),
	('fkgha', 12),
	('jmio', 12),
	('hjaa', 6),
	('hcjbe', 6),
	('bmho', 12),
	('clpmmg', 12),
	('cggabm', 6),
	('bpmo', 9),
	('makno', 6),
	('ccppind', 12),
	('aaacdm', 6),
	('lofndah', 9),
	('ifghi', 9),
	('befcgjc', 6),
	('caepb', 6),
	('ifkjbgj', 12),
	('mcmnf', 9),
	('aiagnf', 12),
	('odgac', 9),
	('oeclk', 9),
	('feboemd', 6),
	('piopnh', 15),
	('agnelnp', 9),
	('mhbic', 6),
	('fmok', 6),
	('knhfp', 12),
	('cnkf', 9),
	('dfemnk', 15),
	('pgpl', 15),
	('nbgb', 15),
	('fegk', 9),
	('dmbmmk', 9),
	('ijpo', 9),
	('fgmfnd', 12),
	('pglfimn', 15),
	('hjahamh', 12),
	('cdejmk', 12),
	('hhommkg', 9),
	('pjbkhj', 9),
	('oiajgdh', 12),
	('lhpimf', 15),
	('jmflmmc', 6),
	('npeag', 12),
	('npma', 15),
	('apao', 6),
	('ngdnifl', 15),
	('nfoedaj', 12),
	('donmd', 9),
	('nmml', 15),
	('gpdhko', 15),
	('bfnf', 15),
	('ekpeff', 6),
	('pagm', 9),
	('pbej', 6),
	('cdmipaa', 6),
	('pppno', 9),
	('hdgnb', 15),
	('pjmdkek', 6),
	('fjpjo', 12),
	('lkjofn', 12),
	('ppjil', 6),
	('bdkmpf', 9),
	('kobgm', 12),
	('hdcllak', 15),
	('nidaa', 12),
	('jpej', 12),
	('icbiob', 9),
	('fnnef', 6),
	('obhla', 15),
	('ahdgdb', 15),
	('cnmg', 9),
	('ompi', 6),
	('nodid', 12),
	('fbjooal', 12),
	('ohcjijo', 6),
	('meikb', 12),
	('kiaj', 12),
	('kidlhj', 12),
	('biahd', 12),
	('hfpfp', 6),
	('bcobh', 15),
	('jffhhb', 9),
	('ekap', 6),
	('bahlke', 9),
	('dkhlfj', 9),
	('eckanb', 15),
	('macop', 6),
	('ipbohdp', 9),
	('oopim', 9),
	('fbigoi', 12),
	('ghnfci', 15),
	('hpem', 12),
	('naophbk', 15),
	('lcga', 9),
	('apkmec', 6),
	('icljdm', 15),
	('oaeebp', 15),
	('gnip', 12),
	('nlmae', 12),
	('odihg', 12),
	('bhfli', 9),
	('ajfpgpm', 15),
	('ihahchj', 9),
	('iofocgm', 12),
	('pipmfgn', 6),
	('bmcdkc', 6),
	('goac', 9),
	('mgikclc', 12),
	('gfgji', 12),
	('hjhl', 12),
	('pkbl', 6),
	('jdmnhdp', 15),
	('dmdjmkc', 9),
	('ijeokjp', 6),
	('lpknf', 9),
	('mhkccb', 15),
	('pfdci', 15),
	('nemk', 15),
	('nbjj', 6),
	('lcji', 9),
	('mlenbnl', 6),
	('cjncoj', 6),
	('fjnf', 12),
	('nboi', 6),
	('kbadejn', 15),
	('pnoagm', 9),
	('lckniai', 15),
	('kpgoi', 9),
	('bebnchh', 15),
	('kpndho', 15),
	('hodl', 9),
	('emiiai', 12),
	('njkanb', 9),
	('kgcdjil', 12),
	('bbnfkop', 6),
	('pfkh', 6),
	('eonhdcp', 15),
	('mpmnkbl', 9),
	('ccoe', 6),
	('imlha', 15),
	('lbonna', 6),
	('imal', 6),
	('ijeioa', 15),
	('eipmmje', 15),
	('fmebjnl', 9),
	('lmenlia', 9),
	('gkbl', 12),
	('mpijl', 15),
	('ggnak', 9),
	('foiljd', 12),
	('nbonhal', 12),
	('pkcc', 12),
	('gmagmb', 6),
	('aaocecf', 12),
	('chklo', 9),
	('heijj', 15),
	('hljnbb', 6),
	('aohg', 9),
	('hlaf', 12),
	('gibg', 9),
	('gjjk', 9),
	('oiiioam', 9),
	('hcfk', 6),
	('fjeb', 15),
	('lbkjbca', 15),
	('aclacc', 6),
	('djld', 6),
	('cdclhj', 12),
	('bnnn', 12),
	('mfgem', 12),
	('nhgh', 15),
	('bklhe', 12),
	('mhmb', 12),
	('eidbnfn', 12),
	('idcb', 15),
	('kpopbi', 9),
	('cjbigl', 9),
	('bjpbjeo', 12),
	('fmjjoki', 15),
	('gbpo', 15),
	('fjdoii', 6),
	('akjpjg', 12),
	('ikceh', 15),
	('ibmlfb', 15),
	('idfhaej', 12),
	('ofgdjc', 15),
	('dolhak', 9),
	('fnpfnbo', 9),
	('mmam', 9),
	('mgjek', 15),
	('dmnol', 9),
	('gdfo', 12),
	('dpgeilh', 9),
	('eabp', 15),
	('bkec', 12),
	('mmcfngf', 15),
	('neme', 6),
	('kgmdb', 9),
	('aaklho', 6),
	('finhk', 9),
	('flbl', 6),
	('neknfok', 6),
	('gpfdh', 12),
	('kmphgb', 15),
	('lmblkek', 12),
	('ffiafim', 9),
	('obee', 12),
	('ngej', 9),
	('fien', 6),
	('mloohe', 15),
	('nnegehc', 9),
	('hoga', 12),
	('ldhljol', 9),
	('ldjk', 6),
	('ineic', 15),
	('hbbpml', 9),
	('millack', 15),
	('dden', 9),
	('gcihcd', 9),
	('olpeed', 15),
	('bajgo', 12),
	('ojif', 15),
	('njcj', 6),
	('ojhoe', 12),
	('gfcmlmh', 9),
	('mnmkfl', 6),
	('abfb', 9),
	('obeh', 12),
	('pgddhac', 9),
	('keeanbi', 6),
	('lcjheo', 15),
	('mcdj', 15),
	('moin', 12),
	('bhlodbl', 9),
	('joljpl', 15),
	('dpih', 6),
	('ifoohi', 6),
	('okpeil', 12),
	('palo', 12),
	('ffhhl', 6),
	('cfoc', 12),
	('kloj', 15),
	('afgp', 15),
	('fdgo', 6),
	('lpnnif', 6),
	('aaplhgc', 12),
	('anbcjpo', 12),
	('eolaljm', 9),
	('npjch', 9),
	('khjfii', 9),
	('fcaldhl', 12),
	('abbfdlg', 15),
	('dlelh', 9),
	('gjilne', 9),
	('ldpj', 12),
	('gannj', 9);
INSERT INTO alumnos (matricula, nombre, apellido, carrera) VALUES
	(195506, 'mhmk', 'memdgl', 95),
	(254260, 'ckbn', 'jlfea', 90),
	(150911, 'llajd', 'hodnnlh', 53),
	(250988, 'dpid', 'oolb', 10),
	(240841, 'mfcbmfj', 'gmicdm', 70),
	(254240, 'miaojjp', 'hpane', 77),
	(265779, 'diamn', 'jeknbab', 2),
	(184124, 'miipac', 'gehio', 15),
	(173713, 'enekjbc', 'opibj', 77),
	(195894, 'hcidp', 'iaoe', 72),
	(128829, 'mgjiogn', 'acbj', 88),
	(266347, 'kgkn', 'iaagd', 84),
	(211858, 'gbgjk', 'ngaeb', 40),
	(115995, 'heamdgb', 'bkcdf', 46),
	(139300, 'gjkaopj', 'mmgfhhp', 9),
	(257668, 'ckljb', 'aoeolh', 52),
	(156882, 'jcpai', 'ljchoj', 82),
	(257425, 'dbiho', 'bnaodpg', 42),
	(188284, 'eepcp', 'oenmo', 1),
	(107227, 'pakin', 'mgehe', 3),
	(240173, 'dbcpcef', 'bpgajl', 99),
	(109898, 'ojebfcf', 'dkkmk', 69),
	(222519, 'kdlnah', 'abmib', 51),
	(276617, 'khdnon', 'mlijle', 47),
	(113338, 'eghgb', 'nhcd', 19),
	(180024, 'kicfm', 'lghphpj', 85),
	(141974, 'cgap', 'eged', 52),
	(105693, 'akjknl', 'eeipob', 96),
	(126095, 'agdbpcf', 'ppleah', 54),
	(129615, 'lmbpd', 'foefdn', 96),
	(109732, 'bcbgi', 'gehon', 12),
	(101554, 'mbffjf', 'gnkm', 17),
	(267064, 'oojcnnl', 'meaja', 100),
	(262119, 'eglilji', 'fgiad', 30),
	(292504, 'epdjboa', 'bpcem', 13),
	(157139, 'bcbpgl', 'kdaif', 98),
	(156307, 'hjalf', 'kfoi', 51),
	(279924, 'paoa', 'khmedo', 86),
	(214084, 'cebh', 'gbjh', 73),
	(262716, 'kddm', 'pljlhn', 9),
	(189237, 'plpocdm', 'ilcip', 11),
	(202978, 'cnnlp', 'odmh', 12),
	(233698, 'ilneo', 'bjhab', 42),
	(149417, 'kjjoacn', 'lehllj', 52),
	(220177, 'hpbl', 'bibmplb', 12),
	(240398, 'hjnhaa', 'bplgjl', 41),
	(166900, 'dlccnjk', 'afkjmjo', 47),
	(188830, 'cbbfm', 'jnbaopp', 3),
	(258188, 'coni', 'fmgo', 74),
	(229378, 'ijig', 'jnbm', 58),
	(223470, 'gifo', 'ndfnmk', 92),
	(136583, 'cgmeien', 'pkpjhkc', 22),
	(117804, 'emipcac', 'bhkcac', 7),
	(163597, 'nolpooc', 'lihdcio', 29),
	(154174, 'dmeae', 'ofdda', 66),
	(270627, 'ejpn', 'bcclka', 46),
	(153136, 'ackmcp', 'miol', 10),
	(207833, 'ckoii', 'hfif', 54),
	(196768, 'boem', 'imofff', 59),
	(111066, 'iapjd', 'kpjai', 12),
	(274421, 'jnlad', 'bkikini', 87),
	(258411, 'cofham', 'cenmfc', 40),
	(294125, 'lcike', 'ckkmbgb', 43),
	(120950, 'pbggfm', 'okjckm', 5),
	(230380, 'efpkli', 'nmge', 67),
	(190018, 'kkef', 'oifaoho', 96),
	(117397, 'ecmcgo', 'ccme', 59),
	(269642, 'mblgje', 'cofe', 96),
	(108413, 'nenepm', 'jegaidb', 18),
	(217142, 'cjanao', 'kefo', 82),
	(180925, 'canhf', 'apmjn', 38),
	(194253, 'kjnkh', 'jncidcd', 22),
	(258668, 'odhefhh', 'ceejkij', 86),
	(125443, 'depjag', 'oohdel', 85),
	(125483, 'clcnojp', 'ljggfi', 17),
	(224075, 'fhenpl', 'fpbabbj', 68),
	(197216, 'oomca', 'efpk', 10),
	(155829, 'hfci', 'lpnkho', 79),
	(122514, 'afcp', 'ammenpm', 16),
	(282449, 'agddojp', 'kheeo', 69),
	(159914, 'jeiejad', 'gpmca', 86),
	(165589, 'idcebof', 'almgh', 49),
	(126361, 'kjcp', 'icaollb', 9),
	(197644, 'jedpdh', 'ildeee', 74),
	(132642, 'bingd', 'bfmo', 19),
	(142779, 'agpdk', 'mheddho', 9),
	(114420, 'ijjb', 'okefd', 39),
	(227363, 'fddf', 'cldic', 75),
	(191238, 'jcdjb', 'gendook', 26),
	(200620, 'nnjj', 'imjfae', 33),
	(254152, 'goah', 'dfanfph', 50),
	(273331, 'fgflo', 'chlkncd', 44),
	(123027, 'jbphdmo', 'gjfk', 12),
	(241408, 'bmbhnf', 'bojppa', 67),
	(118765, 'ncaffpm', 'pelhbe', 86),
	(168847, 'hgjmb', 'pjpdbo', 43),
	(292387, 'gcjkknd', 'elcdaaf', 15),
	(129887, 'pnflce', 'jmaa', 49),
	(101495, 'ipcd', 'fjamlj', 62),
	(215412, 'midck', 'jjhn', 91),
	(124616, 'nheebpk', 'hjpdm', 54),
	(183098, 'kaioh', 'mmingem', 65),
	(168948, 'afma', 'nnfdndg', 79),
	(257563, 'eeleb', 'leeag', 15),
	(240563, 'jbap', 'legfoal', 36),
	(107699, 'bdelml', 'jhic', 89),
	(156214, 'lidgp', 'hifjegn', 79),
	(165263, 'nhjcl', 'cike', 66),
	(277541, 'okaohnf', 'jadie', 50),
	(197309, 'gbhknda', 'ianbbgh', 88),
	(107370, 'cojndpm', 'gdhignl', 2),
	(180988, 'cbclf', 'noligo', 73),
	(138654, 'hfkejk', 'nilmid', 32),
	(235210, 'ekalgd', 'ndedebd', 40),
	(286322, 'pllie', 'adeodp', 44),
	(177649, 'djbnm', 'djakh', 53),
	(135919, 'hcdphb', 'baibflm', 95),
	(130701, 'pankmkc', 'gcckjh', 37),
	(271018, 'eipji', 'jeop', 72),
	(299115, 'ocdm', 'bkmeahk', 30),
	(115571, 'bllgc', 'njllj', 50),
	(279103, 'hjgfdek', 'ohid', 76),
	(262330, 'plaee', 'lijjlpk', 89),
	(179839, 'cjenkoe', 'ombl', 100),
	(239320, 'ckkke', 'nonm', 21),
	(156419, 'gchbd', 'nljdned', 67),
	(240920, 'hmdi', 'eljo', 28),
	(138682, 'ipgjfa', 'komdkjd', 24),
	(242197, 'gbknpi', 'comkoef', 90),
	(218194, 'mlii', 'fglokd', 51),
	(159765, 'amnfm', 'flai', 4),
	(183719, 'aecaajb', 'jpaca', 55),
	(178934, 'paopgel', 'eklpme', 8),
	(140376, 'jbehp', 'bnkp', 49),
	(239712, 'oennbab', 'ffaoib', 94),
	(191862, 'nocd', 'pbioa', 74),
	(255230, 'paaem', 'cfjgh', 53),
	(116845, 'kofodbk', 'knaln', 58),
	(288825, 'elogg', 'dghfgl', 66),
	(162969, 'ignbi', 'pfpcgk', 50),
	(117692, 'eglmk', 'ofdc', 89),
	(151249, 'ckhhhh', 'aokk', 6),
	(162265, 'hljpo', 'folhm', 37),
	(288345, 'dphm', 'plodlj', 90),
	(137990, 'pbejjb', 'hfnikhk', 78),
	(274357, 'mjfm', 'fcfjae', 48),
	(145388, 'nhpcai', 'ieggcj', 89),
	(121370, 'bmjnna', 'cidmb', 83),
	(163756, 'gmanmgg', 'lkmjbkl', 48),
	(296598, 'ngfn', 'kojk', 8),
	(183491, 'biodb', 'mibfjgi', 70),
	(171799, 'lgdbka', 'enak', 58),
	(230951, 'coheld', 'ddml', 59),
	(259201, 'daknknj', 'oidk', 78),
	(144142, 'fhoaono', 'ppmnkn', 60),
	(141067, 'gaonjj', 'pidnagb', 93),
	(159328, 'omap', 'piid', 47),
	(179875, 'lpnfc', 'nmphif', 53),
	(132434, 'delo', 'madmbm', 54),
	(192188, 'gbjjpmj', 'gpjklb', 97),
	(280638, 'cpjhojo', 'gjmad', 48),
	(152185, 'iaieb', 'gbfolgn', 75),
	(205704, 'ahjohl', 'ciopo', 55),
	(212593, 'jedn', 'eejbhll', 39),
	(163415, 'mdnfgla', 'jgdafc', 84),
	(224774, 'neng', 'gojcbi', 79),
	(235244, 'lbempih', 'bdnplk', 17),
	(249775, 'agekj', 'anln', 57),
	(204097, 'dklacjk', 'pcidhcl', 72),
	(267543, 'hhflego', 'hhodbkn', 47),
	(257936, 'abikapc', 'obcnhhn', 66),
	(146523, 'oeddfbf', 'ehimka', 25),
	(167189, 'dfflpag', 'mkhd', 100),
	(231616, 'keajk', 'ebhpbe', 13),
	(111828, 'aopmfd', 'pnkm', 77),
	(119309, 'baimodm', 'kjbpl', 47),
	(124479, 'aiiokoi', 'eikcpd', 93),
	(147679, 'ojedfk', 'kebg', 62),
	(212903, 'apai', 'dhmp', 12),
	(245508, 'agpbdh', 'cdnimo', 79),
	(243777, 'calpfpe', 'jmao', 70),
	(165243, 'mkcogeh', 'eoljj', 46),
	(196189, 'bgfcel', 'gdag', 23),
	(275096, 'ocanlop', 'kage', 38),
	(279841, 'nijk', 'fphbphj', 89),
	(265322, 'olkoe', 'bhkmcb', 62),
	(108517, 'bdcfhhm', 'lfpblo', 95),
	(192176, 'ighjp', 'ngena', 65),
	(186889, 'dmfeg', 'abehbj', 86),
	(210783, 'cfdeka', 'oaca', 20),
	(145140, 'ialmb', 'femo', 53),
	(181223, 'bmmhh', 'abeka', 21),
	(141211, 'mcfpdp', 'obli', 99),
	(170010, 'ghjdpd', 'ddaljkl', 78),
	(201269, 'ajbngf', 'ligk', 52),
	(216375, 'ceon', 'nehiic', 60),
	(139574, 'ofoadal', 'jjlhl', 39),
	(263213, 'nlnglog', 'hhjnk', 92),
	(255904, 'nbchnb', 'mealakm', 65),
	(212100, 'jiag', 'cnhleb', 40),
	(160533, 'onkhhn', 'bomm', 13),
	(105658, 'jbfcm', 'hfbn', 85),
	(229151, 'efap', 'fgfggb', 70),
	(153110, 'cffh', 'pjbl', 12),
	(260708, 'obdb', 'gopf', 10),
	(106244, 'mlfmkmp', 'gcead', 36),
	(184348, 'nnpl', 'heieddn', 59),
	(149445, 'cnbkj', 'febf', 85),
	(194908, 'ielba', 'naihk', 89),
	(282603, 'anecii', 'ldpmkbp', 13),
	(102616, 'mjpaml', 'jibebn', 37),
	(118992, 'hbnkj', 'hkdkmd', 36),
	(182329, 'hdfmpkn', 'gbfkn', 50),
	(248836, 'bhjoddc', 'heljoa', 85),
	(181632, 'bilphf', 'dhpiamm', 33),
	(297709, 'odhlj', 'fcljkgp', 46),
	(162174, 'emnhe', 'jkol', 41),
	(262131, 'hlfj', 'dgmlko', 55),
	(113253, 'ijlna', 'diiaka', 52),
	(250695, 'ehpofk', 'nncbng', 1),
	(299390, 'eidbkgm', 'jknop', 38),
	(139120, 'enjdh', 'lcbfgaa', 82),
	(254717, 'odjf', 'npldenb', 38),
	(295124, 'nehkim', 'afhcm', 12),
	(250600, 'ihfb', 'pehgoh', 30),
	(200064, 'ifai', 'dcldam', 14),
	(291215, 'namg', 'iinmk', 98),
	(280734, 'iofn', 'deiog', 25),
	(276771, 'kfifdke', 'laidah', 1),
	(247098, 'mkcim', 'dbfga', 64),
	(199895, 'jminfm', 'alnhfp', 83),
	(237234, 'dmkialg', 'dahea', 97),
	(141043, 'jccnmag', 'pmbbep', 37),
	(218214, 'appc', 'obpjapf', 34),
	(193024, 'kpagnm', 'gbmiml', 58),
	(229459, 'fnodbm', 'pfdgnf', 97),
	(141183, 'kmbh', 'aniif', 3),
	(120115, 'annakf', 'lhegmi', 7),
	(260282, 'oiigh', 'eknihhb', 76),
	(159734, 'dmhe', 'fepk', 30),
	(178677, 'abhao', 'pealegm', 6),
	(135175, 'elmdh', 'pfgdof', 75),
	(242066, 'bgcnf', 'mnkf', 48),
	(191900, 'fikfgpn', 'ibkaa', 62),
	(183720, 'hdia', 'ijciloa', 25),
	(281131, 'fepdga', 'ihhep', 89),
	(252817, 'cogpfeo', 'flcimji', 28),
	(247902, 'idpg', 'knjjng', 24),
	(291324, 'bcgch', 'bbcn', 43),
	(124740, 'cjaofa', 'oohj', 92),
	(248234, 'lapn', 'jdnce', 94),
	(153910, 'knpdm', 'jpohlab', 39),
	(148898, 'ikocn', 'jooelgl', 60),
	(105904, 'ghcec', 'omeme', 85),
	(158522, 'gegd', 'nfbfhk', 38),
	(128585, 'jclhboa', 'efnmpe', 35),
	(195541, 'paphhp', 'hglanjn', 39),
	(197878, 'fmef', 'pmkpl', 32),
	(218887, 'igkfb', 'pnnp', 1),
	(207427, 'bakb', 'inkkom', 96),
	(296460, 'bedcp', 'abgl', 45),
	(127721, 'gjhikb', 'gpiamd', 23),
	(249171, 'ijbmpb', 'ebdj', 5),
	(295320, 'flmec', 'cjodif', 26),
	(298752, 'eebllii', 'jehe', 48),
	(143289, 'mpbg', 'dkacb', 6),
	(282541, 'cfkppni', 'pfia', 37),
	(209932, 'hekdhh', 'mnnd', 70),
	(181843, 'lkmfbki', 'aglgla', 67),
	(209751, 'lcclf', 'gikgpij', 77),
	(213112, 'nnnmpl', 'lkifc', 82),
	(171639, 'ifghnjn', 'gmjan', 59),
	(179197, 'memgd', 'dinieb', 73),
	(143183, 'piaai', 'fkdn', 75),
	(231414, 'nceld', 'kfpgj', 99),
	(295958, 'occb', 'janojm', 80),
	(146988, 'pflocd', 'npco', 42),
	(122399, 'ofbn', 'coeibon', 66),
	(194770, 'eifomcp', 'objhhnh', 14),
	(292520, 'iljangl', 'ijpok', 25),
	(204606, 'aonga', 'bpnd', 63),
	(164209, 'agoeoma', 'fpfacon', 80),
	(154558, 'oend', 'jogaad', 79),
	(171628, 'mhna', 'nfkj', 6),
	(230743, 'ljcjk', 'ioocc', 41),
	(193728, 'kbap', 'dkafc', 35),
	(186586, 'fkekkg', 'oodi', 32),
	(287177, 'leabj', 'ceaemek', 5),
	(173599, 'edncd', 'pchb', 88),
	(263999, 'ejnb', 'ocbccc', 57),
	(187370, 'iaeifjd', 'afgba', 97),
	(171045, 'nffde', 'glin', 95),
	(216551, 'geoj', 'pfjibb', 75),
	(292646, 'infgaag', 'adhaah', 40),
	(232649, 'gbekh', 'pcnbdp', 78),
	(226774, 'hanga', 'clln', 57),
	(204726, 'ebchol', 'ljaieje', 33),
	(182692, 'oohb', 'nhojbl', 53),
	(279343, 'olpoamo', 'ihbe', 64),
	(113496, 'mbkallp', 'nfobe', 55),
	(163708, 'kmih', 'klffi', 85),
	(208355, 'iaohhf', 'clil', 33),
	(292334, 'hjalo', 'ndfjjij', 25),
	(147646, 'gjbh', 'mplfc', 83),
	(157009, 'odedhgn', 'ondkonn', 89),
	(294394, 'peed', 'lnejldc', 68),
	(253374, 'hgdc', 'ccikj', 5),
	(211996, 'hpkf', 'eehc', 25),
	(242313, 'kdpi', 'jnhacp', 96),
	(123753, 'cjab', 'pcpdjfk', 26),
	(175784, 'cjnlkj', 'lgeob', 8),
	(196522, 'ifebif', 'bgon', 80),
	(171473, 'dofehe', 'gpoomi', 92),
	(200354, 'kmiaab', 'mmnoje', 12),
	(269211, 'dcdig', 'lbknoj', 51),
	(255682, 'aploikj', 'onfkbbd', 74),
	(105486, 'fjmjd', 'oaaco', 42),
	(288068, 'bmdn', 'ldald', 79),
	(212685, 'iegldnc', 'ldcgo', 4),
	(214339, 'mmede', 'eckmfh', 99),
	(273022, 'nnjabel', 'oadc', 32),
	(203565, 'jfcoka', 'pbaj', 48),
	(159067, 'kfag', 'kaak', 27),
	(157938, 'omdkf', 'fijmgi', 41),
	(183848, 'ldjbkd', 'hlmkb', 36),
	(206802, 'hkad', 'iidjhkc', 83),
	(249771, 'lfbjog', 'hfbhjkg', 42),
	(194649, 'fgcg', 'bakcnij', 47),
	(141550, 'bbenjop', 'hbodpgg', 100),
	(288222, 'mgogdk', 'gcfohac', 29),
	(225503, 'chgioeh', 'hgifng', 14),
	(173047, 'ibdgp', 'cbgbi', 85),
	(238973, 'gkfpn', 'nioo', 100),
	(238151, 'abjk', 'cmdal', 73),
	(134823, 'dhnc', 'ljbb', 64),
	(219339, 'hepjafb', 'lehmcg', 96),
	(104188, 'imcd', 'jhjbd', 28),
	(107252, 'igdedhc', 'ocloc', 14),
	(109227, 'gcki', 'mhfebba', 31),
	(174953, 'ekcjg', 'fgfa', 81),
	(212942, 'mjjbmh', 'hapnb', 47),
	(119053, 'lpldj', 'fhmo', 3),
	(244044, 'pmnam', 'lfmee', 52),
	(105061, 'gphdpa', 'lmabai', 55),
	(240934, 'lemajco', 'gjej', 86),
	(172848, 'ibad', 'icnioao', 88),
	(217006, 'acdfaac', 'njppbn', 69),
	(237269, 'hdabj', 'lbamm', 67),
	(275939, 'dalah', 'bllldg', 75),
	(213386, 'gjho', 'nhdg', 14),
	(239140, 'cnbl', 'pegg', 38),
	(117934, 'gkkf', 'pkkgdh', 27),
	(256223, 'adek', 'bjgbdhe', 5),
	(275728, 'hakk', 'bbggc', 26),
	(288194, 'nofddbc', 'jiio', 88),
	(270208, 'ieoncka', 'jinm', 25),
	(114414, 'iefnpec', 'bpcpk', 34),
	(232881, 'ajlk', 'ggbml', 21),
	(129196, 'aephafk', 'faec', 92),
	(287551, 'nkpijef', 'fdgfpl', 14),
	(130466, 'bfdk', 'jekjgh', 4),
	(244029, 'ajiao', 'hmcjh', 48),
	(116203, 'abelogf', 'bfjlj', 83),
	(175840, 'mabapeb', 'lgjnphn', 67),
	(181158, 'lfcjpdm', 'bbphn', 19),
	(243990, 'mlciifl', 'nieio', 84),
	(118468, 'oamgn', 'ooeakig', 41),
	(113582, 'jcidk', 'ibgiamk', 39),
	(239649, 'bdmkd', 'ijjla', 13),
	(212178, 'nemmfb', 'abmb', 34),
	(273808, 'khpa', 'clcce', 87),
	(221599, 'aeikjhg', 'kpedm', 22),
	(228499, 'jddkip', 'dibd', 5),
	(131586, 'fgdk', 'ijmh', 62),
	(140524, 'pnim', 'dpdn', 100),
	(211136, 'dlodkfl', 'jfpcdm', 17),
	(278395, 'inkdpp', 'dbbhia', 34),
	(138482, 'njfekno', 'cpblbkh', 15),
	(229427, 'ajcg', 'cgbonnf', 85),
	(107927, 'eanl', 'chnnlej', 8),
	(245036, 'ggkeehh', 'pdfkjb', 14),
	(133802, 'engll', 'pmjkoj', 94),
	(116721, 'fnifcba', 'gkcbnm', 71),
	(214172, 'gjnhpj', 'moll', 53),
	(126288, 'mlfp', 'iceecdg', 38),
	(165318, 'cbdmhkm', 'jchd', 29),
	(268048, 'icpc', 'fcml', 96),
	(291841, 'lghmob', 'clkf', 41),
	(160591, 'jcnpde', 'iiph', 96),
	(253720, 'egcemaf', 'fkojl', 74),
	(141382, 'jomle', 'gmii', 90),
	(177041, 'jnpcgk', 'oimnb', 88),
	(187350, 'aimkm', 'opej', 99),
	(250818, 'fjmlmb', 'edee', 26),
	(185770, 'iail', 'ahbb', 87),
	(203156, 'hffcf', 'fhnpp', 97),
	(259413, 'kljohf', 'mgkj', 9),
	(135646, 'gegp', 'glok', 92),
	(267765, 'bibm', 'dbang', 91),
	(235199, 'npmae', 'mhlif', 70),
	(233315, 'nophb', 'kejl', 23),
	(104065, 'pdhh', 'ggmi', 63),
	(258988, 'ogljhp', 'alnf', 21),
	(256337, 'ijehlkj', 'ampc', 51),
	(217825, 'nihcddn', 'hjhgp', 14),
	(159434, 'gkcga', 'ckbgpl', 86),
	(173957, 'oohn', 'khdmhb', 74),
	(294131, 'cgpci', 'peldhab', 6),
	(101654, 'ghcg', 'kanmcb', 4),
	(120883, 'ffnk', 'malhfcp', 88),
	(122693, 'lnkbh', 'daajhfk', 49),
	(299518, 'bblbec', 'kjhmb', 20),
	(198212, 'phnmaeh', 'kmki', 43),
	(223184, 'oplon', 'giadfo', 100),
	(216584, 'mnopmbn', 'lbej', 92),
	(268390, 'micejn', 'nkfmdn', 98),
	(201797, 'kcnbboj', 'amjmci', 48),
	(233990, 'ippc', 'ecooh', 72),
	(115611, 'bijmc', 'fagmge', 31),
	(240717, 'fegel', 'hafg', 24),
	(268826, 'bmeeen', 'dbig', 60),
	(253538, 'lkoh', 'jgnb', 64),
	(253646, 'gejdo', 'legagjn', 77),
	(279091, 'pmoaaod', 'jiaka', 57),
	(146587, 'naom', 'akoa', 94),
	(261020, 'afkjdbb', 'bblhgoe', 15),
	(238774, 'blbl', 'fomf', 33),
	(163187, 'ilclp', 'inemfd', 74),
	(234744, 'ajjcgln', 'fkff', 99),
	(274715, 'kpjhfc', 'lcpahei', 53),
	(281878, 'hoaca', 'gonnhb', 86),
	(161687, 'aflckl', 'gbocmgp', 10),
	(240448, 'jlmd', 'ikmf', 79),
	(253793, 'mbjdfal', 'ppchmh', 31),
	(295722, 'fhkiadj', 'ablagid', 54),
	(263871, 'ecidhdk', 'bfhi', 6),
	(212578, 'njkgma', 'opep', 98),
	(238792, 'poda', 'alnkm', 48),
	(283764, 'gjhpai', 'gmknngf', 58),
	(238571, 'bpifg', 'hhfh', 94),
	(228353, 'dllan', 'ldhj', 22),
	(162609, 'ogldpmk', 'dnhinc', 37),
	(211707, 'pnmef', 'mchjk', 71),
	(109110, 'fcjcj', 'fklkiih', 2),
	(261409, 'gcmo', 'dbbk', 54),
	(202691, 'lodfbf', 'ehghbm', 54),
	(197959, 'adgheaf', 'peadoki', 22),
	(122344, 'gjbo', 'pkjdmif', 34),
	(213779, 'anghkb', 'kagn', 23),
	(231566, 'mbclknf', 'khjimo', 21),
	(168723, 'ilkhg', 'bpnc', 66),
	(110059, 'ibon', 'cemc', 16),
	(137890, 'aelampc', 'mjdbk', 56),
	(255091, 'hokcf', 'ngefof', 86),
	(224652, 'ojbncp', 'lpfpbhn', 53),
	(289679, 'gonpa', 'dljnnjf', 67),
	(160742, 'nccpmek', 'cbbll', 95),
	(128014, 'ckafbc', 'mlgei', 8),
	(219268, 'hepld', 'hfhgh', 9),
	(196541, 'nbidh', 'fcgcb', 46),
	(147194, 'ifal', 'ibln', 83),
	(189021, 'ogfbcci', 'akbhn', 90),
	(254560, 'oebldlg', 'beiii', 56),
	(167811, 'hlpjmn', 'aplc', 93),
	(101998, 'hfahi', 'pdhp', 12),
	(263094, 'chnl', 'mobgaeh', 17),
	(267360, 'amdm', 'pkclk', 27),
	(225604, 'jahhlge', 'fjobjf', 42),
	(233108, 'ldpcipl', 'oeonfoe', 18),
	(209109, 'jahlj', 'laoo', 36),
	(217797, 'foinlmi', 'bjgol', 93),
	(243579, 'keaob', 'ognajk', 13),
	(187975, 'ogbjda', 'cbio', 66),
	(111594, 'egljkhl', 'dedlld', 12),
	(211794, 'opmigd', 'ieekmi', 11),
	(280597, 'iaknil', 'ngeebnh', 29),
	(192155, 'pdkigia', 'ibleke', 42),
	(278773, 'hanpfmm', 'mnloba', 34),
	(140840, 'ocaimp', 'ooolm', 58),
	(243085, 'pmckj', 'fiph', 33),
	(218284, 'jmpoebl', 'lddhj', 87),
	(263231, 'aloag', 'ojgn', 24),
	(130376, 'fcmd', 'hifa', 12),
	(286590, 'ebhlg', 'ndil', 54),
	(227948, 'ccnobn', 'fhknhoj', 57),
	(194529, 'lijlf', 'ngmallp', 29),
	(203499, 'kphgo', 'anep', 61),
	(222616, 'inceihb', 'bglp', 79),
	(278248, 'oofgbod', 'nefpfap', 52),
	(140463, 'kjpojgg', 'hpbegp', 83),
	(177963, 'fffdgnm', 'gbiccf', 85),
	(205172, 'djdjg', 'dnoa', 1),
	(241473, 'gildp', 'cnikmm', 26),
	(242009, 'khea', 'jhdk', 58),
	(117879, 'pfnem', 'hmnaa', 15),
	(154409, 'mdfljm', 'adoanc', 39),
	(159868, 'gmbfjp', 'jadmlim', 100),
	(275967, 'labfn', 'iphga', 68),
	(229202, 'icae', 'lieia', 42),
	(278053, 'ppbhgc', 'bnfgnjd', 96),
	(160508, 'hnli', 'clfccdf', 46),
	(292886, 'jnmnm', 'oallop', 41),
	(234356, 'odfm', 'ehmcl', 87),
	(218391, 'cdli', 'mnnchfb', 62),
	(239545, 'elhcdbm', 'mahhb', 49),
	(266902, 'glala', 'cifnc', 39),
	(251686, 'aipnpan', 'enldafh', 88),
	(112239, 'abgebmk', 'konppm', 10),
	(242594, 'pdjk', 'feao', 7),
	(123494, 'lggok', 'npjlijp', 6),
	(139026, 'lcfknh', 'djip', 85),
	(106452, 'mlmlip', 'dcmkbkh', 54),
	(248671, 'djdcma', 'phbgh', 52),
	(167460, 'glpjg', 'lefppbh', 74),
	(134710, 'hfna', 'adhfol', 10),
	(182958, 'cjhep', 'bihpbl', 37),
	(157120, 'jodeopl', 'doap', 96),
	(137270, 'kedmog', 'nnifllg', 8),
	(268136, 'oaamfej', 'nmkdl', 95),
	(160954, 'lfjc', 'molf', 49),
	(123608, 'lpajae', 'ehahka', 52),
	(247534, 'ggenogc', 'chne', 29),
	(264142, 'mipdp', 'ccig', 65),
	(196436, 'eeppcke', 'lblmkcn', 69),
	(130061, 'dnibf', 'jplcd', 57),
	(137554, 'kpbi', 'onlc', 28),
	(101087, 'epjghn', 'gpjbka', 9),
	(272223, 'ahbbkdd', 'dpanl', 17),
	(118916, 'njglcnh', 'lhcna', 72),
	(125717, 'ippac', 'dgcd', 61),
	(216141, 'cifoh', 'fmbdfi', 78),
	(133385, 'mmaicn', 'ogcd', 45),
	(290597, 'ejhci', 'kbmcjad', 38),
	(164109, 'aklcgcc', 'bpbg', 93),
	(126855, 'ijle', 'jfmoon', 80),
	(174734, 'plll', 'enojc', 88),
	(147375, 'ccogai', 'hajdbc', 92),
	(114836, 'kfgi', 'miojmic', 20),
	(104901, 'ifdle', 'ofim', 79),
	(182239, 'kggilm', 'cdgkmpe', 70),
	(212486, 'nkpoini', 'dlfkk', 10),
	(101071, 'lljlg', 'kjcpnel', 36),
	(234801, 'akkbhj', 'kalgg', 14),
	(256185, 'fobl', 'egjocg', 58),
	(239971, 'ebepof', 'adlhfb', 14),
	(152847, 'ehci', 'ipjjm', 44),
	(243142, 'pfhmkj', 'ckklac', 45),
	(203605, 'cjllmpp', 'dihfepi', 40),
	(151463, 'pdkifdm', 'clpa', 78),
	(118661, 'cilbi', 'mmcdnee', 62),
	(131694, 'ggofbel', 'lhlh', 81),
	(294936, 'khpf', 'ldhh', 40),
	(164204, 'gddebh', 'ofdi', 88),
	(257767, 'bfhpm', 'dnnjn', 42),
	(164807, 'bkfe', 'dmehcf', 21),
	(229186, 'jpgib', 'iedofo', 73),
	(220189, 'kmgnbo', 'ajkb', 12),
	(114903, 'aomaj', 'gpbnmid', 94),
	(222470, 'holh', 'aiemobe', 75),
	(288518, 'pbcjn', 'ilakjb', 51),
	(120860, 'igmg', 'maljfj', 94),
	(135881, 'dbdddk', 'nlce', 89),
	(285770, 'aocmpf', 'anjckg', 48),
	(152061, 'phnjhjg', 'hkmajmo', 17),
	(148042, 'ddnpoc', 'dmaiihh', 50),
	(254128, 'ldkphpk', 'boklib', 43),
	(231826, 'lfpaa', 'knaefj', 67),
	(145627, 'fhkl', 'fioejm', 3),
	(142757, 'nhpf', 'iopahfi', 26),
	(124760, 'ldoliob', 'fbbajoo', 50),
	(225844, 'iioc', 'dmbgon', 75),
	(187396, 'dlli', 'dolpam', 73),
	(209380, 'liiciba', 'nkggoj', 82),
	(283707, 'mofliic', 'dccn', 13),
	(298999, 'gddcjpc', 'obdkoka', 2),
	(156879, 'cmbocm', 'eclpdn', 35),
	(198792, 'nepaje', 'pggjnll', 5),
	(177012, 'hjnie', 'clbd', 30),
	(207813, 'dekoe', 'koamfjf', 29),
	(158389, 'nime', 'mkchj', 52),
	(255228, 'bnjpe', 'hpchoao', 10),
	(253882, 'bndm', 'mmffilb', 54),
	(211683, 'pfcjk', 'kaap', 67),
	(271962, 'lgmjnma', 'mcnnp', 72),
	(193128, 'gheiboh', 'pganp', 92),
	(199960, 'fmpeaij', 'plgdl', 22),
	(192919, 'eildi', 'oldmn', 65),
	(203161, 'lfnjppd', 'jgcmnai', 14),
	(191237, 'fdio', 'hpnoji', 82),
	(222594, 'mghcgjm', 'lpccal', 61),
	(133104, 'elkbp', 'gjhkfgh', 87),
	(244355, 'oenk', 'fjnb', 2),
	(240950, 'nbgd', 'iplgdhn', 64),
	(223713, 'iehlh', 'lbmi', 8),
	(135791, 'hdnfc', 'hmha', 89),
	(225834, 'ajdjo', 'blacmhh', 87),
	(264736, 'kond', 'fnio', 48),
	(207339, 'cfgfn', 'pceba', 83),
	(121062, 'mpieem', 'cifg', 38),
	(222352, 'icnddm', 'ihca', 48),
	(226946, 'bnfp', 'nkdkf', 91),
	(198765, 'bibhkc', 'cgcodp', 10),
	(163798, 'dgllo', 'acakmg', 75),
	(128885, 'lhieck', 'nbkc', 87),
	(296996, 'ehclji', 'jbpcp', 78),
	(106830, 'dmfln', 'jeade', 16),
	(263264, 'agapifd', 'domdefk', 61),
	(286359, 'ikbb', 'cgapna', 80),
	(203544, 'ecnn', 'ffcekf', 79),
	(265371, 'odfji', 'iiii', 52),
	(232699, 'jjolmi', 'kadd', 4),
	(155810, 'jngbllo', 'femm', 62),
	(219667, 'kkim', 'bpkjjk', 76),
	(250697, 'emkg', 'gfpf', 86),
	(262017, 'odgkamf', 'dnoddfl', 32),
	(229517, 'ldmkii', 'ibok', 28),
	(150487, 'cmodja', 'boeo', 4),
	(160061, 'clki', 'omedkkp', 34),
	(268769, 'pliiak', 'inkeg', 52),
	(156649, 'bbnfjgo', 'gcfnhca', 7),
	(291674, 'edkal', 'hlmj', 82),
	(118878, 'gjbcgko', 'kema', 29),
	(206477, 'cmcfgj', 'fjgcc', 92),
	(261854, 'mglck', 'gfbgk', 26),
	(152700, 'aoapmpi', 'knpgoaj', 37),
	(139193, 'bpfajhd', 'kcegjb', 60),
	(128693, 'mlbm', 'onbipgj', 39),
	(248306, 'mfhj', 'bhdhn', 6),
	(179515, 'phfgjpj', 'nickock', 81),
	(147656, 'kbkgac', 'flnpc', 1),
	(234093, 'fleklo', 'ncbkoj', 56),
	(130268, 'djplnf', 'jhgfad', 73),
	(245347, 'pkphknl', 'dcjlfaj', 83),
	(137225, 'doio', 'flhpj', 83),
	(164852, 'mlme', 'ckild', 44),
	(126065, 'efej', 'iibmf', 4),
	(134574, 'dgka', 'kfmli', 16),
	(224873, 'imamekm', 'dkkppji', 65),
	(284468, 'lhgmde', 'icichgk', 65),
	(227272, 'cafokpg', 'jhccli', 80),
	(120486, 'mlijenp', 'jcjech', 27),
	(252614, 'jmpd', 'pkld', 74),
	(108681, 'legoll', 'nckp', 100),
	(256655, 'icci', 'bfhjj', 48),
	(293738, 'nangmeh', 'bebka', 99),
	(160962, 'ifidih', 'ljnhgn', 17),
	(102791, 'obnp', 'cblggah', 36),
	(110672, 'bblhj', 'ebidfbf', 97),
	(290576, 'ejkg', 'pmpome', 61),
	(132533, 'aeiik', 'gfjcgin', 69),
	(279984, 'nchjo', 'ndfa', 98),
	(263111, 'gkljaoj', 'dodfkil', 38),
	(283598, 'iieoelj', 'dlakkl', 43),
	(106837, 'nice', 'lifpfk', 44),
	(275614, 'ekepho', 'hkdo', 66),
	(127609, 'godm', 'fjifp', 60),
	(230996, 'lcmkj', 'kfphep', 15),
	(163698, 'klnjf', 'ench', 62),
	(288632, 'enjgi', 'macjemg', 81),
	(126994, 'oafihgh', 'edloi', 83),
	(254381, 'ngkf', 'dfcohch', 98),
	(144381, 'llill', 'dlolfcp', 3),
	(266022, 'ollo', 'pajkmbc', 58),
	(274664, 'olcm', 'kllfjid', 97),
	(173572, 'iigolpc', 'oinlj', 48),
	(296870, 'hmchk', 'lekhn', 16),
	(177993, 'jdmd', 'pmdpeie', 9),
	(122740, 'eplo', 'bmkgffk', 50),
	(264584, 'demc', 'kcinhf', 49),
	(172925, 'kiefdhj', 'belp', 31),
	(141869, 'fojhi', 'eenpjl', 44),
	(256852, 'eoloa', 'knni', 58),
	(145485, 'mcglbpn', 'lifecog', 62),
	(239119, 'cbihnhi', 'bkpoek', 48),
	(148619, 'jfcpfe', 'jeffof', 18),
	(214993, 'afbhgo', 'ghpcp', 47),
	(209742, 'abklnnc', 'gaah', 52),
	(267471, 'pnhf', 'ililc', 97),
	(265467, 'ehchc', 'lblgpkf', 79),
	(117975, 'cmjbb', 'bmomhk', 100),
	(123038, 'mape', 'moglfb', 78),
	(278728, 'poje', 'onpch', 71),
	(115697, 'lfbl', 'deobicn', 82),
	(209672, 'plifkca', 'npeol', 60),
	(115998, 'lomm', 'llhdcdj', 75),
	(223887, 'flmlo', 'ecnpkb', 33),
	(270502, 'nacb', 'bonlb', 68),
	(270049, 'dbfdo', 'eofacfo', 49),
	(162199, 'lfooif', 'cfogb', 78),
	(106344, 'oegbl', 'llpiio', 90),
	(287773, 'dhpj', 'lhmbloc', 55),
	(122568, 'mdilp', 'aglk', 33),
	(265420, 'ecaefno', 'njcp', 64),
	(251950, 'nnnn', 'fflpdl', 45),
	(286085, 'mibjac', 'ccpmdn', 93),
	(181827, 'mpedgmb', 'daiijbd', 48),
	(145345, 'fmjh', 'eakldn', 96),
	(207525, 'ppekhh', 'onohoan', 73),
	(129659, 'lfcgph', 'fhlkmc', 98),
	(204334, 'npnd', 'mchj', 68),
	(299905, 'hclda', 'iejjhml', 8),
	(259622, 'cogae', 'dnko', 100),
	(277995, 'elalpca', 'pcopjf', 43),
	(145353, 'lnadg', 'baee', 35),
	(210714, 'cfcnnh', 'mmnjk', 60),
	(245847, 'ocnoj', 'fgfdpgb', 74),
	(210584, 'fhblalf', 'aodn', 38),
	(211576, 'gkjbgd', 'hdann', 27),
	(259766, 'kngo', 'glden', 3),
	(161519, 'fbnhao', 'ahbiim', 42),
	(188143, 'holgg', 'oaik', 8),
	(200857, 'ockdmb', 'cbpmflo', 10),
	(291919, 'aoml', 'afnnlo', 93),
	(224118, 'nnodfg', 'odhemli', 30),
	(116635, 'jcilapb', 'agmk', 41),
	(254351, 'ofcfajo', 'lelleka', 5),
	(129795, 'hlolf', 'mhjf', 59),
	(114620, 'kljmbj', 'ikgc', 6),
	(169522, 'jdjpnm', 'fifee', 46),
	(237462, 'lnpd', 'jeobd', 79),
	(191879, 'nmaa', 'jkcfnhj', 69),
	(232604, 'naoaio', 'kahni', 99),
	(292559, 'eadg', 'ogbhi', 63),
	(208293, 'nhbk', 'oiimj', 57),
	(143730, 'lefggkn', 'lkfgipo', 19),
	(108915, 'diaj', 'adniji', 12),
	(137381, 'edfi', 'ohngln', 68),
	(163783, 'ccdjc', 'phmp', 74),
	(217377, 'dgeec', 'fehon', 82),
	(254892, 'dnoa', 'dkopfoh', 15),
	(296173, 'dcjnali', 'ojgjci', 39),
	(179286, 'ndacnm', 'kbioj', 17),
	(126172, 'fifonkc', 'ccmhnjf', 6),
	(272035, 'jmikn', 'aggem', 39),
	(195759, 'kibea', 'ojbeji', 40),
	(244894, 'kiblco', 'hinid', 30),
	(270481, 'lmhp', 'jdoidf', 33),
	(258472, 'aghb', 'ifkidbh', 40),
	(205233, 'leiom', 'ikjf', 53),
	(205161, 'cppnlc', 'cfdde', 78),
	(211771, 'ldllkg', 'pifp', 7),
	(116534, 'iljjik', 'fkhd', 79),
	(292148, 'enfbhhd', 'dhoom', 7),
	(248365, 'alpdga', 'chalgm', 5),
	(293864, 'ikckldl', 'kgadeg', 58),
	(214236, 'npdpm', 'kdgn', 3),
	(126944, 'oncoip', 'jhnian', 40),
	(140159, 'haikgg', 'fdiefkk', 19),
	(115115, 'lffilak', 'biim', 56),
	(103848, 'hddpcam', 'djelap', 83),
	(268845, 'egfn', 'ncgnh', 40),
	(143163, 'ehenk', 'blhpjol', 5),
	(268938, 'anad', 'panefml', 8),
	(161791, 'hegnplb', 'ooeb', 73),
	(294960, 'nlbmobl', 'gjln', 49),
	(228070, 'lkkck', 'pphm', 80),
	(136863, 'pjnfhlc', 'enkchea', 46),
	(106913, 'licadfd', 'njpf', 34),
	(261025, 'lign', 'mfio', 62),
	(246179, 'ejec', 'ecnca', 18),
	(248402, 'cmepop', 'pnldj', 25),
	(184821, 'ioping', 'joie', 63),
	(161757, 'lgnlee', 'mgcdp', 83),
	(219567, 'ipknbjb', 'bbcio', 20),
	(258578, 'lenojn', 'gahhjj', 46),
	(181506, 'dnjlbdp', 'jblhjpd', 47),
	(102857, 'appkhca', 'ffcfnkp', 65),
	(121120, 'fojai', 'fdhpk', 41),
	(233533, 'olliic', 'mljd', 6),
	(193691, 'hccam', 'npienhh', 45),
	(144751, 'neamai', 'nmhkh', 96),
	(240139, 'cenigbb', 'cafgoci', 55),
	(185012, 'mfkkil', 'aljo', 24),
	(199254, 'mbopjm', 'jpkp', 59),
	(208679, 'ocjnae', 'llao', 2),
	(235775, 'bolio', 'omfeehd', 80),
	(125372, 'hhmjeea', 'jmbjom', 57),
	(113776, 'migdb', 'nola', 45),
	(231836, 'bldjp', 'ponlgn', 1),
	(262408, 'nngjadl', 'ecjhc', 60),
	(218709, 'jalkck', 'pekhb', 74),
	(127655, 'indoj', 'mmpo', 61),
	(150413, 'icjdme', 'nhbdlod', 77),
	(205147, 'dmodm', 'hnkopj', 9),
	(167268, 'jakih', 'ggick', 72),
	(122139, 'klgiili', 'bpcl', 26),
	(251175, 'iadbc', 'faicooh', 4),
	(131038, 'ndledj', 'dneib', 62),
	(269693, 'agcdd', 'jnmnjl', 32),
	(114634, 'joakcn', 'mffjk', 25),
	(195255, 'paiim', 'kpol', 30),
	(102207, 'olloeon', 'jaidjg', 41),
	(279534, 'moojma', 'ldkljc', 39),
	(274315, 'okfp', 'mffacg', 72),
	(224853, 'ejjajca', 'ifao', 20),
	(199993, 'adpffg', 'nfepl', 39),
	(174921, 'fkchb', 'kpcken', 68),
	(178388, 'ooajdan', 'jmcegbn', 21),
	(141454, 'gdmmk', 'anlkgnb', 66),
	(149211, 'eghem', 'bdpipk', 50),
	(214213, 'ofbkmcc', 'gffbl', 69),
	(176162, 'gckkipi', 'dekhpn', 16),
	(176397, 'gbpk', 'ilecihm', 85),
	(247443, 'icdg', 'odnjnie', 81),
	(148135, 'eielf', 'pejjmkh', 58),
	(191034, 'gccpkj', 'fdnoj', 34),
	(268286, 'mnpi', 'gafd', 47),
	(166035, 'khnnfi', 'fhdenge', 54),
	(240697, 'mgpil', 'nldkc', 39),
	(146608, 'lelbipl', 'bjpnfkp', 26),
	(280584, 'pndj', 'afipdf', 70),
	(271107, 'eigmj', 'agio', 66),
	(179065, 'pkcfkkk', 'mnaknh', 92),
	(155889, 'lbbgii', 'lcpfne', 31),
	(292122, 'efdkmp', 'dgbnbb', 91),
	(177424, 'fbllkc', 'cnpan', 19),
	(108421, 'lmcb', 'phfeika', 24),
	(288180, 'lchbb', 'mphgib', 97),
	(190015, 'bdog', 'dibem', 98),
	(257596, 'lpfll', 'lnck', 82),
	(184392, 'lddk', 'akpag', 2),
	(150407, 'bmmjhd', 'ipolodb', 53),
	(157393, 'bjana', 'hhcich', 81),
	(195857, 'bbgel', 'nibeo', 3),
	(274396, 'jbkjh', 'lhhkbfp', 9),
	(163689, 'adge', 'ecap', 29),
	(103955, 'gapoae', 'hdnckk', 53),
	(229513, 'eoapo', 'hhmnjmn', 88),
	(212898, 'hooebl', 'eiknbli', 98),
	(166321, 'doambe', 'kcnjbej', 91),
	(260435, 'omjdpj', 'gjipc', 1),
	(235106, 'helnn', 'faedf', 35),
	(223286, 'ncplbh', 'goaha', 47),
	(151898, 'daplmb', 'bnki', 71),
	(154711, 'lmkkkc', 'ppdmb', 70),
	(166260, 'nhgo', 'pgmfkc', 8),
	(299870, 'edao', 'imjmho', 68),
	(238075, 'gmho', 'klko', 77),
	(295837, 'eakb', 'gonncnn', 59),
	(195784, 'mmlijaj', 'dapblg', 19),
	(259336, 'gibmcj', 'igldkp', 62),
	(295489, 'glpmacc', 'npcbcp', 60),
	(294933, 'mnnpl', 'fpjp', 56),
	(242340, 'nbdp', 'ijimda', 25),
	(194052, 'acjci', 'oklbd', 87),
	(215928, 'jbgicko', 'ampehg', 72),
	(112491, 'mgmnka', 'nbgpn', 82),
	(130670, 'pjdhfnh', 'jjadhl', 12),
	(100908, 'nfdg', 'heceal', 54),
	(183677, 'lbhckmi', 'chcafg', 4),
	(206006, 'dnihkh', 'ilfi', 57),
	(135500, 'lolm', 'jibepcl', 63),
	(102734, 'nopk', 'emgehep', 4),
	(152721, 'dnahjg', 'mmkdndi', 92),
	(281021, 'njenpnj', 'jejd', 2),
	(112557, 'ckfgblp', 'cjappdl', 52),
	(292929, 'fgeemn', 'kkicld', 14),
	(227275, 'ffonklm', 'jmaj', 84),
	(215571, 'bpclc', 'hpgge', 32),
	(180074, 'gkmgpj', 'cgoe', 84),
	(257079, 'koepn', 'amolcbk', 16),
	(191436, 'ggcifa', 'kjmbbn', 30),
	(219578, 'dokmiam', 'pindhjk', 2),
	(223198, 'keknfle', 'ihdbnil', 69),
	(144923, 'onlnke', 'ifgd', 99),
	(248909, 'lkgjm', 'feij', 60),
	(174904, 'bhoklk', 'dapdfd', 37),
	(245712, 'godkf', 'boghfa', 53),
	(213633, 'chfkde', 'jaooaf', 16),
	(241997, 'ohgjdk', 'ejfccnm', 6),
	(137951, 'bgma', 'glpbj', 33),
	(268898, 'mekkdd', 'fobaibp', 21),
	(226170, 'ejic', 'mijkek', 71),
	(165075, 'hakkkj', 'kpab', 21),
	(175662, 'cfib', 'gnno', 40),
	(187173, 'cpneib', 'kmfcf', 7),
	(280701, 'eikm', 'leblfn', 7),
	(285166, 'bcfc', 'fdgkoj', 82),
	(133027, 'nenpln', 'pkngpp', 43),
	(151567, 'dfljm', 'hkhia', 85),
	(205754, 'bjinpp', 'okeknpj', 82),
	(210374, 'hdhp', 'hecma', 73),
	(149414, 'lldki', 'mhnk', 44),
	(221076, 'omnnhjo', 'edkjfk', 25),
	(141613, 'pnbghid', 'noknen', 11),
	(266646, 'fjklce', 'gaodnhn', 46),
	(220401, 'pmic', 'knljcf', 83),
	(137360, 'iihoj', 'anio', 81),
	(286284, 'copkgil', 'bafbi', 93),
	(293586, 'njfph', 'omop', 20),
	(245645, 'ighgai', 'cdgo', 80),
	(285795, 'mafmblf', 'bclp', 88),
	(235841, 'foof', 'gafj', 22),
	(146597, 'hoohb', 'beji', 87),
	(221027, 'cpii', 'mkmmklf', 54),
	(298719, 'jiekl', 'ghfofin', 76),
	(253807, 'dmgd', 'nfnjl', 40),
	(220698, 'hhdijbc', 'bjnlg', 95),
	(251221, 'kfhdb', 'aggf', 93),
	(238538, 'gddbd', 'cnbf', 55),
	(224421, 'phjg', 'glfia', 10),
	(110194, 'mifed', 'kgmn', 54),
	(125816, 'kpkmbkn', 'jjilpca', 61),
	(103426, 'jbpfd', 'okekgni', 9),
	(281777, 'odhnjoj', 'fldbmoa', 22),
	(297495, 'lbdfle', 'hfikcik', 51),
	(275055, 'boip', 'fccmh', 98),
	(108983, 'ljoaif', 'ohhe', 43),
	(144206, 'icbalg', 'pdjmnhc', 16),
	(252678, 'eojg', 'ghhpl', 82),
	(260840, 'mmdbl', 'mjccn', 30),
	(198390, 'cpbgge', 'hlocg', 56),
	(136181, 'nkohe', 'jpli', 45),
	(242578, 'pnpkll', 'mjeeh', 60),
	(254333, 'jgjin', 'ikiil', 75),
	(257800, 'amec', 'dpan', 33),
	(142136, 'afagm', 'gelem', 60),
	(287649, 'chkkma', 'obnnj', 37),
	(285442, 'kilejfo', 'pdjgaci', 72),
	(155214, 'aeklp', 'ffdl', 3),
	(281814, 'chff', 'iocacd', 24),
	(226029, 'kjmhn', 'gkemk', 30),
	(292007, 'kkphf', 'ainmn', 5),
	(113352, 'ajopddf', 'jcihmdf', 28),
	(294082, 'jaad', 'bfpe', 57),
	(240696, 'pbgfeff', 'kglkm', 48),
	(186608, 'lobbjj', 'hfgp', 82),
	(196058, 'kpnncfk', 'ehocmd', 7),
	(256276, 'elnpk', 'ioho', 70),
	(225816, 'klboao', 'hmpj', 23),
	(257452, 'ealfpo', 'mijjbmk', 4),
	(244865, 'mmkjgon', 'kbbfdbm', 78),
	(294758, 'okdcnh', 'bkfc', 87),
	(238136, 'ejhnkj', 'lhhjoe', 73),
	(176124, 'ggojed', 'ghcgjf', 77),
	(233168, 'fmfp', 'oeiaek', 94),
	(258585, 'pelo', 'lnhph', 89),
	(179377, 'embj', 'gmoe', 69),
	(234065, 'llgecok', 'hkdimlo', 44),
	(179530, 'bihk', 'opoke', 62),
	(279217, 'dfalj', 'lmeejg', 22),
	(194444, 'ndlopin', 'maojl', 40),
	(284032, 'aifdjmj', 'epnolad', 22),
	(277683, 'kndjkle', 'mimgnp', 88),
	(273482, 'pikgpl', 'kfengm', 67),
	(176485, 'glom', 'lljjjf', 14),
	(244012, 'fbplga', 'cnepcb', 14),
	(114506, 'mohoppp', 'lmelg', 8),
	(121610, 'apim', 'cdblgan', 37),
	(260576, 'cmmfpa', 'pkecj', 71),
	(250685, 'ahmdei', 'gafno', 13),
	(294217, 'fego', 'fkbfnc', 53),
	(177031, 'dfmkm', 'jnfp', 74),
	(171081, 'jhea', 'kobjajj', 52),
	(239250, 'adnomb', 'mgmgh', 54),
	(264026, 'hpfagff', 'jpnj', 83),
	(296677, 'pcebok', 'bkdjpp', 24),
	(111572, 'plnb', 'plnh', 19),
	(226423, 'eplfaj', 'agjol', 94),
	(209918, 'ppkcmdd', 'inpgng', 67),
	(148294, 'eodf', 'meph', 85),
	(109306, 'geomnf', 'jlngd', 55),
	(195471, 'pfknj', 'nggilfa', 49),
	(158506, 'ghkioh', 'beng', 40),
	(276625, 'jpalm', 'ibfand', 44),
	(253925, 'ehkgpi', 'gfbkdo', 8),
	(153067, 'aennkck', 'liejk', 14),
	(107967, 'jaej', 'kdcocha', 70),
	(199932, 'jhhnbj', 'ibdegj', 41),
	(231934, 'jioilp', 'jbmdadj', 36),
	(112827, 'knkicbk', 'pbndjap', 99),
	(137291, 'libk', 'mhempg', 57),
	(263632, 'imec', 'plfe', 17),
	(148073, 'plcoki', 'olcj', 93),
	(123476, 'ogie', 'poicj', 69),
	(143959, 'fhefno', 'cipc', 69),
	(245725, 'eaanlnf', 'iokgjc', 29),
	(213777, 'dkdjjf', 'jgobg', 79),
	(101721, 'anck', 'jgdcmfh', 42),
	(163436, 'oaighfl', 'mbocd', 30),
	(187783, 'ghmolp', 'dhhci', 34),
	(227886, 'nilidc', 'agmo', 50),
	(222784, 'pigp', 'lnemgbc', 9),
	(162939, 'cjdp', 'eham', 99),
	(164309, 'kddh', 'lfigb', 75),
	(291759, 'dkbnl', 'lgbdekg', 95),
	(144892, 'dldd', 'nafi', 91),
	(142157, 'gbooe', 'dhbnd', 66),
	(268352, 'aopb', 'kkmkm', 43),
	(135542, 'nlphpoe', 'pcdgm', 53),
	(169786, 'pnkbeeh', 'odhb', 97),
	(190283, 'ndima', 'jnfaac', 73),
	(104904, 'ohcodk', 'cdmdi', 1),
	(192659, 'hnadhae', 'lhbhej', 73),
	(219107, 'fpmo', 'ncjob', 38),
	(223146, 'nlifgnd', 'padonp', 56),
	(241733, 'pbcjfod', 'kbbjed', 68),
	(161565, 'ifga', 'ekggbd', 51),
	(112365, 'ngbb', 'nlejik', 9),
	(126936, 'jhmec', 'ilfdlp', 79);
INSERT IGNORE INTO kardex (matricula, materia, trimestre, calificacion) VALUES
	(197644, 22, 20124, 9),
	(197644, 107, 20032, 7),
	(197644, 35, 20143, 6),
	(197644, 491, 20051, 6),
	(197644, 430, 20142, 8),
	(197644, 332, 20031, 9),
	(197644, 369, 20052, 7),
	(197644, 372, 20152, 10),
	(197644, 46, 20112, 9),
	(197644, 16, 20142, 8),
	(197644, 486, 20054, 10),
	(197644, 383, 20042, 7),
	(231616, 1, 20081, 5),
	(231616, 371, 20102, 7),
	(231616, 249, 20101, 8),
	(231616, 161, 20124, 5),
	(231616, 346, 20063, 10),
	(231616, 216, 20114, 9),
	(231616, 133, 20154, 9),
	(231616, 382, 20074, 10),
	(231616, 29, 20111, 10),
	(231616, 404, 20113, 5),
	(231616, 103, 20122, 9),
	(231616, 492, 20151, 6),
	(231616, 129, 20031, 5),
	(231616, 132, 20063, 5),
	(231616, 485, 20071, 10),
	(227948, 260, 20062, 5),
	(227948, 106, 20053, 10),
	(227948, 234, 20112, 6),
	(227948, 464, 20154, 7),
	(227948, 82, 20083, 9),
	(227948, 150, 20133, 8),
	(227948, 124, 20122, 7),
	(227948, 456, 20073, 10),
	(227948, 65, 20083, 5),
	(227948, 479, 20054, 9),
	(227948, 181, 20061, 9),
	(227948, 113, 20111, 9),
	(227948, 310, 20053, 10),
	(227948, 36, 20064, 7),
	(268769, 460, 20103, 6),
	(268769, 105, 20041, 5),
	(268769, 274, 20043, 10),
	(268769, 393, 20104, 8),
	(268769, 474, 20151, 10),
	(268769, 258, 20114, 6),
	(268769, 224, 20112, 5),
	(268769, 267, 20034, 9),
	(226029, 438, 20112, 7),
	(226029, 4, 20061, 7),
	(226029, 43, 20151, 8),
	(226029, 187, 20123, 10),
	(226029, 479, 20031, 8),
	(226029, 330, 20092, 6),
	(187975, 413, 20031, 9),
	(187975, 222, 20104, 6),
	(159734, 319, 20153, 9),
	(159734, 25, 20142, 5),
	(159734, 123, 20142, 7),
	(159734, 24, 20104, 9),
	(159734, 68, 20054, 7),
	(159734, 279, 20032, 6),
	(159734, 141, 20134, 7),
	(159734, 121, 20101, 8),
	(159734, 104, 20034, 6),
	(159734, 171, 20151, 10),
	(159734, 3, 20054, 6),
	(159734, 169, 20033, 9),
	(159734, 409, 20114, 6),
	(159734, 205, 20141, 8),
	(159734, 162, 20122, 6),
	(159734, 312, 20074, 5),
	(159734, 181, 20051, 9),
	(159734, 70, 20031, 8),
	(130466, 270, 20134, 7),
	(130466, 124, 20143, 10),
	(130466, 334, 20073, 9),
	(130466, 386, 20132, 10),
	(130466, 430, 20084, 10),
	(130466, 289, 20034, 7),
	(130466, 446, 20142, 7),
	(130466, 460, 20111, 8),
	(130466, 183, 20123, 9),
	(130466, 398, 20102, 9),
	(130466, 277, 20033, 5),
	(130466, 312, 20131, 8),
	(130466, 259, 20134, 7),
	(130466, 44, 20124, 5),
	(141974, 476, 20053, 7),
	(141974, 391, 20031, 9),
	(141974, 228, 20061, 7),
	(141974, 177, 20054, 9),
	(141974, 26, 20102, 9),
	(141974, 407, 20133, 7),
	(141974, 497, 20131, 10),
	(141974, 414, 20071, 5),
	(117879, 248, 20051, 7),
	(117879, 488, 20111, 9),
	(117879, 5, 20042, 9),
	(117879, 371, 20044, 8),
	(117879, 78, 20144, 6),
	(117879, 241, 20053, 9),
	(117879, 455, 20044, 5),
	(117879, 43, 20123, 8),
	(117879, 429, 20093, 7),
	(117879, 333, 20141, 7),
	(117879, 417, 20044, 9),
	(117879, 3, 20091, 6),
	(117879, 101, 20121, 10),
	(117879, 400, 20142, 5),
	(117879, 127, 20122, 7),
	(117879, 401, 20073, 7),
	(117879, 50, 20124, 9),
	(117879, 164, 20151, 10),
	(245847, 469, 20071, 5),
	(245847, 18, 20053, 6),
	(245847, 188, 20061, 6),
	(245847, 391, 20102, 5),
	(245847, 420, 20093, 8),
	(139193, 290, 20081, 5),
	(139193, 437, 20092, 5),
	(139193, 27, 20123, 5),
	(139193, 350, 20073, 7),
	(139193, 402, 20131, 6),
	(139193, 45, 20141, 10),
	(192919, 446, 20102, 7),
	(192919, 476, 20033, 5),
	(192919, 192, 20101, 6),
	(192919, 159, 20124, 8),
	(192919, 388, 20114, 5),
	(131586, 317, 20113, 6),
	(131586, 45, 20093, 6),
	(131586, 319, 20094, 8),
	(131586, 447, 20052, 7),
	(131586, 245, 20044, 7),
	(131586, 335, 20051, 10),
	(131586, 14, 20094, 6),
	(131586, 489, 20041, 5),
	(131586, 399, 20154, 9),
	(131586, 40, 20033, 8),
	(131586, 291, 20131, 5),
	(131586, 392, 20081, 6),
	(131586, 448, 20113, 9),
	(131586, 393, 20032, 5),
	(131586, 374, 20043, 7),
	(131586, 238, 20072, 10),
	(131586, 367, 20094, 7),
	(131586, 134, 20134, 9),
	(243990, 437, 20083, 8),
	(243990, 23, 20084, 8),
	(243990, 224, 20131, 5),
	(243990, 239, 20102, 9),
	(243990, 477, 20102, 6),
	(243990, 158, 20081, 7),
	(243990, 156, 20031, 8),
	(243990, 103, 20032, 7),
	(243990, 143, 20034, 5),
	(243990, 275, 20102, 9),
	(243990, 52, 20113, 5),
	(243990, 369, 20143, 6),
	(206477, 336, 20033, 5),
	(206477, 427, 20073, 6),
	(206477, 167, 20121, 8),
	(206477, 149, 20083, 9),
	(206477, 17, 20123, 10),
	(206477, 60, 20074, 5),
	(206477, 321, 20152, 8),
	(206477, 326, 20051, 5),
	(206477, 201, 20032, 8),
	(206477, 453, 20153, 9),
	(206477, 451, 20042, 10),
	(195471, 453, 20114, 8),
	(195471, 233, 20053, 9),
	(195471, 426, 20134, 8),
	(195471, 136, 20111, 8),
	(195471, 111, 20083, 7),
	(195471, 360, 20043, 10),
	(195471, 192, 20042, 6),
	(195471, 492, 20074, 9),
	(195471, 334, 20091, 9),
	(195471, 277, 20103, 10),
	(195471, 470, 20061, 7),
	(195471, 95, 20104, 8),
	(161519, 126, 20102, 10),
	(161519, 10, 20124, 7),
	(161519, 410, 20131, 8),
	(161519, 114, 20031, 6),
	(161519, 328, 20054, 7),
	(161519, 444, 20032, 6),
	(161519, 47, 20071, 7),
	(161519, 148, 20073, 5),
	(161519, 164, 20034, 8),
	(130670, 453, 20114, 8),
	(130670, 242, 20152, 7),
	(130670, 289, 20082, 5),
	(130670, 457, 20112, 9),
	(130670, 40, 20073, 9),
	(268898, 349, 20121, 10),
	(268898, 5, 20043, 10),
	(142157, 171, 20071, 7),
	(142157, 125, 20051, 9),
	(142157, 354, 20081, 9),
	(142157, 9, 20074, 8),
	(142157, 475, 20124, 5),
	(142157, 56, 20103, 6),
	(142157, 222, 20062, 6),
	(142157, 111, 20042, 7),
	(142157, 313, 20132, 9),
	(142157, 10, 20063, 6),
	(142157, 82, 20152, 7),
	(175784, 360, 20122, 10),
	(175784, 142, 20113, 6),
	(175784, 236, 20061, 7),
	(175784, 493, 20081, 9),
	(175784, 46, 20092, 10),
	(175784, 392, 20041, 8),
	(175784, 239, 20101, 5),
	(175784, 119, 20084, 5),
	(175784, 192, 20102, 7),
	(292387, 480, 20141, 9),
	(292387, 305, 20141, 6),
	(292387, 210, 20153, 6),
	(137554, 113, 20113, 7),
	(137554, 186, 20153, 7),
	(137554, 31, 20123, 10),
	(137554, 293, 20081, 6),
	(137554, 315, 20062, 7),
	(137554, 16, 20041, 8),
	(137554, 272, 20091, 9),
	(137554, 484, 20081, 6),
	(137554, 304, 20043, 9),
	(181158, 201, 20091, 8),
	(181158, 275, 20093, 10),
	(181158, 135, 20064, 5),
	(181158, 322, 20121, 5),
	(293738, 151, 20072, 9),
	(293738, 12, 20044, 9),
	(293738, 377, 20101, 6),
	(293738, 93, 20103, 8),
	(293738, 356, 20064, 10),
	(293738, 228, 20071, 7),
	(293738, 26, 20083, 9),
	(293738, 321, 20034, 5),
	(179065, 498, 20121, 10),
	(179065, 481, 20064, 7),
	(179065, 373, 20142, 5),
	(179065, 464, 20041, 5),
	(179065, 333, 20062, 8),
	(179065, 223, 20133, 8),
	(179065, 205, 20071, 10),
	(179065, 137, 20124, 6),
	(179065, 15, 20082, 7),
	(179065, 243, 20032, 5),
	(258578, 186, 20062, 7),
	(258578, 37, 20154, 10),
	(258578, 196, 20073, 8),
	(258578, 372, 20034, 9),
	(258578, 3, 20152, 10),
	(258578, 25, 20144, 8),
	(258578, 316, 20132, 10),
	(258578, 262, 20144, 6),
	(258578, 369, 20151, 7),
	(258578, 345, 20082, 5),
	(258578, 221, 20071, 6),
	(258578, 469, 20083, 8),
	(231934, 312, 20071, 10),
	(229186, 337, 20053, 8),
	(229186, 127, 20044, 10),
	(229186, 143, 20101, 9),
	(229186, 57, 20134, 5),
	(275096, 341, 20141, 10),
	(275096, 288, 20033, 10),
	(275096, 307, 20113, 7),
	(275096, 249, 20093, 8),
	(275096, 417, 20092, 10),
	(275096, 420, 20122, 8),
	(275096, 313, 20034, 5),
	(275096, 386, 20091, 6),
	(213112, 197, 20094, 7),
	(213112, 256, 20133, 9),
	(213112, 341, 20064, 6),
	(213112, 278, 20144, 5),
	(213112, 138, 20031, 6),
	(213112, 360, 20052, 10),
	(213112, 227, 20042, 10),
	(213112, 186, 20113, 7),
	(213112, 185, 20144, 7),
	(213112, 7, 20131, 8),
	(213112, 114, 20152, 9),
	(213112, 259, 20154, 9),
	(213112, 339, 20134, 6),
	(213112, 301, 20114, 7),
	(254717, 103, 20041, 9),
	(254717, 247, 20074, 10),
	(254717, 25, 20101, 5),
	(254717, 162, 20152, 7),
	(254717, 194, 20151, 5),
	(254717, 147, 20063, 10),
	(254717, 342, 20043, 7),
	(254717, 434, 20072, 5),
	(254717, 195, 20131, 6),
	(254717, 462, 20092, 6),
	(254717, 469, 20081, 6),
	(254717, 452, 20064, 5),
	(254717, 400, 20154, 5),
	(254717, 26, 20104, 6),
	(254717, 99, 20031, 5),
	(254717, 145, 20104, 5),
	(254717, 130, 20034, 7),
	(133104, 388, 20131, 5),
	(133104, 427, 20073, 9),
	(133104, 94, 20063, 10),
	(133104, 142, 20094, 5),
	(133104, 372, 20122, 5),
	(133104, 47, 20151, 5),
	(133104, 198, 20133, 9),
	(133104, 444, 20144, 5),
	(133104, 274, 20134, 9),
	(133104, 119, 20093, 6),
	(133104, 66, 20103, 7),
	(133104, 375, 20052, 10),
	(133104, 34, 20033, 6),
	(133104, 99, 20131, 8),
	(133104, 321, 20044, 5),
	(133104, 141, 20082, 6),
	(133104, 100, 20073, 5),
	(271107, 224, 20081, 8),
	(271107, 437, 20132, 10),
	(271107, 223, 20074, 8),
	(271107, 227, 20073, 5),
	(271107, 32, 20051, 9),
	(271107, 52, 20143, 8),
	(271107, 450, 20052, 10),
	(271107, 17, 20044, 6),
	(122693, 91, 20092, 9),
	(122693, 192, 20104, 10),
	(122693, 374, 20141, 10),
	(122693, 221, 20102, 6),
	(285442, 227, 20084, 7),
	(285442, 151, 20053, 5),
	(285442, 50, 20102, 6),
	(285442, 5, 20073, 8),
	(285442, 300, 20144, 8),
	(285442, 475, 20094, 9),
	(285442, 94, 20152, 10),
	(285442, 259, 20101, 7),
	(285442, 422, 20082, 8),
	(285442, 182, 20032, 6),
	(285442, 296, 20104, 6),
	(285442, 448, 20104, 8),
	(285442, 163, 20054, 10),
	(285442, 172, 20102, 10),
	(285442, 493, 20071, 5),
	(285442, 129, 20143, 7),
	(285442, 51, 20064, 6),
	(207813, 252, 20052, 7),
	(207813, 341, 20072, 8),
	(207813, 253, 20073, 9),
	(207813, 300, 20102, 7),
	(207813, 428, 20131, 5),
	(207813, 55, 20124, 8),
	(207813, 17, 20101, 10),
	(207813, 470, 20154, 8),
	(207813, 333, 20061, 9),
	(207813, 25, 20063, 5),
	(207813, 151, 20074, 5),
	(207813, 236, 20042, 10),
	(207813, 241, 20044, 7),
	(207813, 348, 20154, 7),
	(179839, 385, 20084, 6),
	(179839, 89, 20102, 5),
	(179839, 481, 20122, 5),
	(179839, 468, 20104, 5),
	(179839, 461, 20134, 9),
	(179839, 463, 20134, 9),
	(179839, 241, 20071, 8),
	(179839, 436, 20062, 6),
	(179839, 276, 20131, 8),
	(179839, 449, 20143, 6),
	(179839, 294, 20054, 7),
	(292148, 87, 20104, 9),
	(292148, 261, 20074, 9),
	(292148, 475, 20072, 9),
	(278773, 426, 20123, 7),
	(278773, 321, 20153, 7),
	(278773, 5, 20033, 6),
	(278773, 96, 20151, 10),
	(278773, 190, 20152, 9),
	(278773, 138, 20123, 7),
	(278773, 338, 20071, 7),
	(278773, 233, 20101, 9),
	(278773, 286, 20083, 5),
	(278773, 420, 20134, 6),
	(278773, 342, 20092, 10),
	(278773, 141, 20084, 8),
	(278773, 134, 20053, 8),
	(278773, 153, 20124, 6),
	(278773, 460, 20084, 7),
	(278773, 189, 20124, 7),
	(278773, 352, 20031, 10),
	(278773, 347, 20064, 7),
	(278773, 369, 20063, 6),
	(185770, 354, 20113, 8),
	(185770, 153, 20044, 10),
	(185770, 18, 20093, 6),
	(185770, 134, 20102, 5),
	(185770, 401, 20121, 8),
	(185770, 178, 20031, 5),
	(185770, 78, 20092, 5),
	(185770, 377, 20093, 10),
	(185770, 311, 20151, 9),
	(185770, 232, 20143, 10),
	(166260, 117, 20134, 8),
	(166260, 23, 20091, 10),
	(166260, 459, 20124, 6),
	(166260, 444, 20144, 9),
	(166260, 271, 20094, 6),
	(166260, 329, 20091, 7),
	(166260, 238, 20042, 9),
	(166260, 89, 20114, 7),
	(166260, 456, 20114, 7),
	(166260, 160, 20064, 8),
	(166260, 125, 20101, 7),
	(166260, 473, 20091, 9),
	(166260, 475, 20093, 6),
	(166260, 495, 20042, 6),
	(166260, 311, 20063, 10),
	(166260, 325, 20031, 10),
	(166260, 370, 20123, 5),
	(166260, 404, 20073, 7),
	(147679, 37, 20123, 5),
	(147679, 254, 20051, 5),
	(147679, 73, 20133, 5),
	(147679, 34, 20041, 10),
	(147679, 184, 20063, 10),
	(147679, 223, 20073, 10),
	(147679, 140, 20143, 9),
	(147679, 407, 20132, 5),
	(147679, 164, 20123, 8),
	(147679, 57, 20032, 6),
	(147679, 60, 20031, 10),
	(147679, 81, 20091, 7),
	(147679, 470, 20144, 7),
	(147679, 79, 20081, 5),
	(147679, 341, 20064, 7),
	(147679, 204, 20131, 7),
	(147679, 247, 20041, 8),
	(147679, 22, 20081, 10),
	(147679, 400, 20062, 8),
	(147679, 112, 20054, 6),
	(263871, 231, 20081, 9),
	(263871, 306, 20051, 8),
	(263871, 193, 20054, 8),
	(204606, 119, 20143, 10),
	(204606, 146, 20133, 6),
	(204606, 327, 20031, 7),
	(204606, 443, 20092, 8),
	(204606, 36, 20041, 10),
	(204606, 215, 20123, 6),
	(204606, 387, 20133, 9),
	(137381, 497, 20042, 6),
	(137381, 69, 20132, 7),
	(137381, 282, 20104, 5),
	(137381, 274, 20152, 5),
	(137381, 216, 20124, 7),
	(137381, 472, 20033, 7),
	(137381, 369, 20074, 10),
	(137381, 182, 20101, 9),
	(137381, 488, 20122, 6),
	(137381, 229, 20073, 8),
	(232881, 322, 20101, 8),
	(232881, 163, 20031, 7),
	(232881, 375, 20114, 6),
	(232881, 180, 20071, 8),
	(232881, 279, 20133, 5),
	(232881, 332, 20132, 9),
	(232881, 489, 20034, 5),
	(232881, 333, 20062, 7),
	(232881, 355, 20063, 5),
	(232881, 256, 20074, 10),
	(232881, 147, 20061, 10),
	(232881, 224, 20031, 6),
	(232881, 221, 20083, 9),
	(232881, 244, 20032, 10),
	(232881, 235, 20094, 10),
	(232881, 215, 20073, 8),
	(232881, 74, 20042, 5),
	(232881, 317, 20132, 10),
	(266902, 58, 20064, 9),
	(266902, 172, 20071, 9),
	(266902, 155, 20131, 9),
	(266902, 88, 20073, 5),
	(154558, 48, 20084, 8),
	(154558, 288, 20103, 5),
	(154558, 64, 20111, 10),
	(154558, 296, 20062, 7),
	(154558, 164, 20142, 9),
	(154558, 249, 20121, 8),
	(154558, 424, 20154, 7),
	(154558, 318, 20134, 8),
	(154558, 6, 20052, 10),
	(154558, 105, 20123, 9),
	(276617, 88, 20031, 10),
	(276617, 173, 20103, 10),
	(276617, 70, 20101, 5),
	(276617, 232, 20082, 7),
	(276617, 352, 20132, 7),
	(276617, 306, 20031, 6),
	(276617, 46, 20062, 5),
	(276617, 265, 20151, 10),
	(276617, 423, 20104, 6),
	(276617, 148, 20052, 8),
	(276617, 297, 20051, 9),
	(276617, 72, 20032, 7),
	(276617, 48, 20132, 6),
	(276617, 207, 20143, 8),
	(276617, 406, 20132, 7),
	(276617, 51, 20064, 7),
	(276617, 340, 20152, 6),
	(163436, 479, 20122, 9),
	(163436, 329, 20081, 10),
	(268845, 14, 20152, 10),
	(268845, 448, 20063, 10),
	(268845, 98, 20093, 5),
	(268845, 140, 20123, 5),
	(268845, 36, 20074, 10),
	(268845, 115, 20084, 8),
	(268845, 359, 20073, 6),
	(268845, 9, 20122, 9),
	(268845, 327, 20063, 8),
	(268845, 6, 20144, 10),
	(268845, 427, 20054, 9),
	(268845, 150, 20144, 10),
	(268845, 204, 20123, 8),
	(268845, 148, 20061, 10),
	(268845, 277, 20084, 10),
	(268845, 181, 20111, 8),
	(268845, 76, 20081, 7),
	(268845, 259, 20061, 8),
	(264142, 38, 20142, 10),
	(264142, 268, 20073, 5),
	(264142, 268, 20102, 5),
	(264142, 71, 20153, 8),
	(264142, 141, 20071, 7),
	(264142, 309, 20073, 8),
	(264142, 98, 20051, 9),
	(264142, 169, 20114, 9),
	(264142, 311, 20044, 9),
	(264142, 260, 20154, 9),
	(264142, 485, 20132, 7),
	(163187, 199, 20033, 6),
	(163187, 465, 20114, 7),
	(163187, 396, 20052, 6),
	(163187, 214, 20061, 5),
	(163187, 393, 20121, 8),
	(163187, 267, 20104, 8),
	(163187, 477, 20063, 5),
	(163187, 9, 20033, 5),
	(163187, 284, 20051, 8),
	(163187, 243, 20031, 9),
	(163187, 318, 20034, 8),
	(163187, 144, 20034, 7),
	(163187, 371, 20114, 10),
	(251221, 74, 20053, 9),
	(149414, 315, 20051, 5),
	(149414, 350, 20132, 6),
	(149414, 145, 20051, 5),
	(149414, 47, 20154, 6),
	(149414, 17, 20114, 10),
	(149414, 283, 20084, 10),
	(101087, 120, 20143, 10),
	(101087, 461, 20061, 9),
	(101087, 141, 20141, 6),
	(101087, 112, 20052, 10),
	(101087, 30, 20151, 8),
	(101087, 438, 20153, 9),
	(101087, 203, 20153, 9),
	(101087, 182, 20083, 5),
	(101087, 190, 20103, 5),
	(101087, 308, 20154, 8),
	(101087, 223, 20134, 7),
	(101087, 464, 20042, 10),
	(101087, 63, 20032, 7),
	(101087, 83, 20123, 8),
	(111572, 215, 20131, 6),
	(111572, 407, 20042, 8),
	(111572, 255, 20153, 8),
	(111572, 11, 20112, 7),
	(111572, 278, 20042, 9),
	(111572, 467, 20102, 6),
	(111572, 94, 20112, 6),
	(111572, 203, 20073, 5),
	(111572, 13, 20033, 7),
	(244012, 457, 20101, 8),
	(244012, 439, 20103, 9),
	(244012, 18, 20071, 8),
	(244012, 480, 20124, 6),
	(244012, 487, 20122, 6),
	(176124, 291, 20062, 9),
	(176124, 420, 20034, 5),
	(176124, 36, 20093, 5),
	(127721, 162, 20111, 8),
	(127721, 151, 20092, 7),
	(127721, 84, 20094, 7),
	(127721, 358, 20054, 10),
	(127721, 375, 20091, 8),
	(127721, 301, 20091, 8),
	(127721, 278, 20124, 10),
	(127721, 5, 20112, 6),
	(127721, 27, 20142, 10),
	(127721, 231, 20084, 7),
	(127721, 109, 20043, 6),
	(127721, 425, 20102, 9),
	(127721, 453, 20053, 8),
	(127721, 9, 20103, 8),
	(127721, 440, 20081, 5),
	(127721, 260, 20062, 10),
	(230951, 70, 20101, 8),
	(230951, 260, 20041, 9),
	(104901, 270, 20064, 7),
	(104901, 293, 20122, 7),
	(104901, 346, 20074, 6),
	(250695, 1, 20114, 8),
	(250695, 355, 20124, 7),
	(250695, 162, 20052, 7),
	(250695, 131, 20122, 6),
	(250695, 344, 20054, 9),
	(250695, 385, 20034, 9),
	(250695, 248, 20084, 6),
	(250695, 336, 20152, 8),
	(250695, 112, 20071, 6),
	(250695, 467, 20054, 10),
	(250695, 343, 20094, 5),
	(250695, 95, 20143, 5),
	(250695, 215, 20112, 10),
	(250695, 395, 20033, 5),
	(250695, 238, 20063, 9),
	(250695, 470, 20084, 9),
	(250695, 203, 20102, 5),
	(118992, 284, 20092, 10),
	(118992, 368, 20072, 7),
	(118992, 467, 20073, 6),
	(118992, 117, 20094, 8),
	(118992, 145, 20114, 8),
	(118992, 330, 20152, 5),
	(118992, 201, 20102, 6),
	(118992, 487, 20154, 8),
	(118992, 337, 20143, 6),
	(118992, 130, 20111, 5),
	(118992, 136, 20074, 7),
	(118992, 225, 20064, 8),
	(118992, 420, 20093, 10),
	(118992, 485, 20102, 5),
	(133027, 466, 20121, 10),
	(133027, 439, 20073, 8),
	(106344, 56, 20152, 9),
	(106344, 130, 20094, 5),
	(106344, 236, 20083, 10),
	(106344, 446, 20143, 7),
	(106344, 461, 20131, 10),
	(106344, 187, 20112, 10),
	(106344, 215, 20061, 6),
	(106344, 407, 20053, 9),
	(106344, 405, 20042, 6),
	(106344, 22, 20151, 10),
	(106344, 302, 20073, 10),
	(106344, 93, 20143, 6),
	(106344, 479, 20061, 5),
	(106344, 160, 20033, 7),
	(259622, 200, 20093, 10),
	(259622, 411, 20074, 6),
	(259622, 480, 20041, 5),
	(259622, 194, 20094, 10),
	(259622, 114, 20113, 5),
	(259622, 306, 20084, 5),
	(259622, 12, 20094, 5),
	(259622, 46, 20081, 7),
	(259622, 362, 20132, 9),
	(259622, 391, 20063, 9),
	(259622, 87, 20094, 7),
	(259622, 373, 20092, 10),
	(259622, 420, 20133, 8),
	(257563, 39, 20111, 6),
	(257563, 178, 20084, 6),
	(159868, 115, 20131, 8),
	(159868, 55, 20082, 9),
	(159868, 48, 20141, 9),
	(159868, 442, 20111, 10),
	(159868, 448, 20042, 10),
	(159868, 95, 20154, 6),
	(159868, 210, 20053, 6),
	(159868, 403, 20032, 8),
	(159868, 20, 20134, 6),
	(159868, 130, 20154, 9),
	(159868, 394, 20052, 10),
	(159868, 205, 20083, 9),
	(159868, 187, 20101, 9),
	(282541, 204, 20073, 7),
	(154711, 479, 20112, 5),
	(169786, 196, 20104, 5),
	(169786, 400, 20122, 7),
	(169786, 253, 20134, 8),
	(169786, 129, 20061, 7),
	(169786, 34, 20114, 7),
	(169786, 278, 20044, 10),
	(169786, 110, 20034, 9),
	(169786, 367, 20054, 9),
	(169786, 494, 20104, 6),
	(169786, 245, 20132, 8),
	(169786, 51, 20102, 7),
	(135791, 37, 20071, 10),
	(135791, 405, 20051, 8),
	(135791, 258, 20142, 7),
	(135791, 234, 20033, 8),
	(135791, 245, 20043, 8),
	(135791, 312, 20042, 8),
	(135791, 128, 20033, 9),
	(268048, 406, 20114, 6),
	(268048, 375, 20031, 8),
	(268048, 453, 20073, 7),
	(268048, 403, 20151, 5),
	(268048, 15, 20114, 9),
	(268048, 359, 20121, 8),
	(268048, 379, 20062, 5),
	(268048, 401, 20043, 8),
	(268048, 205, 20073, 5),
	(268048, 296, 20034, 7),
	(268048, 356, 20134, 7),
	(268048, 225, 20124, 7),
	(268048, 249, 20052, 5),
	(268048, 36, 20152, 8),
	(292886, 103, 20064, 8),
	(292886, 59, 20132, 7),
	(292886, 107, 20144, 7),
	(292886, 54, 20132, 6),
	(292886, 10, 20051, 10),
	(292886, 241, 20032, 7),
	(292886, 462, 20101, 9),
	(292886, 355, 20054, 5),
	(292886, 415, 20153, 6),
	(292886, 282, 20061, 6),
	(229517, 369, 20124, 7),
	(209380, 320, 20051, 7),
	(128829, 376, 20054, 6),
	(128829, 242, 20113, 8),
	(128829, 407, 20112, 7),
	(128829, 154, 20061, 9),
	(126855, 93, 20132, 6),
	(126855, 470, 20133, 6),
	(126855, 439, 20041, 6),
	(126855, 317, 20032, 10),
	(126855, 426, 20083, 8),
	(126855, 437, 20151, 5),
	(126855, 35, 20094, 5),
	(126855, 427, 20044, 6),
	(126855, 432, 20094, 7),
	(126855, 221, 20141, 5),
	(126855, 85, 20032, 8),
	(107370, 57, 20122, 8),
	(107370, 92, 20123, 8),
	(107370, 40, 20071, 7),
	(107370, 49, 20144, 10),
	(107370, 247, 20072, 5),
	(107370, 188, 20103, 6),
	(156214, 24, 20124, 5),
	(156214, 483, 20064, 6),
	(156214, 62, 20103, 6),
	(156214, 448, 20083, 10),
	(156214, 302, 20134, 9),
	(156214, 154, 20153, 6),
	(156214, 296, 20072, 7),
	(156214, 400, 20132, 5),
	(156214, 297, 20074, 6),
	(156214, 128, 20153, 6),
	(156214, 198, 20043, 9),
	(156214, 75, 20142, 7),
	(156214, 363, 20113, 8),
	(156214, 210, 20093, 5),
	(156214, 314, 20134, 6),
	(156214, 174, 20094, 9),
	(122514, 372, 20041, 10),
	(122514, 201, 20122, 9),
	(122514, 382, 20092, 7),
	(122514, 71, 20124, 9),
	(122514, 262, 20101, 5),
	(122514, 315, 20053, 6),
	(122514, 146, 20132, 10),
	(122514, 100, 20112, 5),
	(122514, 370, 20101, 7),
	(122514, 412, 20052, 5),
	(122514, 50, 20102, 9),
	(122514, 306, 20092, 5),
	(122514, 179, 20141, 7),
	(122514, 467, 20082, 8),
	(122514, 5, 20032, 9),
	(171045, 429, 20093, 10),
	(171045, 468, 20103, 8),
	(171045, 333, 20152, 7),
	(171045, 165, 20113, 7),
	(171045, 491, 20053, 7),
	(171045, 166, 20084, 10),
	(171045, 395, 20052, 5),
	(238151, 43, 20124, 10),
	(238151, 351, 20113, 9),
	(108915, 485, 20101, 9),
	(108915, 185, 20134, 8),
	(108915, 250, 20061, 7),
	(108915, 36, 20061, 6),
	(108915, 268, 20031, 9),
	(108915, 280, 20103, 8),
	(108915, 116, 20122, 7),
	(108915, 196, 20072, 5),
	(108915, 153, 20124, 9),
	(108915, 445, 20081, 10),
	(278395, 64, 20064, 9),
	(278395, 282, 20031, 8),
	(278395, 478, 20042, 10),
	(278395, 233, 20154, 10),
	(205233, 239, 20153, 6),
	(205233, 74, 20054, 5),
	(205233, 315, 20081, 6),
	(205233, 327, 20141, 5),
	(205233, 367, 20092, 5),
	(205233, 460, 20031, 10),
	(205233, 468, 20031, 5),
	(247443, 246, 20071, 8),
	(247443, 80, 20151, 8),
	(247443, 261, 20051, 8),
	(247443, 477, 20041, 6),
	(247443, 76, 20094, 8),
	(288632, 95, 20141, 7),
	(288632, 384, 20074, 8),
	(288632, 168, 20091, 6),
	(288632, 447, 20073, 9),
	(288632, 152, 20034, 8),
	(288632, 12, 20103, 6),
	(288632, 362, 20123, 7),
	(252614, 110, 20143, 9),
	(252614, 17, 20072, 8),
	(252614, 446, 20154, 8),
	(252614, 321, 20132, 8),
	(252614, 137, 20124, 9),
	(252614, 175, 20111, 8),
	(252614, 413, 20122, 9),
	(252614, 277, 20081, 9),
	(252614, 119, 20072, 10),
	(207525, 258, 20062, 8),
	(207525, 126, 20073, 7),
	(207525, 422, 20063, 5),
	(207525, 464, 20034, 5),
	(207525, 464, 20112, 9),
	(207525, 42, 20133, 7),
	(207525, 148, 20142, 6),
	(207525, 125, 20153, 10),
	(207525, 289, 20124, 9),
	(207525, 298, 20054, 5),
	(207525, 408, 20151, 6),
	(207525, 186, 20043, 7),
	(207525, 459, 20113, 10),
	(207525, 307, 20111, 7),
	(182329, 123, 20051, 6),
	(182329, 33, 20073, 10),
	(182329, 180, 20063, 9),
	(182329, 73, 20061, 8),
	(182329, 375, 20142, 7),
	(182329, 29, 20053, 8),
	(182329, 172, 20141, 6),
	(215928, 413, 20073, 6),
	(215928, 111, 20052, 8),
	(215928, 416, 20063, 8),
	(215928, 173, 20134, 6),
	(215928, 280, 20113, 5),
	(215928, 331, 20133, 7),
	(177031, 283, 20111, 5),
	(177031, 283, 20134, 9),
	(177031, 317, 20112, 6),
	(177031, 33, 20101, 10),
	(177031, 428, 20083, 10),
	(177031, 45, 20092, 7),
	(177031, 306, 20152, 6),
	(177031, 435, 20143, 7),
	(177031, 261, 20033, 7),
	(286085, 47, 20154, 6),
	(286085, 50, 20034, 7),
	(286085, 65, 20071, 9),
	(286085, 456, 20071, 10),
	(286085, 249, 20053, 8),
	(286085, 163, 20111, 7),
	(286085, 293, 20102, 8),
	(286085, 109, 20064, 7),
	(286085, 55, 20114, 9),
	(286085, 274, 20113, 6),
	(286085, 179, 20032, 9),
	(286085, 297, 20142, 7),
	(286085, 158, 20142, 9),
	(286085, 187, 20093, 6),
	(241733, 48, 20063, 7),
	(241733, 449, 20044, 8),
	(109306, 486, 20092, 8),
	(109306, 202, 20031, 7),
	(109306, 19, 20072, 5),
	(109306, 270, 20071, 6),
	(139026, 110, 20094, 9),
	(139026, 81, 20133, 8),
	(139026, 491, 20133, 9),
	(224075, 97, 20113, 9),
	(224075, 479, 20102, 8),
	(224075, 207, 20124, 8),
	(224075, 157, 20102, 7),
	(224075, 262, 20033, 8),
	(224075, 78, 20102, 10),
	(224075, 379, 20031, 5),
	(224075, 33, 20153, 10),
	(224075, 219, 20121, 10),
	(224075, 473, 20052, 6),
	(224075, 203, 20142, 5),
	(148073, 202, 20054, 10),
	(148073, 60, 20153, 10),
	(244865, 278, 20144, 5),
	(244865, 186, 20142, 9),
	(244865, 68, 20104, 8),
	(244865, 351, 20121, 10),
	(244865, 424, 20031, 6),
	(244865, 430, 20033, 10),
	(244865, 265, 20082, 9),
	(244865, 148, 20101, 8),
	(244865, 435, 20043, 9),
	(244865, 350, 20121, 5),
	(244865, 241, 20133, 9),
	(244865, 134, 20112, 7),
	(244865, 50, 20041, 7),
	(288068, 217, 20042, 9),
	(288068, 405, 20043, 8),
	(288068, 15, 20031, 9),
	(288068, 354, 20043, 8),
	(288068, 50, 20131, 6),
	(288068, 104, 20054, 9),
	(288068, 249, 20093, 8),
	(228499, 456, 20061, 6),
	(228499, 171, 20104, 8),
	(228499, 232, 20132, 10),
	(228499, 376, 20084, 5),
	(228499, 151, 20094, 6),
	(228499, 235, 20063, 10),
	(228499, 69, 20041, 5),
	(146608, 361, 20093, 7),
	(146608, 360, 20044, 5),
	(146608, 238, 20132, 5),
	(146608, 172, 20113, 6),
	(146608, 394, 20123, 8),
	(146608, 277, 20073, 10),
	(146608, 39, 20042, 9),
	(146608, 222, 20084, 6),
	(293864, 279, 20134, 8),
	(293864, 350, 20084, 6),
	(293864, 499, 20111, 5),
	(293864, 178, 20044, 5),
	(293864, 266, 20114, 10),
	(293864, 464, 20123, 10),
	(293864, 427, 20152, 9),
	(293864, 135, 20154, 9),
	(183848, 416, 20063, 5),
	(183848, 295, 20031, 8),
	(239140, 432, 20041, 5),
	(239140, 249, 20091, 10),
	(239140, 316, 20052, 10),
	(239140, 180, 20093, 9),
	(239140, 56, 20033, 5),
	(239140, 346, 20102, 10),
	(193128, 173, 20104, 9),
	(193128, 351, 20153, 8),
	(193128, 148, 20044, 10),
	(193128, 444, 20131, 6),
	(193128, 454, 20134, 8),
	(193128, 449, 20134, 5),
	(193128, 498, 20072, 10),
	(193128, 94, 20052, 5),
	(193128, 348, 20092, 5),
	(193128, 278, 20152, 6),
	(193128, 315, 20081, 9),
	(220177, 114, 20032, 5),
	(220177, 365, 20053, 7),
	(195894, 147, 20152, 10),
	(195894, 257, 20121, 9),
	(195894, 282, 20143, 8),
	(195894, 228, 20052, 7),
	(195894, 5, 20064, 9),
	(160061, 413, 20043, 6),
	(160061, 9, 20154, 6),
	(160061, 459, 20133, 5),
	(160061, 476, 20142, 9),
	(160061, 303, 20094, 9),
	(160061, 7, 20122, 5),
	(160061, 401, 20073, 10),
	(160061, 480, 20041, 5),
	(160061, 162, 20074, 10),
	(160061, 490, 20152, 6),
	(160061, 109, 20073, 6),
	(160061, 97, 20094, 7),
	(160061, 353, 20072, 9),
	(160061, 402, 20101, 10),
	(160061, 318, 20154, 10),
	(160061, 499, 20131, 7),
	(173957, 407, 20063, 6),
	(173957, 23, 20032, 8),
	(262119, 394, 20081, 5),
	(262119, 180, 20061, 8),
	(262119, 488, 20073, 9),
	(262119, 487, 20122, 7),
	(262119, 395, 20141, 7),
	(262119, 190, 20031, 5),
	(262119, 260, 20043, 10),
	(262119, 6, 20043, 9),
	(262119, 54, 20043, 8),
	(262119, 99, 20094, 7),
	(262119, 349, 20034, 9),
	(262119, 167, 20081, 7),
	(262119, 447, 20033, 9),
	(262119, 283, 20041, 9),
	(262119, 70, 20044, 10),
	(262119, 210, 20064, 10),
	(262119, 359, 20113, 6),
	(262119, 496, 20103, 10),
	(112365, 401, 20133, 8),
	(112365, 74, 20134, 9),
	(112365, 263, 20083, 7),
	(112365, 228, 20134, 10),
	(112365, 382, 20124, 5),
	(112365, 339, 20091, 7),
	(112365, 411, 20073, 6),
	(112365, 73, 20121, 5),
	(112365, 467, 20112, 8),
	(112365, 18, 20152, 5),
	(112365, 393, 20114, 8),
	(112365, 278, 20144, 6),
	(109898, 85, 20151, 6),
	(109898, 271, 20153, 5),
	(109898, 18, 20082, 7),
	(109898, 493, 20151, 10),
	(141550, 125, 20044, 6),
	(141550, 210, 20073, 9),
	(141550, 372, 20111, 8),
	(141550, 16, 20091, 10),
	(141550, 18, 20051, 8),
	(141550, 122, 20104, 7),
	(235199, 131, 20144, 9),
	(235199, 353, 20152, 8),
	(235199, 184, 20094, 5),
	(235199, 186, 20042, 5),
	(235199, 62, 20132, 7),
	(235199, 74, 20133, 9),
	(235199, 286, 20081, 9),
	(235199, 257, 20071, 9),
	(235199, 291, 20153, 5),
	(235199, 348, 20033, 10),
	(235199, 227, 20071, 8),
	(235199, 459, 20064, 9),
	(235199, 452, 20132, 8),
	(235199, 78, 20123, 8),
	(235199, 340, 20032, 10),
	(224421, 105, 20042, 5),
	(224421, 376, 20084, 5),
	(224421, 479, 20091, 5),
	(224421, 435, 20123, 9),
	(224421, 277, 20123, 7),
	(224421, 14, 20082, 7),
	(224421, 214, 20031, 8),
	(224421, 13, 20112, 9),
	(224421, 359, 20092, 6),
	(224421, 98, 20114, 8),
	(224421, 311, 20042, 5),
	(224421, 311, 20064, 8),
	(224421, 112, 20032, 6),
	(224421, 151, 20134, 6),
	(224421, 150, 20092, 8),
	(224421, 180, 20082, 10),
	(263231, 178, 20084, 6),
	(263231, 473, 20083, 8),
	(263231, 25, 20072, 5),
	(264736, 437, 20042, 10),
	(264736, 256, 20103, 10),
	(233315, 242, 20042, 10),
	(233315, 374, 20143, 5),
	(233315, 16, 20071, 7),
	(233315, 163, 20084, 8),
	(233315, 131, 20103, 5),
	(233315, 226, 20062, 8),
	(233315, 281, 20142, 8),
	(233315, 172, 20092, 10),
	(233315, 72, 20061, 6),
	(233315, 425, 20064, 5),
	(233315, 407, 20064, 5),
	(233315, 304, 20144, 6),
	(233315, 386, 20083, 8),
	(233315, 324, 20082, 7),
	(242340, 185, 20121, 7),
	(242340, 441, 20152, 6),
	(242340, 386, 20094, 7),
	(242340, 408, 20114, 5),
	(242340, 283, 20131, 10),
	(242340, 327, 20052, 5),
	(242340, 117, 20133, 9),
	(242340, 11, 20043, 7),
	(242340, 292, 20101, 6),
	(242340, 369, 20073, 9),
	(242340, 484, 20043, 9),
	(242340, 476, 20122, 10),
	(242340, 158, 20031, 9),
	(242340, 450, 20084, 10),
	(242340, 409, 20113, 5),
	(242340, 270, 20113, 10),
	(242340, 322, 20111, 8),
	(171628, 426, 20032, 8),
	(171628, 261, 20071, 8),
	(171628, 408, 20093, 10),
	(125443, 71, 20153, 8),
	(125443, 436, 20104, 5),
	(125443, 116, 20042, 6),
	(125443, 426, 20152, 10),
	(125443, 258, 20043, 6),
	(125443, 20, 20104, 10),
	(125443, 268, 20043, 7),
	(125443, 273, 20073, 9),
	(250988, 6, 20063, 10),
	(250988, 238, 20043, 5),
	(250988, 383, 20141, 8),
	(250988, 359, 20031, 9),
	(250988, 342, 20154, 10),
	(250988, 205, 20073, 9),
	(250988, 176, 20121, 6),
	(250988, 413, 20103, 7),
	(177424, 378, 20101, 9),
	(177424, 31, 20074, 7),
	(177424, 329, 20031, 5),
	(177424, 410, 20052, 6),
	(177424, 373, 20102, 10),
	(177424, 130, 20123, 9),
	(177424, 443, 20123, 7),
	(177424, 22, 20131, 5),
	(177424, 15, 20122, 6),
	(177424, 400, 20033, 6),
	(177424, 283, 20074, 7),
	(177424, 242, 20151, 10),
	(177424, 294, 20112, 6),
	(100908, 255, 20071, 10),
	(100908, 302, 20033, 9),
	(100908, 139, 20154, 6),
	(100908, 456, 20114, 8),
	(100908, 74, 20082, 9),
	(100908, 172, 20053, 7),
	(100908, 48, 20043, 7),
	(100908, 334, 20144, 5),
	(100908, 336, 20113, 6),
	(100908, 203, 20144, 10),
	(100908, 348, 20043, 10),
	(100908, 308, 20033, 6),
	(100908, 493, 20094, 8),
	(142757, 397, 20062, 7),
	(142757, 483, 20154, 6),
	(142757, 95, 20064, 7),
	(142757, 380, 20051, 5),
	(142757, 362, 20044, 7),
	(142757, 420, 20143, 10),
	(142757, 76, 20124, 9),
	(142757, 107, 20121, 5),
	(142757, 10, 20122, 5),
	(142757, 443, 20032, 10),
	(142757, 104, 20033, 9),
	(142757, 421, 20101, 9),
	(142757, 179, 20032, 10),
	(142757, 63, 20114, 10),
	(142757, 472, 20094, 6),
	(142757, 466, 20121, 10),
	(142757, 29, 20113, 7),
	(150407, 466, 20061, 10),
	(150407, 283, 20094, 7),
	(150407, 367, 20102, 5),
	(150407, 127, 20074, 8),
	(150407, 227, 20092, 5),
	(205704, 341, 20071, 10),
	(205704, 164, 20051, 9),
	(205704, 238, 20064, 5),
	(205704, 92, 20104, 9),
	(205704, 286, 20104, 10),
	(205704, 445, 20052, 7),
	(205704, 461, 20133, 8),
	(205704, 144, 20052, 9),
	(205704, 10, 20092, 10),
	(205704, 117, 20153, 10),
	(205704, 435, 20082, 10),
	(205704, 80, 20114, 10),
	(205704, 68, 20044, 7),
	(205704, 391, 20114, 8),
	(205704, 368, 20134, 6),
	(205704, 172, 20064, 6),
	(238792, 402, 20074, 10),
	(238792, 211, 20103, 5),
	(238792, 409, 20121, 9),
	(238792, 204, 20084, 10),
	(238792, 170, 20152, 9),
	(238792, 339, 20104, 5),
	(238792, 275, 20043, 10),
	(238792, 87, 20052, 5),
	(238792, 152, 20033, 5),
	(238792, 29, 20154, 9),
	(238792, 482, 20132, 7),
	(238792, 57, 20082, 5),
	(196522, 345, 20061, 6),
	(196522, 142, 20111, 9),
	(196522, 460, 20142, 8),
	(196522, 277, 20131, 7),
	(196522, 70, 20111, 5),
	(196522, 58, 20154, 10),
	(196522, 412, 20084, 7),
	(196522, 281, 20084, 8),
	(196522, 312, 20083, 9),
	(196522, 487, 20141, 6),
	(148042, 101, 20074, 10),
	(148042, 421, 20123, 5),
	(148042, 176, 20044, 6),
	(148042, 208, 20061, 5),
	(148042, 220, 20031, 8),
	(148042, 282, 20031, 9),
	(148042, 494, 20152, 8),
	(148042, 186, 20142, 10),
	(148042, 345, 20112, 6),
	(148042, 90, 20053, 6),
	(210714, 462, 20033, 6),
	(210714, 439, 20134, 10),
	(210714, 476, 20113, 6),
	(210714, 469, 20043, 5),
	(210714, 267, 20054, 9),
	(210714, 398, 20154, 7),
	(210714, 478, 20074, 6),
	(122344, 332, 20152, 6),
	(122344, 245, 20143, 8),
	(122344, 398, 20033, 7),
	(122344, 15, 20093, 9),
	(294125, 319, 20121, 10),
	(294125, 88, 20083, 8),
	(294125, 75, 20134, 9),
	(294125, 107, 20083, 8),
	(294125, 25, 20154, 10),
	(294125, 199, 20151, 7),
	(217825, 280, 20113, 9),
	(217825, 414, 20092, 9),
	(217825, 217, 20042, 6),
	(217825, 143, 20151, 5),
	(217825, 144, 20081, 9),
	(217825, 330, 20131, 5),
	(217825, 135, 20053, 9),
	(217825, 311, 20073, 5),
	(217825, 285, 20113, 6),
	(217825, 452, 20063, 6),
	(217825, 15, 20031, 9),
	(217825, 304, 20061, 6),
	(217825, 33, 20142, 8),
	(217825, 409, 20134, 7),
	(245725, 394, 20133, 9),
	(245725, 229, 20113, 5),
	(245725, 79, 20073, 9),
	(245725, 313, 20081, 10),
	(245725, 238, 20091, 5),
	(245725, 406, 20082, 7),
	(245725, 227, 20091, 10),
	(245725, 495, 20142, 7),
	(245725, 213, 20071, 9),
	(245725, 74, 20121, 6),
	(245725, 215, 20091, 10),
	(245725, 415, 20144, 5),
	(245725, 40, 20104, 5),
	(245725, 311, 20141, 5),
	(245725, 414, 20082, 5),
	(245725, 318, 20123, 7),
	(245725, 84, 20123, 7),
	(292334, 151, 20101, 10),
	(292334, 262, 20041, 7),
	(292334, 357, 20093, 5),
	(292334, 331, 20033, 10),
	(292334, 406, 20113, 6),
	(292334, 356, 20094, 5),
	(292334, 110, 20093, 10),
	(292334, 257, 20141, 9),
	(292334, 283, 20154, 5),
	(292334, 240, 20124, 6),
	(292334, 7, 20051, 8),
	(292334, 79, 20051, 6),
	(292334, 282, 20032, 7),
	(292334, 287, 20053, 5),
	(292334, 472, 20111, 10),
	(292334, 41, 20033, 9),
	(140159, 252, 20121, 7),
	(140159, 312, 20064, 6),
	(140159, 79, 20123, 10),
	(140159, 230, 20054, 5),
	(140159, 147, 20043, 6),
	(140159, 210, 20081, 5),
	(140159, 293, 20113, 9),
	(140159, 168, 20052, 8),
	(140159, 316, 20072, 9),
	(107927, 158, 20132, 9),
	(107927, 95, 20051, 8),
	(107927, 396, 20132, 8),
	(107927, 469, 20101, 6),
	(107927, 68, 20124, 5),
	(107927, 459, 20052, 10),
	(107927, 215, 20093, 10),
	(107927, 14, 20064, 6),
	(107927, 395, 20114, 6),
	(107927, 195, 20052, 5),
	(107927, 442, 20034, 10),
	(107927, 401, 20114, 9),
	(265779, 250, 20143, 6),
	(265779, 195, 20132, 8),
	(265779, 389, 20064, 8),
	(244044, 11, 20033, 8),
	(244044, 331, 20074, 6),
	(244044, 349, 20044, 6),
	(256852, 401, 20073, 8),
	(256852, 330, 20142, 7),
	(256852, 417, 20053, 10),
	(256852, 450, 20061, 7),
	(256852, 7, 20151, 7),
	(256852, 314, 20152, 7),
	(256852, 201, 20081, 9),
	(256852, 236, 20053, 10),
	(256852, 65, 20101, 6),
	(256852, 131, 20114, 8),
	(256852, 88, 20124, 7),
	(256852, 349, 20082, 10),
	(256852, 381, 20131, 6),
	(256852, 96, 20031, 8),
	(256852, 110, 20053, 9),
	(123038, 335, 20054, 9),
	(123038, 102, 20072, 8),
	(123038, 5, 20064, 5),
	(123038, 498, 20144, 9),
	(123038, 288, 20141, 5),
	(123038, 195, 20051, 6),
	(123038, 339, 20054, 6),
	(123038, 169, 20152, 5),
	(278053, 206, 20121, 7),
	(278053, 433, 20054, 5),
	(278053, 437, 20113, 5),
	(278053, 199, 20051, 5),
	(278053, 432, 20034, 8),
	(278053, 452, 20041, 9),
	(250600, 308, 20132, 6),
	(250600, 37, 20031, 8),
	(250600, 465, 20072, 6),
	(250600, 263, 20064, 9),
	(250600, 274, 20033, 6),
	(250600, 433, 20081, 6),
	(250600, 418, 20071, 5),
	(250600, 194, 20142, 10),
	(250600, 105, 20132, 8),
	(250600, 1, 20061, 8),
	(250600, 96, 20111, 5),
	(250600, 406, 20121, 5),
	(291674, 332, 20134, 9),
	(291674, 241, 20054, 5),
	(291674, 243, 20143, 6),
	(291674, 436, 20084, 5),
	(145345, 377, 20142, 7),
	(145345, 96, 20081, 9),
	(145345, 177, 20053, 9),
	(145345, 207, 20112, 7),
	(125816, 376, 20061, 9),
	(125816, 467, 20061, 7),
	(125816, 120, 20113, 6),
	(125816, 235, 20114, 7),
	(125816, 422, 20142, 5),
	(125816, 56, 20034, 5),
	(125816, 282, 20044, 8),
	(125816, 266, 20052, 6),
	(125816, 278, 20143, 10),
	(125816, 140, 20101, 7),
	(125816, 42, 20111, 6),
	(125816, 304, 20081, 7),
	(240696, 95, 20141, 7),
	(240696, 269, 20063, 5),
	(240696, 399, 20133, 7),
	(240696, 244, 20071, 9),
	(240696, 80, 20063, 6),
	(240696, 47, 20124, 8),
	(240696, 256, 20084, 9),
	(209918, 370, 20132, 9),
	(209918, 235, 20153, 10),
	(209918, 162, 20083, 10),
	(209918, 470, 20081, 9),
	(209918, 35, 20123, 10),
	(209918, 465, 20052, 10),
	(209918, 200, 20042, 8),
	(209918, 263, 20094, 8),
	(209918, 373, 20113, 6),
	(209918, 432, 20111, 8),
	(209918, 128, 20154, 7),
	(209918, 340, 20133, 8),
	(209918, 158, 20094, 10),
	(209918, 130, 20074, 6),
	(209918, 492, 20073, 7),
	(209918, 362, 20042, 6),
	(209918, 438, 20054, 5),
	(209918, 391, 20094, 9),
	(264026, 206, 20051, 6),
	(264026, 175, 20094, 10),
	(264026, 25, 20083, 7),
	(264026, 490, 20043, 10),
	(264026, 96, 20064, 8),
	(286590, 159, 20153, 8),
	(286590, 15, 20132, 8),
	(286590, 180, 20144, 7),
	(286590, 122, 20104, 6),
	(188143, 305, 20034, 8),
	(188143, 352, 20073, 7),
	(188143, 4, 20113, 6),
	(188143, 90, 20121, 7),
	(188143, 120, 20104, 5),
	(188143, 55, 20031, 5),
	(188143, 292, 20043, 9),
	(232649, 122, 20062, 9),
	(232649, 194, 20081, 9),
	(232649, 196, 20121, 6),
	(232649, 129, 20091, 7),
	(232649, 97, 20101, 5),
	(232649, 173, 20083, 10),
	(232649, 31, 20093, 5),
	(232649, 65, 20093, 5),
	(232649, 405, 20143, 5),
	(232649, 327, 20083, 7),
	(232649, 396, 20113, 10),
	(232649, 59, 20092, 10),
	(141067, 207, 20101, 9),
	(141067, 432, 20034, 5),
	(141067, 432, 20093, 6),
	(141067, 286, 20153, 9),
	(141067, 129, 20081, 5),
	(141067, 213, 20034, 9),
	(141067, 261, 20062, 10),
	(141067, 404, 20053, 5),
	(141067, 404, 20121, 7),
	(141067, 402, 20094, 5),
	(141067, 231, 20073, 7),
	(141067, 150, 20123, 6),
	(141067, 46, 20041, 9),
	(141067, 273, 20104, 8),
	(141067, 451, 20053, 9),
	(141067, 338, 20033, 6),
	(141067, 109, 20051, 6),
	(141067, 252, 20092, 5),
	(141067, 292, 20134, 9),
	(187370, 34, 20121, 5),
	(187370, 224, 20104, 10),
	(187370, 85, 20112, 5),
	(187370, 118, 20072, 5),
	(187370, 228, 20144, 5),
	(187370, 336, 20054, 5),
	(187370, 245, 20114, 8),
	(187370, 340, 20124, 8),
	(187370, 471, 20121, 7),
	(187370, 130, 20074, 6),
	(187370, 234, 20152, 6),
	(187370, 486, 20153, 9),
	(187370, 440, 20092, 8),
	(187370, 324, 20073, 5),
	(187370, 475, 20032, 6),
	(187370, 344, 20033, 8),
	(187370, 185, 20081, 6),
	(187370, 37, 20154, 9),
	(239250, 100, 20153, 10),
	(239250, 252, 20052, 7),
	(239250, 204, 20062, 5),
	(239250, 393, 20081, 10),
	(239250, 307, 20144, 10),
	(239250, 158, 20061, 6),
	(239250, 433, 20042, 9),
	(239250, 264, 20093, 9),
	(239250, 50, 20143, 7),
	(239250, 214, 20032, 10),
	(234801, 497, 20063, 8),
	(234801, 174, 20113, 7),
	(234801, 95, 20042, 6),
	(234801, 8, 20151, 10),
	(234801, 153, 20054, 7),
	(234801, 42, 20081, 7),
	(234801, 173, 20091, 7),
	(234801, 435, 20143, 6),
	(234801, 334, 20133, 9),
	(234801, 144, 20061, 5),
	(234801, 179, 20154, 10),
	(247534, 472, 20044, 10),
	(247534, 479, 20151, 6),
	(247534, 1, 20113, 5),
	(247534, 363, 20144, 8),
	(247534, 418, 20124, 5),
	(247534, 325, 20044, 10),
	(247534, 61, 20134, 8),
	(247534, 121, 20141, 7),
	(247534, 104, 20063, 8),
	(247534, 120, 20144, 8),
	(247534, 33, 20054, 7),
	(247534, 35, 20133, 8),
	(247534, 465, 20071, 6),
	(247534, 176, 20152, 5),
	(158506, 240, 20103, 10),
	(158506, 345, 20051, 5),
	(158506, 344, 20073, 10),
	(158506, 71, 20114, 6),
	(158506, 68, 20103, 7),
	(158506, 286, 20123, 5),
	(158506, 434, 20051, 10),
	(158506, 257, 20071, 8),
	(158506, 272, 20101, 9),
	(158506, 430, 20112, 10),
	(158506, 427, 20081, 6),
	(158506, 191, 20092, 10),
	(114620, 121, 20133, 9),
	(114620, 391, 20143, 9),
	(114620, 30, 20104, 8),
	(114620, 378, 20041, 7),
	(114620, 125, 20083, 8),
	(114620, 71, 20112, 5),
	(114620, 493, 20032, 10),
	(114620, 210, 20044, 6),
	(114620, 375, 20083, 9),
	(114620, 466, 20051, 8),
	(114620, 1, 20063, 5),
	(114620, 173, 20032, 6),
	(114620, 354, 20051, 8),
	(114620, 130, 20144, 10),
	(114620, 19, 20083, 9),
	(276625, 156, 20093, 5),
	(276625, 165, 20144, 6),
	(276625, 381, 20033, 8),
	(276625, 280, 20092, 7),
	(276625, 469, 20071, 9),
	(276625, 114, 20103, 9),
	(276625, 74, 20104, 9),
	(276625, 278, 20031, 5),
	(276625, 499, 20064, 5),
	(164204, 484, 20064, 9),
	(164204, 15, 20081, 8),
	(187350, 12, 20034, 10),
	(187350, 80, 20071, 9),
	(187350, 153, 20054, 5),
	(187350, 306, 20062, 9),
	(187350, 211, 20081, 7),
	(187350, 196, 20043, 5),
	(187350, 157, 20144, 10),
	(187350, 46, 20063, 9),
	(187350, 36, 20081, 10),
	(187350, 122, 20073, 5),
	(187350, 397, 20123, 5),
	(264584, 77, 20134, 8),
	(264584, 376, 20113, 8),
	(264584, 397, 20112, 7),
	(264584, 283, 20074, 10),
	(264584, 305, 20043, 8),
	(268286, 282, 20043, 8),
	(107967, 346, 20072, 6),
	(107967, 425, 20114, 9),
	(107967, 426, 20103, 9),
	(107967, 169, 20073, 8),
	(107967, 187, 20101, 6),
	(107967, 285, 20134, 9),
	(107967, 137, 20153, 9),
	(107967, 283, 20072, 6),
	(107967, 364, 20061, 5),
	(107967, 336, 20032, 8),
	(107967, 1, 20092, 6),
	(107967, 320, 20154, 6),
	(107967, 139, 20042, 9),
	(107967, 498, 20033, 7),
	(107967, 17, 20062, 5),
	(107967, 66, 20041, 7),
	(107967, 212, 20153, 6),
	(107967, 104, 20072, 9),
	(107967, 400, 20044, 8),
	(113776, 442, 20124, 5),
	(113776, 4, 20062, 5),
	(113776, 197, 20051, 8),
	(113776, 139, 20091, 8),
	(113776, 64, 20103, 6),
	(113776, 469, 20123, 10),
	(113776, 382, 20092, 8),
	(113776, 7, 20082, 8),
	(113776, 296, 20032, 10),
	(113776, 432, 20122, 5),
	(113776, 65, 20071, 5),
	(113776, 13, 20141, 7),
	(113776, 23, 20101, 5),
	(113776, 200, 20131, 5),
	(113776, 259, 20092, 9),
	(113776, 376, 20043, 6),
	(113776, 489, 20151, 6),
	(156649, 338, 20041, 6),
	(156649, 259, 20122, 8),
	(156649, 302, 20113, 5),
	(156649, 236, 20032, 8),
	(156649, 120, 20084, 6),
	(156649, 285, 20154, 8),
	(156649, 213, 20132, 9),
	(156649, 474, 20044, 9),
	(156649, 129, 20041, 5),
	(137225, 423, 20131, 6),
	(137225, 454, 20071, 7),
	(137225, 268, 20102, 9),
	(137225, 370, 20081, 10),
	(212593, 22, 20113, 8),
	(212593, 404, 20103, 6),
	(212593, 144, 20051, 6),
	(212593, 56, 20073, 5),
	(212593, 305, 20052, 10),
	(212593, 275, 20094, 6),
	(212593, 72, 20082, 8),
	(212593, 158, 20084, 5),
	(212593, 245, 20113, 6),
	(212593, 301, 20074, 10),
	(212593, 400, 20083, 10),
	(212593, 244, 20133, 9),
	(212593, 253, 20031, 5),
	(212593, 253, 20042, 6),
	(212593, 467, 20152, 8),
	(212593, 121, 20151, 8),
	(212593, 338, 20084, 9),
	(212593, 432, 20053, 8),
	(212593, 198, 20061, 8),
	(212593, 166, 20102, 7),
	(265371, 304, 20034, 8),
	(265371, 276, 20081, 10),
	(265371, 471, 20141, 8),
	(265371, 259, 20144, 7),
	(265371, 221, 20074, 8),
	(265371, 212, 20113, 7),
	(265371, 64, 20064, 6),
	(265371, 106, 20121, 10),
	(265371, 41, 20114, 6),
	(265371, 163, 20043, 5),
	(265371, 417, 20141, 7),
	(265371, 173, 20132, 6),
	(294936, 205, 20053, 8),
	(294936, 43, 20051, 5),
	(294936, 269, 20141, 10),
	(294936, 99, 20151, 10),
	(294936, 399, 20092, 5),
	(294936, 235, 20132, 6),
	(294936, 278, 20081, 8),
	(294936, 418, 20134, 6),
	(294936, 437, 20152, 9),
	(294936, 456, 20143, 6),
	(294936, 161, 20064, 6),
	(294936, 243, 20114, 10),
	(294936, 74, 20064, 10),
	(294936, 145, 20034, 5),
	(294936, 323, 20072, 7),
	(294936, 405, 20152, 9),
	(294936, 384, 20092, 8),
	(294936, 247, 20091, 8),
	(191862, 284, 20031, 8),
	(191862, 414, 20052, 10),
	(191862, 209, 20071, 6),
	(191862, 361, 20073, 8),
	(191862, 185, 20061, 8),
	(191862, 4, 20071, 7),
	(191862, 459, 20051, 10),
	(191862, 34, 20114, 6),
	(191862, 153, 20101, 6),
	(191862, 36, 20081, 8),
	(191862, 147, 20152, 8),
	(191862, 463, 20064, 9),
	(191862, 242, 20143, 7),
	(191862, 374, 20063, 7),
	(223470, 306, 20153, 9),
	(223470, 365, 20083, 9),
	(223470, 77, 20064, 5),
	(223470, 262, 20083, 6),
	(223470, 356, 20123, 5),
	(223470, 283, 20103, 10),
	(223470, 276, 20044, 6),
	(223470, 332, 20141, 9),
	(223470, 42, 20032, 5),
	(223470, 461, 20084, 5),
	(223470, 433, 20054, 5),
	(223470, 341, 20094, 7),
	(223470, 139, 20043, 5),
	(223470, 146, 20083, 10),
	(223470, 264, 20113, 8),
	(223470, 366, 20053, 10),
	(223470, 14, 20121, 10),
	(223470, 367, 20044, 6),
	(223470, 93, 20094, 5),
	(223470, 233, 20143, 6),
	(268136, 148, 20144, 7),
	(268136, 190, 20093, 6),
	(268136, 167, 20091, 6),
	(268136, 2, 20133, 6),
	(268136, 467, 20113, 10),
	(268136, 187, 20081, 7),
	(268136, 186, 20134, 9),
	(268136, 141, 20131, 5),
	(268136, 450, 20042, 8),
	(268136, 50, 20051, 7),
	(146597, 166, 20072, 10),
	(146597, 275, 20082, 7),
	(146597, 30, 20062, 5),
	(146597, 396, 20154, 7),
	(146597, 224, 20081, 9),
	(146597, 98, 20042, 5),
	(146597, 411, 20132, 8),
	(146597, 466, 20071, 9),
	(281878, 11, 20082, 10),
	(281878, 497, 20154, 10),
	(281878, 434, 20082, 8),
	(281878, 82, 20033, 6),
	(281878, 36, 20114, 8),
	(281878, 157, 20154, 9),
	(281878, 111, 20083, 5),
	(281878, 404, 20084, 10),
	(281878, 498, 20061, 7),
	(281878, 350, 20102, 5),
	(281878, 378, 20041, 6),
	(281878, 68, 20034, 6),
	(281878, 260, 20112, 9),
	(147646, 206, 20072, 10),
	(147646, 496, 20073, 7),
	(147646, 482, 20053, 7),
	(147646, 57, 20142, 8),
	(147646, 408, 20094, 9),
	(147646, 252, 20042, 5),
	(147646, 294, 20031, 10),
	(147646, 121, 20072, 7),
	(147646, 445, 20044, 7),
	(147646, 389, 20093, 10),
	(147646, 266, 20144, 5),
	(147646, 340, 20044, 7),
	(216584, 114, 20072, 10),
	(216584, 272, 20041, 10),
	(216584, 195, 20143, 5),
	(216584, 313, 20123, 10),
	(216584, 413, 20104, 9),
	(216584, 140, 20094, 7),
	(216584, 69, 20112, 7),
	(216584, 204, 20041, 5),
	(216584, 344, 20073, 6),
	(216584, 20, 20092, 10),
	(216584, 355, 20061, 10),
	(216584, 301, 20122, 9),
	(216584, 215, 20151, 5),
	(216584, 159, 20042, 6),
	(216584, 84, 20151, 8),
	(216584, 73, 20144, 6),
	(216584, 394, 20093, 5),
	(216584, 60, 20071, 8),
	(216584, 47, 20053, 5),
	(214339, 484, 20062, 8),
	(214339, 319, 20084, 6),
	(214339, 372, 20133, 9),
	(214339, 88, 20063, 5),
	(214339, 332, 20101, 9),
	(214339, 153, 20094, 10),
	(214339, 244, 20092, 6),
	(214339, 308, 20133, 6),
	(214339, 406, 20143, 10),
	(214339, 109, 20072, 10),
	(214339, 234, 20043, 5),
	(214339, 476, 20142, 8),
	(214339, 15, 20111, 5),
	(214339, 389, 20083, 7),
	(214339, 470, 20132, 6),
	(214339, 416, 20141, 5),
	(214339, 429, 20043, 8),
	(214339, 13, 20133, 10),
	(214339, 146, 20082, 9),
	(214339, 269, 20091, 6),
	(176397, 496, 20124, 7),
	(176397, 368, 20104, 5),
	(176397, 89, 20134, 8),
	(176397, 491, 20073, 9),
	(176397, 156, 20043, 8),
	(176397, 144, 20154, 6),
	(165589, 380, 20121, 7),
	(165589, 413, 20064, 5),
	(165589, 280, 20073, 9),
	(165589, 376, 20103, 5),
	(165589, 42, 20062, 10),
	(165589, 50, 20104, 9),
	(165589, 430, 20074, 7),
	(165589, 140, 20063, 10),
	(165589, 208, 20063, 7),
	(165589, 177, 20051, 9),
	(165589, 416, 20101, 5),
	(165589, 457, 20073, 6),
	(165589, 18, 20154, 8),
	(165589, 255, 20072, 5),
	(205754, 492, 20112, 10),
	(205754, 262, 20151, 9),
	(205754, 151, 20063, 8),
	(205754, 461, 20103, 7),
	(205754, 376, 20152, 7),
	(205754, 229, 20142, 5),
	(205754, 420, 20041, 9),
	(205754, 341, 20123, 5),
	(205754, 495, 20103, 5),
	(205754, 159, 20102, 5),
	(205754, 27, 20044, 6),
	(205754, 89, 20062, 10),
	(205754, 245, 20043, 9),
	(205754, 39, 20083, 7),
	(205754, 266, 20061, 6),
	(205754, 429, 20043, 7),
	(205754, 216, 20141, 7),
	(205754, 277, 20103, 10),
	(205754, 313, 20094, 10),
	(205754, 403, 20134, 7),
	(269642, 179, 20051, 6),
	(269642, 274, 20063, 5),
	(269642, 362, 20092, 8),
	(269642, 8, 20143, 9),
	(269642, 448, 20122, 6),
	(269642, 461, 20133, 8),
	(269642, 205, 20081, 9),
	(269642, 80, 20043, 10),
	(269642, 208, 20152, 10),
	(269642, 465, 20143, 9),
	(269642, 325, 20032, 5),
	(269642, 59, 20143, 8),
	(269642, 303, 20084, 8),
	(269642, 293, 20151, 7),
	(239649, 76, 20102, 9),
	(239649, 162, 20081, 10),
	(239649, 235, 20114, 5),
	(239649, 4, 20094, 8),
	(239649, 143, 20142, 7),
	(239649, 491, 20151, 5),
	(239649, 166, 20084, 8),
	(239649, 150, 20122, 5),
	(244894, 29, 20084, 10),
	(244894, 147, 20133, 10),
	(244894, 453, 20064, 6),
	(244894, 439, 20053, 8),
	(111828, 382, 20033, 7),
	(111828, 202, 20121, 8),
	(111828, 409, 20091, 10),
	(111828, 404, 20042, 10),
	(111828, 58, 20151, 8),
	(111828, 444, 20154, 6),
	(111828, 374, 20041, 10),
	(111828, 401, 20092, 6),
	(111828, 213, 20064, 10),
	(111828, 245, 20112, 9),
	(111828, 110, 20093, 9),
	(111828, 442, 20131, 10),
	(111828, 139, 20084, 10),
	(111828, 27, 20031, 7),
	(111828, 44, 20053, 8),
	(111828, 305, 20111, 10),
	(111828, 191, 20081, 7),
	(111828, 23, 20151, 7),
	(111828, 435, 20071, 6),
	(111828, 387, 20094, 8),
	(291759, 309, 20104, 10),
	(291759, 262, 20082, 7),
	(291759, 376, 20111, 8),
	(291759, 214, 20043, 6),
	(291759, 303, 20143, 6),
	(291759, 203, 20094, 6),
	(291759, 243, 20121, 10),
	(291759, 34, 20123, 5),
	(216551, 298, 20063, 7),
	(216551, 147, 20052, 5),
	(257800, 6, 20043, 6),
	(257800, 412, 20053, 10),
	(257800, 472, 20052, 7),
	(257800, 204, 20084, 8),
	(257800, 275, 20033, 6),
	(257800, 44, 20143, 7),
	(257800, 379, 20082, 10),
	(257800, 252, 20082, 9),
	(257800, 220, 20071, 6),
	(257800, 313, 20104, 8),
	(257800, 177, 20061, 5),
	(257800, 25, 20113, 6),
	(257800, 144, 20112, 7),
	(257800, 360, 20053, 10),
	(257800, 391, 20101, 9),
	(257800, 126, 20131, 8),
	(257800, 427, 20072, 10),
	(257800, 480, 20053, 10),
	(257800, 344, 20071, 9),
	(257800, 122, 20074, 8),
	(254560, 350, 20091, 8),
	(254560, 178, 20084, 8),
	(254560, 470, 20051, 8),
	(254560, 21, 20111, 9),
	(254560, 155, 20141, 6),
	(254560, 59, 20151, 8),
	(254560, 357, 20053, 8),
	(254560, 27, 20044, 5),
	(254560, 149, 20072, 8),
	(254560, 323, 20121, 10),
	(156419, 240, 20061, 5),
	(156419, 298, 20134, 9),
	(156419, 13, 20123, 6),
	(156419, 202, 20064, 10),
	(156419, 141, 20104, 5),
	(156419, 163, 20064, 8),
	(156419, 41, 20153, 5),
	(156419, 222, 20083, 10),
	(156419, 327, 20071, 9),
	(156419, 470, 20061, 10),
	(156419, 328, 20042, 9),
	(136863, 289, 20134, 6),
	(136863, 440, 20051, 10),
	(136863, 184, 20134, 7),
	(136863, 15, 20074, 9),
	(136863, 402, 20152, 10),
	(136863, 106, 20112, 6),
	(136863, 339, 20074, 9),
	(136863, 59, 20131, 7),
	(136863, 214, 20082, 7),
	(232604, 34, 20142, 8),
	(232604, 406, 20034, 10),
	(232604, 498, 20073, 7),
	(232604, 392, 20114, 8),
	(232604, 223, 20121, 6),
	(232604, 221, 20074, 8),
	(232604, 377, 20101, 8),
	(232604, 29, 20111, 5),
	(232604, 166, 20064, 10),
	(232604, 114, 20144, 9),
	(232604, 199, 20083, 8),
	(232604, 69, 20114, 6),
	(232604, 479, 20064, 7),
	(232604, 226, 20131, 8),
	(232604, 67, 20044, 7),
	(232604, 386, 20154, 5),
	(268390, 131, 20071, 6),
	(268390, 207, 20033, 8),
	(268390, 34, 20092, 5),
	(268390, 113, 20031, 7),
	(268390, 238, 20052, 9),
	(268390, 51, 20153, 5),
	(268390, 89, 20032, 10),
	(268390, 31, 20052, 9),
	(268390, 177, 20111, 5),
	(268390, 296, 20154, 8),
	(268390, 416, 20132, 8),
	(268390, 475, 20092, 6),
	(268390, 196, 20121, 8),
	(268390, 13, 20071, 9),
	(196058, 288, 20093, 9),
	(196058, 183, 20061, 9),
	(196058, 383, 20122, 7),
	(196058, 440, 20092, 7),
	(196058, 316, 20033, 6),
	(212486, 332, 20143, 5),
	(212486, 125, 20104, 8),
	(212486, 359, 20151, 5),
	(212486, 474, 20094, 8),
	(212486, 389, 20114, 10),
	(212486, 160, 20061, 10),
	(212486, 404, 20083, 7),
	(212486, 219, 20124, 9),
	(212486, 161, 20082, 5),
	(212486, 108, 20112, 8),
	(212486, 47, 20041, 6),
	(212486, 52, 20152, 5),
	(212486, 132, 20043, 10),
	(204726, 310, 20141, 8),
	(204726, 170, 20094, 7),
	(204726, 362, 20033, 7),
	(204726, 448, 20083, 8),
	(114634, 149, 20103, 10),
	(114634, 67, 20064, 8),
	(114634, 112, 20114, 9),
	(114634, 76, 20083, 6),
	(114634, 118, 20064, 7),
	(114634, 160, 20054, 7),
	(114634, 29, 20104, 9),
	(114634, 215, 20141, 10),
	(114634, 216, 20054, 8),
	(114634, 59, 20034, 9),
	(114634, 391, 20073, 8),
	(114634, 267, 20073, 7),
	(114634, 279, 20122, 9),
	(177649, 180, 20034, 8),
	(108413, 471, 20113, 7),
	(108413, 96, 20141, 6),
	(108413, 283, 20134, 9),
	(108413, 477, 20124, 5),
	(108413, 159, 20153, 8),
	(108413, 166, 20032, 6),
	(108413, 225, 20151, 10),
	(108413, 212, 20111, 6),
	(108413, 24, 20112, 7),
	(108413, 276, 20154, 6),
	(292646, 196, 20154, 9),
	(292646, 334, 20041, 8),
	(292646, 469, 20043, 7),
	(292646, 367, 20111, 6),
	(292646, 291, 20094, 5),
	(292646, 62, 20124, 7),
	(134823, 496, 20092, 10),
	(134823, 37, 20124, 9),
	(134823, 6, 20141, 9),
	(134823, 445, 20151, 9),
	(134823, 458, 20054, 5),
	(134823, 268, 20071, 10),
	(134823, 449, 20084, 6),
	(134823, 161, 20044, 9),
	(134823, 441, 20051, 8),
	(134823, 21, 20062, 10),
	(134823, 91, 20112, 5),
	(134823, 129, 20073, 7),
	(134823, 266, 20033, 8),
	(134823, 459, 20113, 6),
	(134823, 42, 20074, 8),
	(134823, 81, 20052, 5),
	(134823, 293, 20091, 8),
	(134823, 15, 20044, 9),
	(116534, 125, 20153, 5),
	(116534, 220, 20133, 8),
	(116534, 448, 20043, 10),
	(116534, 375, 20154, 6),
	(116534, 151, 20113, 6),
	(116534, 376, 20101, 8),
	(116534, 436, 20082, 7),
	(116534, 7, 20142, 10),
	(116534, 361, 20044, 8),
	(116534, 233, 20152, 6),
	(116534, 11, 20134, 6),
	(116534, 391, 20092, 9),
	(116534, 362, 20094, 7),
	(116534, 155, 20143, 10),
	(116534, 426, 20153, 9),
	(116534, 457, 20083, 9),
	(116534, 130, 20142, 7),
	(209932, 311, 20124, 9),
	(209932, 154, 20083, 10),
	(209932, 340, 20043, 8),
	(209932, 481, 20112, 10),
	(286284, 473, 20051, 9),
	(286284, 459, 20064, 6),
	(286284, 79, 20034, 6),
	(286284, 463, 20154, 6),
	(286284, 450, 20131, 10),
	(286284, 314, 20152, 6),
	(286284, 409, 20083, 5),
	(286284, 217, 20132, 8),
	(286284, 326, 20134, 9),
	(286284, 65, 20104, 10),
	(243579, 438, 20091, 6),
	(243579, 457, 20072, 8),
	(243579, 273, 20113, 9),
	(243579, 38, 20071, 5),
	(243579, 184, 20054, 5),
	(243579, 124, 20094, 5),
	(243579, 141, 20042, 5),
	(243579, 147, 20143, 9),
	(243579, 451, 20084, 8),
	(243579, 15, 20131, 10),
	(243579, 67, 20093, 9),
	(243579, 265, 20054, 5),
	(243579, 89, 20153, 6),
	(243579, 108, 20123, 5),
	(172925, 401, 20152, 8),
	(172925, 133, 20042, 10),
	(172925, 92, 20082, 5),
	(172925, 439, 20062, 8),
	(172925, 23, 20123, 5),
	(172925, 451, 20073, 8),
	(172925, 403, 20132, 7),
	(172925, 376, 20101, 5),
	(172925, 197, 20051, 7),
	(172925, 216, 20093, 5),
	(172925, 96, 20072, 8),
	(172925, 449, 20084, 8),
	(172925, 155, 20102, 9),
	(172925, 30, 20143, 7),
	(172925, 81, 20132, 6),
	(172925, 47, 20032, 10),
	(277995, 286, 20073, 10),
	(277995, 130, 20154, 8),
	(277995, 351, 20054, 6),
	(277995, 5, 20152, 6),
	(277995, 497, 20152, 8),
	(277995, 201, 20083, 5),
	(277995, 321, 20044, 10),
	(277995, 64, 20061, 7),
	(277995, 52, 20053, 5),
	(277995, 106, 20063, 5),
	(277995, 105, 20134, 10),
	(277995, 311, 20072, 8),
	(152185, 500, 20064, 5),
	(152185, 22, 20142, 10),
	(152185, 496, 20131, 10),
	(152185, 470, 20041, 6),
	(152185, 119, 20143, 9),
	(217797, 137, 20073, 6),
	(217797, 38, 20071, 7),
	(217797, 216, 20074, 10),
	(217797, 120, 20102, 6),
	(217797, 287, 20133, 7),
	(217797, 401, 20113, 7),
	(217797, 200, 20072, 9),
	(217797, 114, 20144, 7),
	(217797, 322, 20083, 10),
	(217797, 35, 20052, 6),
	(217797, 227, 20034, 7),
	(217797, 417, 20124, 8),
	(217797, 328, 20082, 8),
	(217797, 370, 20104, 5),
	(217797, 420, 20084, 8),
	(217797, 472, 20041, 9),
	(186608, 6, 20152, 7),
	(186608, 99, 20074, 5),
	(186608, 160, 20072, 6),
	(186608, 191, 20103, 10),
	(186608, 31, 20124, 6),
	(186608, 360, 20071, 9),
	(186608, 67, 20073, 5),
	(186608, 425, 20033, 7),
	(186608, 54, 20111, 6),
	(186608, 489, 20151, 5),
	(186608, 490, 20063, 6),
	(186608, 122, 20063, 6),
	(186608, 275, 20111, 8),
	(192155, 60, 20143, 8),
	(192155, 249, 20073, 8),
	(192155, 82, 20144, 10),
	(192155, 32, 20143, 5),
	(192155, 240, 20073, 7),
	(193691, 36, 20153, 8),
	(193691, 452, 20063, 6),
	(193691, 373, 20091, 10),
	(193691, 39, 20092, 5),
	(193691, 375, 20121, 10),
	(193691, 207, 20101, 7),
	(193691, 405, 20142, 10),
	(193691, 12, 20151, 5),
	(193691, 179, 20052, 9),
	(193691, 485, 20043, 9),
	(193691, 325, 20114, 8),
	(193691, 448, 20144, 5),
	(193691, 5, 20083, 7),
	(193691, 300, 20141, 6),
	(193691, 476, 20122, 6),
	(249771, 385, 20121, 6),
	(249771, 341, 20032, 5),
	(249771, 238, 20052, 9),
	(249771, 99, 20051, 7),
	(249771, 435, 20061, 10),
	(249771, 270, 20133, 8),
	(249771, 490, 20124, 5),
	(249771, 327, 20063, 7),
	(249771, 242, 20083, 5),
	(249771, 113, 20084, 10),
	(249771, 65, 20054, 9),
	(249771, 344, 20061, 7),
	(249771, 85, 20071, 9),
	(249771, 141, 20133, 9),
	(249771, 227, 20111, 5),
	(191900, 95, 20152, 9),
	(191900, 495, 20083, 5),
	(191900, 261, 20041, 8),
	(191900, 235, 20133, 6),
	(224652, 241, 20092, 7),
	(224652, 24, 20033, 5),
	(224652, 404, 20042, 10),
	(224652, 106, 20044, 8),
	(224652, 118, 20093, 7),
	(224652, 351, 20044, 5),
	(224652, 208, 20103, 10),
	(224652, 303, 20113, 8),
	(224652, 499, 20143, 9),
	(224652, 442, 20083, 6),
	(224652, 147, 20133, 9),
	(286359, 404, 20153, 6),
	(286359, 494, 20122, 5),
	(286359, 266, 20122, 7),
	(286359, 413, 20092, 8),
	(286359, 159, 20052, 5),
	(286359, 384, 20103, 6),
	(256337, 173, 20112, 5),
	(256337, 36, 20052, 5),
	(256337, 104, 20101, 9),
	(256337, 21, 20034, 8),
	(256337, 370, 20153, 10),
	(256337, 421, 20141, 10),
	(256337, 177, 20062, 6),
	(256337, 251, 20061, 10),
	(256337, 202, 20111, 5),
	(256337, 416, 20043, 10),
	(256337, 308, 20112, 6),
	(256337, 20, 20071, 7),
	(256337, 250, 20074, 8),
	(256337, 239, 20052, 10),
	(256337, 446, 20064, 7),
	(256337, 463, 20031, 6),
	(256337, 103, 20144, 7),
	(240934, 453, 20063, 7),
	(240934, 461, 20154, 5),
	(240934, 475, 20114, 10),
	(240934, 181, 20133, 7),
	(240934, 195, 20142, 7),
	(240934, 322, 20053, 8),
	(240934, 401, 20071, 7),
	(240934, 460, 20083, 6),
	(240934, 168, 20044, 10),
	(240934, 107, 20034, 5),
	(240934, 343, 20034, 7),
	(240934, 9, 20102, 10),
	(240934, 229, 20134, 6),
	(240934, 1, 20112, 10),
	(121062, 65, 20051, 5),
	(121062, 137, 20062, 6),
	(121062, 412, 20122, 7),
	(121062, 128, 20063, 9),
	(121062, 95, 20102, 7),
	(121062, 1, 20104, 7),
	(121062, 111, 20041, 8),
	(121062, 288, 20084, 10),
	(121062, 302, 20132, 9),
	(121062, 208, 20061, 7),
	(121062, 159, 20153, 5),
	(121062, 351, 20144, 6),
	(121062, 340, 20154, 5),
	(121062, 45, 20072, 8),
	(121062, 76, 20094, 5),
	(121062, 328, 20144, 5),
	(121062, 155, 20071, 6),
	(121062, 377, 20124, 10),
	(143163, 123, 20031, 7),
	(131038, 140, 20061, 6),
	(291841, 421, 20132, 5),
	(291841, 133, 20141, 9),
	(215412, 21, 20043, 6),
	(215412, 77, 20031, 5),
	(215412, 260, 20092, 9),
	(215412, 365, 20133, 10),
	(215412, 227, 20091, 9),
	(215412, 349, 20094, 7),
	(215412, 146, 20063, 6),
	(233108, 444, 20123, 6),
	(233108, 208, 20144, 8),
	(233108, 337, 20052, 5),
	(233108, 432, 20071, 6),
	(233108, 126, 20114, 10),
	(233108, 173, 20153, 8),
	(233108, 192, 20074, 8),
	(233108, 95, 20081, 6),
	(233108, 392, 20031, 5),
	(233108, 17, 20071, 8),
	(233108, 83, 20151, 10),
	(233108, 37, 20131, 8),
	(233108, 25, 20152, 8),
	(183719, 226, 20144, 7),
	(183719, 228, 20123, 6),
	(183719, 369, 20152, 8),
	(183719, 425, 20094, 6),
	(183719, 282, 20052, 7),
	(183719, 438, 20102, 7),
	(183719, 287, 20142, 7),
	(183719, 446, 20154, 8),
	(183719, 292, 20121, 6),
	(183719, 31, 20062, 8),
	(183719, 123, 20092, 8),
	(183719, 231, 20052, 9),
	(183719, 408, 20084, 8),
	(183719, 181, 20121, 10),
	(183719, 294, 20143, 9),
	(183719, 155, 20111, 9),
	(109110, 363, 20074, 8),
	(109110, 117, 20041, 5),
	(109110, 390, 20091, 8),
	(109110, 190, 20122, 5),
	(109110, 456, 20062, 6),
	(109110, 340, 20054, 6),
	(109110, 476, 20031, 6),
	(109110, 113, 20031, 10),
	(109110, 212, 20072, 9),
	(109110, 131, 20064, 9),
	(109110, 497, 20104, 7),
	(109110, 226, 20041, 6),
	(109110, 370, 20123, 8),
	(109110, 267, 20051, 5),
	(109110, 417, 20033, 5),
	(109110, 97, 20041, 8),
	(109110, 262, 20084, 7),
	(109110, 465, 20113, 6),
	(109110, 120, 20043, 6),
	(205147, 416, 20052, 7),
	(205147, 476, 20083, 10),
	(205147, 263, 20092, 9),
	(229513, 446, 20081, 5),
	(229513, 468, 20152, 7),
	(229513, 393, 20123, 8),
	(229513, 198, 20142, 8),
	(165075, 205, 20081, 6),
	(165075, 249, 20092, 10),
	(165075, 80, 20034, 10),
	(165075, 272, 20031, 8),
	(165075, 380, 20141, 5),
	(165075, 297, 20114, 9),
	(165075, 373, 20091, 5),
	(165075, 214, 20092, 7),
	(165075, 350, 20092, 8),
	(165075, 212, 20051, 10),
	(165075, 112, 20033, 6),
	(165075, 169, 20062, 10),
	(165075, 13, 20081, 8),
	(165075, 226, 20051, 5),
	(201269, 136, 20093, 10),
	(201269, 325, 20044, 6),
	(201269, 444, 20104, 9),
	(201269, 97, 20042, 7),
	(201269, 297, 20084, 5),
	(201269, 99, 20112, 5),
	(201269, 426, 20062, 10),
	(201269, 480, 20064, 10),
	(201269, 31, 20122, 7),
	(201269, 16, 20111, 7),
	(201269, 66, 20073, 8),
	(201269, 28, 20063, 6),
	(201269, 489, 20032, 5),
	(201269, 77, 20142, 10),
	(201269, 81, 20081, 6),
	(201269, 410, 20134, 9),
	(201269, 236, 20084, 7),
	(201269, 280, 20092, 7),
	(201269, 112, 20061, 6),
	(124479, 176, 20044, 5),
	(124479, 429, 20111, 5),
	(124479, 317, 20033, 9),
	(124479, 441, 20093, 9),
	(124479, 143, 20044, 6),
	(124479, 240, 20103, 10),
	(124479, 473, 20132, 9),
	(124479, 190, 20144, 5),
	(124479, 304, 20153, 5),
	(124479, 476, 20133, 10),
	(124479, 485, 20073, 7),
	(124479, 130, 20062, 7),
	(122139, 379, 20031, 6),
	(122139, 205, 20114, 6),
	(122139, 101, 20101, 6),
	(122139, 116, 20113, 10),
	(122139, 437, 20081, 5),
	(122139, 313, 20142, 10),
	(122139, 238, 20084, 8),
	(122139, 414, 20113, 9),
	(122139, 496, 20041, 8),
	(122139, 109, 20111, 5),
	(112557, 189, 20142, 9),
	(112557, 219, 20104, 6),
	(112557, 186, 20091, 6),
	(112557, 107, 20052, 6),
	(112557, 77, 20133, 6),
	(112557, 78, 20054, 10),
	(132434, 99, 20113, 6),
	(132434, 181, 20061, 7),
	(132434, 463, 20131, 5),
	(132434, 209, 20083, 9),
	(132434, 389, 20102, 10),
	(132434, 359, 20133, 9),
	(132434, 451, 20044, 9),
	(132434, 13, 20122, 7),
	(132434, 478, 20084, 7),
	(132434, 249, 20101, 8),
	(291324, 490, 20113, 8),
	(291324, 155, 20142, 6),
	(291324, 97, 20071, 10),
	(291324, 154, 20061, 9),
	(291324, 35, 20121, 5),
	(291324, 15, 20083, 6),
	(291324, 40, 20062, 6),
	(291324, 117, 20034, 7),
	(291324, 369, 20044, 9),
	(291324, 478, 20152, 7),
	(291324, 410, 20152, 6),
	(291324, 495, 20142, 7),
	(273331, 462, 20073, 6),
	(273331, 346, 20052, 9),
	(273331, 156, 20084, 10),
	(273331, 446, 20153, 9),
	(273331, 434, 20101, 8),
	(273331, 412, 20052, 7),
	(273331, 414, 20041, 10),
	(273331, 375, 20144, 8),
	(273331, 36, 20101, 8),
	(273331, 26, 20141, 7),
	(273331, 294, 20102, 9),
	(273331, 472, 20061, 7),
	(273331, 196, 20121, 7),
	(273331, 431, 20143, 10),
	(273331, 332, 20133, 7),
	(255682, 153, 20104, 5),
	(255682, 379, 20074, 9),
	(255682, 110, 20074, 10),
	(255682, 133, 20112, 10),
	(255682, 87, 20102, 7),
	(255682, 454, 20121, 6),
	(255682, 423, 20151, 7),
	(255682, 189, 20052, 10),
	(255682, 307, 20042, 8),
	(255682, 261, 20143, 8),
	(255682, 324, 20123, 9),
	(255682, 439, 20054, 6),
	(225604, 165, 20101, 9),
	(225604, 134, 20131, 7),
	(225604, 468, 20111, 7),
	(196189, 469, 20114, 6),
	(196189, 179, 20132, 10),
	(196189, 35, 20091, 5),
	(196189, 209, 20083, 9),
	(120115, 163, 20102, 6),
	(120115, 45, 20082, 5),
	(120115, 334, 20051, 5),
	(120115, 177, 20081, 5),
	(120115, 36, 20044, 8),
	(120115, 154, 20064, 10),
	(120115, 465, 20114, 9),
	(120115, 150, 20154, 9),
	(122399, 171, 20124, 7),
	(122399, 341, 20103, 7),
	(122399, 392, 20094, 6),
	(122399, 199, 20052, 10),
	(122399, 353, 20123, 6),
	(122399, 4, 20101, 7),
	(122399, 325, 20102, 8),
	(122399, 318, 20041, 5),
	(122399, 78, 20063, 8),
	(122399, 307, 20132, 8),
	(122399, 102, 20111, 6),
	(183720, 102, 20041, 8),
	(183720, 484, 20114, 6),
	(183720, 377, 20033, 10),
	(183720, 240, 20132, 7),
	(183720, 142, 20092, 9),
	(183720, 48, 20084, 8),
	(183720, 405, 20062, 10),
	(183720, 440, 20041, 7),
	(183720, 271, 20123, 5),
	(183720, 471, 20122, 8),
	(183720, 452, 20102, 5),
	(103848, 483, 20132, 10),
	(103848, 31, 20111, 9),
	(103848, 431, 20091, 9),
	(103848, 403, 20044, 7),
	(103848, 340, 20071, 9),
	(103848, 386, 20132, 7),
	(103848, 138, 20144, 5),
	(103848, 215, 20043, 10),
	(103848, 285, 20124, 9),
	(103848, 496, 20044, 7),
	(280638, 35, 20053, 9),
	(280638, 94, 20101, 9),
	(280638, 302, 20143, 9),
	(280638, 112, 20154, 6),
	(280638, 453, 20083, 7),
	(280638, 272, 20124, 7),
	(280638, 8, 20033, 10),
	(280638, 273, 20154, 7),
	(280638, 356, 20114, 8),
	(280638, 411, 20064, 7),
	(280638, 475, 20152, 5),
	(280638, 7, 20152, 10),
	(280638, 165, 20092, 9),
	(280638, 142, 20054, 9),
	(280638, 486, 20052, 9),
	(280638, 207, 20033, 7),
	(280638, 286, 20051, 6),
	(117804, 230, 20044, 5),
	(117804, 434, 20134, 9),
	(117804, 132, 20154, 5),
	(117804, 3, 20044, 7),
	(117804, 87, 20114, 5),
	(117804, 272, 20123, 6),
	(117804, 352, 20122, 6),
	(117804, 442, 20113, 10),
	(117804, 394, 20113, 6),
	(117804, 219, 20093, 8),
	(279217, 1, 20031, 7),
	(279217, 411, 20131, 10),
	(279217, 207, 20062, 7),
	(279217, 47, 20051, 7),
	(279217, 340, 20051, 5),
	(279217, 347, 20043, 10),
	(279217, 325, 20071, 10),
	(279217, 29, 20094, 10),
	(279217, 16, 20143, 6),
	(279217, 447, 20071, 7),
	(212903, 377, 20142, 8),
	(212903, 182, 20093, 10),
	(123608, 231, 20122, 10),
	(123608, 15, 20052, 10),
	(175662, 228, 20133, 6),
	(175662, 112, 20122, 7),
	(175662, 500, 20121, 6),
	(109732, 115, 20123, 5),
	(109732, 299, 20072, 7),
	(109732, 360, 20051, 7),
	(109732, 411, 20033, 9),
	(109732, 186, 20144, 7),
	(189021, 321, 20073, 9),
	(189021, 6, 20063, 5),
	(189021, 405, 20114, 5),
	(189021, 79, 20052, 6),
	(189021, 154, 20054, 6),
	(189021, 256, 20072, 7),
	(189021, 490, 20104, 9),
	(189021, 369, 20041, 5),
	(189021, 399, 20092, 9),
	(189021, 204, 20042, 5),
	(189021, 204, 20103, 5),
	(189021, 271, 20054, 8),
	(189021, 119, 20072, 5),
	(189021, 481, 20123, 7),
	(189021, 106, 20031, 5),
	(189021, 227, 20151, 6),
	(189021, 295, 20142, 7),
	(189021, 308, 20112, 9),
	(211858, 353, 20042, 8),
	(211858, 184, 20061, 9),
	(211858, 284, 20071, 6),
	(211858, 125, 20153, 9),
	(211858, 441, 20083, 9),
	(211858, 17, 20144, 9),
	(211858, 403, 20041, 5),
	(211858, 417, 20052, 8),
	(211858, 219, 20032, 5),
	(211858, 293, 20082, 8),
	(211858, 316, 20104, 7),
	(211858, 16, 20104, 8),
	(211858, 129, 20103, 10),
	(211858, 497, 20104, 7),
	(211858, 318, 20043, 6),
	(238075, 298, 20113, 8),
	(238075, 57, 20043, 8),
	(238075, 37, 20063, 6),
	(238075, 82, 20081, 10),
	(238075, 26, 20141, 5),
	(238075, 283, 20101, 7),
	(238075, 83, 20153, 6),
	(238075, 342, 20121, 5),
	(238075, 278, 20113, 9),
	(238075, 328, 20111, 6),
	(238075, 255, 20152, 9),
	(238075, 324, 20052, 7),
	(238075, 119, 20042, 6),
	(238075, 213, 20151, 7),
	(238075, 204, 20073, 7),
	(238075, 159, 20084, 10),
	(238075, 408, 20063, 8),
	(238075, 126, 20141, 8),
	(262017, 382, 20073, 5),
	(262017, 33, 20111, 10),
	(262017, 441, 20144, 5),
	(262017, 186, 20034, 6),
	(262017, 23, 20131, 6),
	(262017, 36, 20064, 6),
	(262017, 71, 20102, 5),
	(262017, 270, 20141, 9),
	(262017, 216, 20124, 7),
	(262017, 142, 20142, 10),
	(262017, 320, 20041, 8),
	(231414, 91, 20081, 9),
	(231414, 484, 20072, 5),
	(231414, 47, 20072, 6),
	(231414, 263, 20042, 8),
	(231414, 362, 20081, 7),
	(231414, 78, 20143, 10),
	(113338, 339, 20143, 5),
	(113338, 191, 20143, 10),
	(235210, 212, 20063, 5),
	(235210, 182, 20101, 6),
	(235210, 356, 20034, 8),
	(235210, 217, 20131, 9),
	(235210, 453, 20104, 5),
	(235210, 34, 20103, 7),
	(235210, 111, 20114, 10),
	(235210, 156, 20113, 10),
	(235210, 87, 20073, 8),
	(235210, 479, 20092, 9),
	(235210, 121, 20144, 8),
	(235210, 8, 20074, 9),
	(200354, 265, 20142, 6),
	(200354, 43, 20101, 7),
	(200354, 90, 20032, 9),
	(200354, 441, 20063, 8),
	(200354, 352, 20042, 6),
	(200354, 480, 20042, 8),
	(200354, 372, 20044, 5),
	(200354, 346, 20133, 9),
	(200354, 98, 20133, 6),
	(200354, 425, 20153, 10),
	(200354, 381, 20114, 5),
	(200354, 382, 20104, 5),
	(200354, 479, 20131, 8),
	(200354, 87, 20082, 6),
	(200354, 326, 20153, 9),
	(200354, 53, 20094, 8),
	(105904, 105, 20123, 9),
	(105904, 134, 20081, 7),
	(105904, 181, 20112, 6),
	(105904, 66, 20043, 9),
	(105904, 282, 20034, 6),
	(105904, 370, 20124, 7),
	(105904, 214, 20034, 7),
	(105904, 424, 20032, 7),
	(105904, 456, 20083, 7),
	(105904, 14, 20143, 8),
	(105904, 277, 20112, 7),
	(105904, 22, 20044, 8),
	(105904, 428, 20124, 5),
	(105904, 157, 20052, 8),
	(105904, 392, 20151, 7),
	(105904, 51, 20134, 8),
	(105904, 269, 20103, 8),
	(105904, 453, 20074, 7),
	(166321, 196, 20082, 10),
	(166321, 127, 20052, 9),
	(166321, 132, 20073, 6),
	(166321, 391, 20141, 5),
	(166321, 124, 20142, 6),
	(166321, 313, 20154, 9),
	(166321, 173, 20041, 5),
	(166321, 170, 20133, 5),
	(267360, 133, 20143, 7),
	(267360, 347, 20063, 10),
	(267360, 28, 20091, 8),
	(267360, 432, 20052, 9),
	(267360, 27, 20063, 6),
	(267360, 68, 20101, 5),
	(267360, 24, 20101, 6),
	(267360, 443, 20052, 9),
	(267360, 329, 20141, 5),
	(267360, 470, 20101, 10),
	(267360, 8, 20034, 5),
	(267360, 471, 20083, 7),
	(267360, 72, 20123, 10),
	(267360, 7, 20121, 5),
	(266646, 242, 20031, 9),
	(266646, 214, 20032, 9),
	(266646, 267, 20153, 8),
	(266646, 339, 20141, 10),
	(266646, 48, 20052, 6),
	(266646, 403, 20143, 7),
	(266646, 297, 20091, 10),
	(266646, 216, 20141, 6),
	(266646, 415, 20072, 8),
	(266646, 344, 20052, 10),
	(211996, 309, 20143, 10),
	(211996, 29, 20083, 7),
	(211996, 33, 20133, 8),
	(211996, 389, 20044, 7),
	(211996, 433, 20072, 5),
	(211996, 83, 20154, 7),
	(259413, 374, 20141, 5),
	(259413, 188, 20072, 10),
	(259413, 22, 20114, 10),
	(259413, 381, 20062, 5),
	(259413, 46, 20104, 7),
	(259413, 123, 20101, 6),
	(259413, 409, 20153, 6),
	(259413, 88, 20103, 7),
	(259413, 119, 20102, 5),
	(259413, 119, 20132, 9),
	(259413, 357, 20121, 6),
	(259413, 185, 20101, 9),
	(259413, 398, 20111, 8),
	(259413, 164, 20102, 6),
	(259413, 86, 20154, 6),
	(259413, 92, 20154, 8),
	(251686, 161, 20084, 6),
	(251686, 18, 20123, 7),
	(251686, 166, 20094, 8),
	(251686, 122, 20104, 10),
	(251686, 485, 20052, 6),
	(251686, 346, 20082, 7),
	(251686, 30, 20114, 6),
	(251686, 433, 20094, 5),
	(251686, 333, 20144, 5),
	(251686, 220, 20073, 6),
	(251686, 269, 20151, 9),
	(251686, 191, 20094, 7),
	(251686, 260, 20092, 10),
	(251686, 361, 20061, 6),
	(251686, 135, 20113, 6),
	(251686, 106, 20061, 5),
	(251686, 452, 20124, 7),
	(251686, 50, 20083, 6),
	(251686, 116, 20072, 10),
	(251686, 366, 20102, 6),
	(247098, 59, 20071, 10),
	(247098, 218, 20132, 6),
	(247098, 215, 20043, 10),
	(247098, 436, 20151, 9),
	(247098, 73, 20111, 10),
	(247098, 256, 20142, 7),
	(247098, 415, 20063, 5),
	(247098, 161, 20102, 6),
	(247098, 174, 20053, 8),
	(247098, 393, 20074, 9),
	(247098, 446, 20122, 8),
	(247098, 448, 20114, 6),
	(194649, 75, 20141, 5),
	(194649, 367, 20133, 7),
	(194649, 441, 20152, 9),
	(194649, 140, 20142, 7),
	(194649, 448, 20054, 5),
	(194649, 237, 20092, 9),
	(194649, 498, 20103, 8),
	(194649, 495, 20104, 10),
	(194649, 7, 20113, 7),
	(194649, 232, 20033, 8),
	(194649, 307, 20092, 5),
	(194649, 72, 20074, 10),
	(141382, 426, 20072, 5),
	(141382, 211, 20083, 5),
	(141382, 319, 20042, 10),
	(141382, 266, 20073, 10),
	(141382, 345, 20092, 6),
	(141382, 145, 20052, 5),
	(141382, 470, 20081, 10),
	(141382, 306, 20074, 6),
	(180074, 414, 20153, 8),
	(180074, 454, 20062, 6),
	(180074, 479, 20092, 7),
	(180074, 205, 20031, 6),
	(180074, 420, 20053, 7),
	(180074, 255, 20133, 10),
	(180074, 351, 20113, 8),
	(180074, 73, 20063, 7),
	(180074, 477, 20052, 9),
	(180074, 222, 20103, 10),
	(180074, 212, 20031, 9),
	(180074, 265, 20154, 10),
	(180074, 374, 20103, 6),
	(180074, 121, 20053, 10),
	(180074, 147, 20131, 8),
	(180074, 396, 20064, 7),
	(180074, 65, 20074, 10),
	(180074, 400, 20032, 7),
	(176485, 314, 20112, 8),
	(176485, 356, 20084, 9),
	(176485, 111, 20044, 7),
	(176485, 418, 20054, 7),
	(263999, 262, 20113, 5),
	(263999, 224, 20104, 10),
	(263999, 251, 20034, 10),
	(263999, 60, 20084, 10),
	(263999, 336, 20122, 6),
	(263999, 36, 20121, 6),
	(263999, 290, 20101, 5),
	(263999, 451, 20053, 8),
	(263999, 171, 20082, 6),
	(263999, 345, 20032, 7),
	(263999, 74, 20074, 10),
	(263999, 123, 20112, 9),
	(263999, 464, 20152, 9),
	(263999, 3, 20131, 7),
	(263999, 194, 20132, 7),
	(263999, 54, 20094, 6),
	(263999, 145, 20083, 10),
	(270502, 246, 20103, 6),
	(270502, 354, 20131, 10),
	(270502, 145, 20044, 10),
	(270502, 424, 20071, 10),
	(270502, 105, 20034, 5),
	(270502, 190, 20082, 7),
	(270502, 163, 20153, 10),
	(270502, 130, 20064, 7),
	(270502, 1, 20114, 8),
	(270502, 24, 20043, 5),
	(270502, 436, 20041, 9),
	(270502, 387, 20102, 6),
	(270502, 61, 20121, 10),
	(270502, 266, 20093, 7),
	(270502, 80, 20051, 5),
	(210374, 447, 20152, 5),
	(210374, 97, 20111, 9),
	(210374, 160, 20061, 8),
	(210374, 56, 20053, 10),
	(210374, 176, 20124, 8),
	(210374, 349, 20151, 10),
	(210374, 265, 20101, 8),
	(210374, 189, 20144, 6),
	(210374, 94, 20052, 7),
	(210374, 195, 20081, 7),
	(210374, 67, 20153, 6),
	(210374, 55, 20122, 5),
	(126936, 329, 20044, 10),
	(126936, 77, 20144, 8),
	(126936, 461, 20052, 6),
	(126936, 311, 20142, 10),
	(126936, 76, 20121, 7),
	(126936, 10, 20131, 7),
	(126936, 410, 20103, 7),
	(126936, 167, 20102, 10),
	(126936, 199, 20053, 8),
	(126936, 336, 20064, 7),
	(126936, 399, 20043, 5),
	(126936, 310, 20043, 7),
	(126936, 483, 20061, 10),
	(126936, 331, 20034, 5),
	(126936, 68, 20094, 9),
	(126936, 373, 20152, 7),
	(126936, 58, 20131, 9),
	(126936, 165, 20054, 7),
	(253538, 245, 20053, 7),
	(253538, 355, 20073, 5),
	(253538, 433, 20051, 10),
	(253538, 454, 20092, 6),
	(253538, 174, 20143, 5),
	(253538, 302, 20041, 5),
	(253538, 343, 20112, 7),
	(253538, 148, 20063, 6),
	(253538, 239, 20141, 7),
	(253538, 211, 20083, 10),
	(253538, 322, 20131, 5),
	(253538, 496, 20072, 10),
	(253538, 306, 20041, 9),
	(253538, 466, 20103, 6),
	(227886, 483, 20042, 7),
	(227886, 410, 20133, 6),
	(227886, 188, 20044, 9),
	(227886, 476, 20083, 10),
	(227886, 445, 20074, 5),
	(227886, 117, 20112, 10),
	(227886, 17, 20032, 7),
	(227886, 278, 20052, 10),
	(227886, 422, 20081, 7),
	(227886, 144, 20062, 5),
	(227886, 72, 20093, 7),
	(227886, 99, 20074, 5),
	(227886, 354, 20131, 10),
	(227886, 250, 20141, 10),
	(227886, 494, 20061, 8),
	(227886, 467, 20122, 6),
	(227886, 13, 20052, 8),
	(227886, 225, 20073, 7),
	(227886, 36, 20113, 7),
	(227886, 210, 20063, 6),
	(118661, 77, 20081, 8),
	(118661, 465, 20132, 5),
	(118661, 379, 20084, 7),
	(118661, 288, 20054, 10),
	(118661, 213, 20084, 5),
	(118661, 141, 20082, 7),
	(118661, 198, 20131, 10),
	(118661, 212, 20124, 6),
	(118661, 345, 20073, 6),
	(118661, 239, 20112, 6),
	(118661, 282, 20044, 7),
	(118661, 127, 20042, 6),
	(118661, 438, 20101, 7),
	(244355, 329, 20143, 9),
	(244355, 175, 20051, 9),
	(244355, 28, 20034, 6),
	(244355, 435, 20092, 7),
	(244355, 152, 20104, 8),
	(244355, 130, 20152, 6),
	(244355, 309, 20111, 6),
	(244355, 213, 20094, 7),
	(244355, 141, 20064, 10),
	(244355, 203, 20044, 8),
	(244355, 7, 20113, 5),
	(244355, 173, 20042, 10),
	(244355, 186, 20094, 10),
	(244355, 245, 20082, 9),
	(244355, 385, 20144, 5),
	(244355, 335, 20142, 8),
	(244355, 138, 20093, 10),
	(244355, 58, 20113, 6),
	(244355, 79, 20151, 5),
	(198792, 468, 20102, 5),
	(198792, 341, 20153, 10),
	(198792, 142, 20111, 7),
	(198792, 221, 20111, 6),
	(296598, 450, 20043, 9),
	(296598, 293, 20114, 6),
	(296598, 196, 20031, 9),
	(296598, 411, 20053, 10),
	(296598, 365, 20063, 8),
	(296598, 446, 20044, 10),
	(222784, 162, 20142, 10),
	(222784, 58, 20072, 8),
	(222784, 435, 20112, 8),
	(222784, 384, 20082, 9),
	(222784, 108, 20063, 8),
	(222784, 63, 20111, 5),
	(222784, 166, 20133, 6),
	(222784, 353, 20034, 6),
	(222784, 325, 20111, 10),
	(222784, 361, 20123, 5),
	(222784, 309, 20131, 7),
	(222784, 391, 20151, 6),
	(222784, 268, 20043, 7),
	(119309, 377, 20044, 8),
	(119309, 111, 20062, 10),
	(119309, 438, 20094, 8),
	(119309, 140, 20152, 9),
	(119309, 289, 20094, 10),
	(119309, 333, 20121, 10),
	(119309, 73, 20092, 6),
	(119309, 336, 20061, 8),
	(119309, 235, 20061, 8),
	(119309, 189, 20121, 8),
	(119309, 135, 20031, 10),
	(119309, 257, 20064, 6),
	(119309, 398, 20031, 9),
	(220698, 129, 20154, 9),
	(220698, 62, 20073, 7),
	(220698, 131, 20064, 6),
	(220698, 469, 20112, 9),
	(220698, 63, 20112, 5),
	(220698, 327, 20154, 5),
	(220698, 440, 20061, 5),
	(220698, 363, 20032, 5),
	(220698, 215, 20083, 9),
	(220698, 343, 20102, 9),
	(220698, 380, 20031, 9),
	(220698, 248, 20034, 5),
	(220698, 124, 20154, 9),
	(220698, 17, 20062, 9),
	(220698, 494, 20104, 7),
	(220698, 368, 20132, 10),
	(220698, 264, 20154, 6),
	(229378, 128, 20143, 9),
	(229378, 355, 20132, 8),
	(229378, 120, 20084, 6),
	(229378, 335, 20092, 7),
	(229378, 167, 20114, 5),
	(229378, 153, 20034, 10),
	(229378, 113, 20123, 5),
	(229378, 75, 20104, 9),
	(229378, 228, 20112, 8),
	(229378, 165, 20074, 6),
	(229378, 158, 20081, 8),
	(229378, 173, 20094, 10),
	(229378, 447, 20032, 9),
	(229378, 463, 20062, 5),
	(229378, 320, 20133, 5),
	(229378, 418, 20064, 7),
	(229378, 269, 20033, 9),
	(229378, 222, 20071, 7),
	(229378, 368, 20134, 5),
	(237269, 12, 20144, 9),
	(237269, 267, 20131, 7),
	(237269, 96, 20081, 5),
	(237269, 158, 20142, 7),
	(237269, 336, 20091, 10),
	(237269, 241, 20083, 7),
	(237269, 153, 20083, 10),
	(237269, 237, 20052, 7),
	(237269, 161, 20084, 9),
	(237269, 368, 20061, 5),
	(237269, 328, 20032, 6),
	(237269, 304, 20111, 5),
	(237269, 457, 20051, 6),
	(237269, 266, 20112, 9),
	(237269, 165, 20121, 5),
	(237269, 5, 20132, 10),
	(215571, 62, 20041, 6),
	(215571, 471, 20111, 10),
	(215571, 83, 20043, 8),
	(215571, 366, 20063, 6),
	(254240, 220, 20053, 7),
	(254240, 37, 20034, 10),
	(254240, 197, 20063, 9),
	(254240, 113, 20074, 8),
	(254240, 423, 20114, 7),
	(254240, 391, 20121, 8),
	(254240, 251, 20043, 5),
	(254240, 296, 20031, 8),
	(254240, 102, 20094, 10),
	(254240, 345, 20103, 7),
	(254240, 87, 20122, 9),
	(254240, 17, 20113, 5),
	(254240, 301, 20134, 8),
	(254240, 294, 20103, 6),
	(299870, 473, 20071, 7),
	(299870, 260, 20142, 10),
	(299870, 77, 20093, 10),
	(299870, 400, 20122, 5),
	(299870, 375, 20131, 5),
	(299870, 176, 20103, 8),
	(299870, 227, 20053, 8),
	(299870, 433, 20112, 10),
	(299870, 234, 20154, 8),
	(258585, 384, 20051, 7),
	(258585, 167, 20031, 6),
	(258585, 368, 20073, 5),
	(258585, 249, 20084, 5),
	(258585, 44, 20101, 7),
	(258585, 456, 20123, 7),
	(258585, 297, 20094, 8),
	(258585, 307, 20121, 8),
	(258585, 457, 20081, 9),
	(258585, 43, 20121, 6),
	(258585, 385, 20144, 5),
	(258585, 238, 20124, 6),
	(258585, 474, 20144, 6),
	(258585, 244, 20122, 9),
	(258585, 377, 20031, 10),
	(258585, 282, 20042, 10),
	(275939, 375, 20082, 8),
	(275939, 403, 20102, 8),
	(275939, 251, 20073, 6),
	(275939, 447, 20104, 7),
	(275939, 289, 20121, 7),
	(275939, 278, 20141, 6),
	(275939, 463, 20044, 5),
	(275939, 68, 20111, 8),
	(275939, 402, 20153, 5),
	(275939, 465, 20103, 6),
	(275939, 393, 20081, 7),
	(275939, 369, 20141, 6),
	(275939, 116, 20141, 5),
	(275939, 37, 20042, 9),
	(275939, 362, 20061, 8),
	(275939, 192, 20132, 7),
	(275939, 88, 20094, 8),
	(275939, 94, 20053, 10),
	(275939, 457, 20153, 7),
	(275939, 309, 20094, 9),
	(121120, 236, 20074, 8),
	(121120, 487, 20032, 8),
	(121120, 496, 20073, 5),
	(121120, 299, 20144, 10),
	(121120, 269, 20102, 10),
	(121120, 336, 20153, 5),
	(121120, 266, 20102, 5),
	(121120, 274, 20081, 6),
	(121120, 388, 20113, 10),
	(121120, 109, 20124, 5),
	(121120, 457, 20151, 6),
	(121120, 5, 20101, 9),
	(121120, 180, 20074, 10),
	(121120, 225, 20041, 5),
	(121120, 257, 20044, 9),
	(121120, 475, 20083, 8),
	(121120, 355, 20083, 8),
	(121120, 427, 20044, 10),
	(130376, 389, 20154, 5),
	(130376, 17, 20151, 7),
	(130376, 421, 20122, 7),
	(130376, 24, 20143, 9),
	(130376, 344, 20154, 7),
	(130376, 108, 20132, 9),
	(130376, 326, 20034, 5),
	(130376, 315, 20082, 10),
	(130376, 367, 20101, 6),
	(130376, 244, 20072, 5),
	(130376, 283, 20034, 10),
	(130376, 26, 20043, 7),
	(130376, 325, 20132, 5),
	(130376, 224, 20111, 5),
	(148135, 128, 20083, 5),
	(148135, 432, 20093, 7),
	(148135, 351, 20154, 10),
	(148135, 375, 20052, 9),
	(148135, 53, 20074, 9),
	(148135, 409, 20082, 9),
	(148135, 100, 20064, 6),
	(148135, 38, 20132, 8),
	(148135, 343, 20111, 7),
	(148135, 42, 20083, 5),
	(148135, 162, 20123, 9),
	(148135, 277, 20071, 9),
	(148135, 186, 20081, 8),
	(148135, 1, 20102, 10),
	(148135, 172, 20083, 8),
	(148135, 80, 20043, 6),
	(148135, 140, 20102, 6),
	(148135, 325, 20031, 7),
	(282449, 241, 20092, 8),
	(282449, 216, 20101, 8),
	(282449, 399, 20122, 7),
	(282449, 140, 20033, 9),
	(282449, 477, 20153, 9),
	(282449, 70, 20104, 10),
	(282449, 155, 20143, 10),
	(297709, 262, 20091, 5),
	(297709, 344, 20104, 8),
	(297709, 380, 20111, 5),
	(297709, 414, 20094, 7),
	(297709, 214, 20132, 7),
	(297709, 180, 20032, 7),
	(297709, 390, 20031, 5),
	(297709, 190, 20141, 7),
	(297709, 172, 20064, 7),
	(297709, 416, 20121, 5),
	(297709, 227, 20064, 7),
	(297709, 440, 20112, 7),
	(297709, 367, 20134, 9),
	(297709, 29, 20034, 9),
	(297709, 428, 20123, 5),
	(297709, 237, 20132, 8),
	(204334, 491, 20064, 10),
	(204334, 27, 20092, 8),
	(204334, 112, 20122, 7),
	(204334, 423, 20124, 5),
	(195506, 179, 20153, 6),
	(195506, 104, 20053, 7),
	(195506, 296, 20151, 9),
	(195506, 320, 20124, 8),
	(195506, 477, 20102, 10),
	(195506, 236, 20152, 8),
	(195506, 355, 20054, 9),
	(195506, 397, 20113, 8),
	(195506, 112, 20064, 7),
	(195506, 118, 20093, 9),
	(195506, 165, 20031, 6),
	(195506, 127, 20061, 7),
	(195506, 224, 20133, 9),
	(195506, 421, 20053, 10),
	(195506, 13, 20133, 7),
	(195506, 458, 20124, 10),
	(195506, 480, 20113, 8),
	(195506, 95, 20133, 8),
	(195506, 177, 20144, 6),
	(224873, 252, 20112, 5),
	(224873, 406, 20063, 6),
	(224873, 470, 20053, 6),
	(224873, 34, 20081, 10),
	(224873, 152, 20133, 6),
	(224873, 175, 20141, 6),
	(224873, 300, 20051, 9),
	(224873, 233, 20103, 6),
	(224873, 322, 20112, 10),
	(224873, 332, 20054, 6),
	(224873, 410, 20073, 10),
	(224873, 314, 20083, 7),
	(224873, 25, 20062, 8),
	(224873, 496, 20084, 6),
	(234356, 387, 20103, 7),
	(234356, 318, 20051, 7),
	(234356, 302, 20052, 6),
	(234356, 186, 20094, 6),
	(234356, 69, 20034, 10),
	(234356, 110, 20063, 5),
	(144892, 383, 20124, 7),
	(144892, 360, 20113, 8),
	(144892, 420, 20051, 8),
	(144892, 221, 20112, 10),
	(144892, 1, 20094, 8),
	(144892, 405, 20042, 6),
	(144892, 466, 20033, 7),
	(144892, 161, 20113, 5),
	(144892, 500, 20034, 5),
	(144892, 415, 20053, 9),
	(144892, 226, 20124, 7),
	(144892, 109, 20143, 5),
	(144892, 372, 20084, 8),
	(144892, 315, 20072, 10),
	(144892, 108, 20111, 5),
	(144892, 118, 20052, 6),
	(122740, 134, 20153, 9),
	(122740, 129, 20093, 8),
	(122740, 196, 20131, 5),
	(122740, 270, 20042, 8),
	(283598, 282, 20032, 9),
	(283598, 393, 20044, 6),
	(283598, 364, 20073, 5),
	(283598, 481, 20051, 8),
	(283598, 13, 20044, 5),
	(283598, 173, 20044, 8),
	(283598, 10, 20143, 6),
	(283598, 131, 20081, 5),
	(283598, 489, 20151, 9),
	(283598, 325, 20101, 5),
	(133802, 461, 20072, 9),
	(133802, 14, 20153, 5),
	(133802, 488, 20084, 9),
	(133802, 395, 20114, 6),
	(133802, 389, 20092, 7),
	(133802, 82, 20043, 7),
	(133802, 427, 20063, 7),
	(133802, 161, 20153, 6),
	(133802, 220, 20153, 9),
	(133802, 188, 20114, 7),
	(133802, 447, 20041, 8),
	(133802, 364, 20052, 7),
	(133802, 270, 20063, 6),
	(194908, 470, 20042, 6),
	(194908, 32, 20093, 8),
	(194908, 71, 20133, 10),
	(228353, 49, 20123, 9),
	(228353, 41, 20144, 9),
	(228353, 495, 20124, 6),
	(228353, 138, 20134, 10),
	(232699, 277, 20133, 10),
	(232699, 73, 20033, 6),
	(232699, 268, 20062, 10),
	(232699, 83, 20123, 10),
	(232699, 388, 20031, 6),
	(232699, 119, 20033, 8),
	(248402, 285, 20144, 7),
	(248402, 84, 20054, 8),
	(248402, 6, 20082, 9),
	(248402, 344, 20062, 6),
	(138682, 251, 20152, 10),
	(117934, 232, 20061, 8),
	(117934, 417, 20114, 10),
	(117934, 306, 20031, 9),
	(117934, 132, 20141, 8),
	(117934, 102, 20143, 8),
	(117934, 320, 20153, 5),
	(237234, 475, 20043, 6),
	(237234, 367, 20034, 5),
	(237234, 380, 20031, 8),
	(237234, 422, 20071, 6),
	(211771, 328, 20081, 6),
	(211771, 201, 20064, 10),
	(211771, 369, 20101, 6),
	(211771, 242, 20102, 9),
	(211771, 174, 20112, 10),
	(211771, 334, 20074, 8),
	(211771, 245, 20033, 8),
	(211771, 101, 20112, 7),
	(211771, 234, 20132, 8),
	(245036, 174, 20091, 9),
	(245036, 103, 20034, 6),
	(245036, 474, 20124, 8),
	(245036, 180, 20152, 7),
	(245036, 498, 20133, 5),
	(245036, 486, 20032, 10),
	(245036, 126, 20042, 5),
	(245036, 176, 20141, 7),
	(245036, 81, 20071, 9),
	(245036, 314, 20093, 8),
	(245036, 421, 20063, 7),
	(245036, 479, 20131, 6),
	(245036, 404, 20114, 7),
	(135881, 142, 20044, 8),
	(135881, 390, 20152, 6),
	(135881, 206, 20031, 7),
	(135881, 477, 20143, 10),
	(135881, 277, 20031, 7),
	(135881, 20, 20114, 6),
	(135881, 272, 20093, 6),
	(135881, 448, 20102, 8),
	(135881, 17, 20044, 6),
	(135881, 109, 20092, 6),
	(135881, 177, 20064, 5),
	(135881, 57, 20101, 7),
	(135881, 355, 20063, 7),
	(135881, 235, 20042, 5),
	(135881, 284, 20112, 5),
	(135881, 476, 20031, 9),
	(135881, 485, 20051, 6),
	(135881, 313, 20034, 7),
	(250697, 349, 20142, 8),
	(250697, 154, 20081, 8),
	(250697, 452, 20103, 8),
	(250697, 175, 20042, 10),
	(152700, 266, 20084, 10),
	(152700, 340, 20142, 9),
	(152700, 17, 20061, 8),
	(152700, 328, 20131, 5),
	(152700, 426, 20104, 10),
	(152700, 42, 20063, 5),
	(152700, 204, 20052, 10),
	(152700, 152, 20041, 8),
	(152700, 422, 20032, 8),
	(152700, 25, 20134, 7),
	(152700, 108, 20102, 5),
	(152700, 172, 20034, 5),
	(152700, 235, 20042, 10),
	(152700, 347, 20124, 7),
	(152700, 110, 20133, 5),
	(152700, 39, 20151, 5),
	(155214, 325, 20131, 6),
	(155214, 61, 20103, 9),
	(155214, 400, 20114, 8),
	(155214, 319, 20111, 5),
	(155214, 127, 20034, 9),
	(155214, 97, 20112, 5),
	(155214, 417, 20073, 7),
	(155214, 108, 20104, 10),
	(187783, 300, 20104, 8),
	(187783, 17, 20152, 10),
	(187783, 481, 20133, 6),
	(187783, 400, 20112, 9),
	(187783, 469, 20123, 7),
	(187783, 287, 20064, 5),
	(187783, 407, 20033, 7),
	(187783, 132, 20064, 5),
	(187783, 49, 20103, 6),
	(187783, 30, 20143, 7),
	(187783, 258, 20061, 5),
	(187783, 162, 20092, 7),
	(187783, 483, 20102, 7),
	(187783, 176, 20043, 7),
	(187783, 206, 20071, 9),
	(187783, 52, 20152, 9),
	(128585, 407, 20134, 7),
	(128585, 408, 20144, 8),
	(128585, 25, 20042, 8),
	(128585, 186, 20063, 7),
	(128585, 233, 20134, 7),
	(128585, 411, 20144, 9),
	(128585, 254, 20132, 9),
	(128585, 423, 20131, 6),
	(128585, 465, 20081, 9),
	(128585, 348, 20062, 8),
	(128585, 54, 20153, 10),
	(295837, 364, 20142, 7),
	(295837, 11, 20113, 7),
	(295837, 88, 20073, 5),
	(295837, 162, 20034, 6),
	(295837, 141, 20081, 8),
	(295837, 104, 20072, 9),
	(295837, 110, 20133, 10),
	(295837, 433, 20113, 6),
	(295837, 239, 20034, 5),
	(107252, 238, 20124, 8),
	(107252, 46, 20063, 9),
	(107252, 109, 20132, 7),
	(107252, 485, 20082, 5),
	(107252, 428, 20123, 7),
	(107252, 19, 20104, 7),
	(107252, 442, 20152, 9),
	(107252, 112, 20034, 7),
	(107252, 123, 20152, 5),
	(107252, 92, 20064, 7),
	(107252, 159, 20103, 10),
	(107252, 370, 20053, 9),
	(107252, 382, 20073, 8),
	(107252, 347, 20042, 9),
	(107252, 152, 20064, 10),
	(161791, 429, 20033, 5),
	(161791, 367, 20084, 5),
	(161791, 260, 20054, 9),
	(161791, 437, 20131, 6),
	(161791, 116, 20034, 5),
	(226946, 197, 20121, 5),
	(226946, 26, 20074, 9),
	(226946, 479, 20063, 10),
	(226946, 56, 20043, 5),
	(226946, 56, 20054, 8),
	(226946, 343, 20134, 10),
	(226946, 493, 20074, 8),
	(226946, 443, 20142, 8),
	(226946, 73, 20114, 5),
	(226946, 340, 20094, 7),
	(258411, 352, 20034, 6),
	(258411, 143, 20111, 10),
	(258411, 367, 20121, 9),
	(258411, 50, 20033, 7),
	(258411, 35, 20124, 10),
	(288345, 360, 20121, 9),
	(288345, 456, 20131, 9),
	(288345, 88, 20082, 6),
	(288345, 407, 20053, 9),
	(288345, 22, 20151, 9),
	(288345, 246, 20152, 9),
	(288345, 212, 20142, 6),
	(288345, 196, 20121, 9),
	(288345, 223, 20102, 7),
	(288345, 189, 20072, 5),
	(288345, 233, 20101, 6),
	(288345, 277, 20094, 9),
	(288345, 98, 20081, 5),
	(230996, 373, 20071, 5),
	(230996, 431, 20122, 5),
	(230996, 472, 20031, 9),
	(230996, 251, 20032, 8),
	(230996, 314, 20084, 10),
	(230996, 107, 20043, 6),
	(230996, 450, 20092, 8),
	(223198, 392, 20112, 5),
	(223198, 493, 20123, 9),
	(223198, 450, 20043, 5),
	(223198, 386, 20053, 10),
	(223198, 133, 20054, 9),
	(223198, 267, 20032, 5),
	(223198, 91, 20083, 7),
	(223198, 36, 20094, 5),
	(223198, 231, 20074, 6),
	(223198, 324, 20062, 5),
	(223198, 279, 20073, 8),
	(223198, 33, 20142, 8),
	(223198, 115, 20052, 7),
	(223198, 475, 20151, 5),
	(223198, 272, 20113, 9),
	(223198, 59, 20042, 9),
	(223198, 126, 20143, 8),
	(223198, 430, 20141, 7),
	(102857, 458, 20111, 6),
	(102857, 208, 20133, 8),
	(102857, 483, 20121, 5),
	(102857, 462, 20153, 9),
	(102857, 164, 20073, 10),
	(102857, 460, 20113, 9),
	(102857, 237, 20102, 6),
	(102857, 475, 20044, 7),
	(102857, 212, 20091, 10),
	(102857, 191, 20152, 5),
	(163698, 250, 20043, 8),
	(163698, 31, 20051, 10),
	(163698, 152, 20093, 9),
	(163698, 430, 20123, 5),
	(163698, 353, 20061, 10),
	(163698, 376, 20101, 7),
	(163698, 161, 20092, 9),
	(257767, 16, 20104, 5),
	(257767, 188, 20154, 7),
	(257767, 59, 20081, 9),
	(257767, 185, 20152, 6),
	(257767, 384, 20064, 9),
	(257767, 371, 20034, 9),
	(257767, 305, 20071, 5),
	(257767, 387, 20134, 9),
	(257767, 128, 20043, 8),
	(257767, 38, 20032, 6),
	(257767, 161, 20122, 9),
	(257767, 500, 20111, 7),
	(257767, 207, 20111, 5),
	(257767, 69, 20084, 9),
	(257767, 107, 20102, 5),
	(257767, 227, 20104, 7),
	(257767, 126, 20071, 6),
	(257767, 249, 20061, 10),
	(257767, 339, 20101, 9),
	(182958, 140, 20122, 6),
	(182958, 298, 20072, 10),
	(182958, 170, 20084, 5),
	(182958, 337, 20052, 6),
	(182958, 363, 20122, 8),
	(182958, 381, 20081, 8),
	(182958, 46, 20074, 8),
	(182958, 5, 20074, 10),
	(182958, 138, 20141, 6),
	(127655, 170, 20073, 10),
	(127655, 89, 20062, 5),
	(127655, 177, 20054, 7),
	(127655, 156, 20074, 7),
	(127655, 421, 20111, 5),
	(127655, 268, 20051, 10),
	(127655, 130, 20121, 9),
	(127655, 65, 20063, 9),
	(127655, 416, 20033, 8),
	(127655, 129, 20124, 10),
	(127655, 139, 20063, 8),
	(127655, 117, 20051, 10),
	(127655, 324, 20124, 10),
	(127655, 366, 20131, 5),
	(127655, 307, 20151, 6),
	(127655, 483, 20043, 5),
	(127655, 107, 20054, 6),
	(127655, 241, 20072, 7),
	(127655, 196, 20101, 8),
	(127655, 415, 20144, 8),
	(179377, 492, 20144, 5),
	(179377, 49, 20041, 6),
	(179377, 449, 20114, 10),
	(179377, 9, 20133, 9),
	(179377, 364, 20134, 5),
	(244029, 434, 20152, 7),
	(244029, 198, 20072, 10),
	(244029, 183, 20073, 8),
	(244029, 146, 20131, 8),
	(244029, 48, 20081, 10),
	(244029, 22, 20152, 9),
	(244029, 407, 20053, 7),
	(244029, 230, 20092, 5),
	(244029, 307, 20112, 6),
	(228070, 204, 20081, 7),
	(228070, 227, 20062, 6),
	(228070, 308, 20044, 5),
	(228070, 451, 20143, 5),
	(228070, 335, 20064, 9),
	(228070, 231, 20073, 6),
	(228070, 44, 20151, 10),
	(228070, 399, 20112, 5),
	(228070, 2, 20113, 8),
	(228070, 477, 20041, 6),
	(228070, 141, 20071, 6),
	(228070, 385, 20073, 8),
	(228070, 303, 20081, 9),
	(228070, 97, 20094, 5),
	(228070, 174, 20144, 6),
	(228070, 50, 20121, 10),
	(228070, 49, 20051, 9),
	(228070, 498, 20122, 5),
	(228070, 398, 20084, 8),
	(228070, 92, 20093, 10),
	(269693, 459, 20091, 5),
	(269693, 347, 20053, 9),
	(269693, 67, 20114, 9),
	(269693, 430, 20132, 7),
	(269693, 499, 20043, 6),
	(287177, 113, 20103, 8),
	(287177, 139, 20061, 6),
	(287177, 395, 20114, 5),
	(287177, 251, 20122, 10),
	(287177, 306, 20063, 10),
	(287177, 255, 20104, 8),
	(287177, 27, 20134, 7),
	(287177, 16, 20071, 8),
	(287177, 17, 20123, 6),
	(287177, 88, 20082, 8),
	(287177, 160, 20143, 9),
	(281131, 166, 20052, 8),
	(281131, 313, 20121, 5),
	(281131, 434, 20131, 7),
	(281131, 213, 20092, 10),
	(281131, 446, 20152, 8),
	(281131, 30, 20104, 9),
	(281131, 170, 20043, 6),
	(281131, 131, 20092, 9),
	(160533, 306, 20103, 8),
	(160533, 415, 20144, 9),
	(160533, 138, 20031, 5),
	(160533, 482, 20082, 6),
	(160533, 479, 20122, 10),
	(160533, 386, 20071, 6),
	(160533, 296, 20074, 7),
	(160533, 355, 20133, 9),
	(160533, 376, 20084, 6),
	(160533, 255, 20154, 8),
	(160533, 185, 20063, 5),
	(160533, 460, 20081, 8),
	(160533, 53, 20041, 5),
	(160533, 43, 20052, 5),
	(160533, 196, 20102, 5),
	(160533, 174, 20042, 9),
	(160533, 200, 20052, 9),
	(160533, 414, 20064, 10),
	(212178, 162, 20084, 8),
	(212178, 120, 20073, 8),
	(212178, 113, 20053, 10),
	(212178, 312, 20084, 8),
	(212178, 418, 20151, 9),
	(212178, 133, 20102, 5),
	(212178, 137, 20063, 5),
	(212178, 450, 20031, 6),
	(212178, 485, 20071, 6),
	(212178, 285, 20054, 9),
	(212178, 277, 20031, 5),
	(212178, 367, 20101, 9),
	(212178, 191, 20113, 7),
	(212178, 426, 20101, 10),
	(180925, 105, 20112, 7),
	(180925, 440, 20044, 5),
	(180925, 94, 20052, 10),
	(180925, 163, 20044, 6),
	(180925, 80, 20032, 7),
	(180925, 133, 20091, 6),
	(180925, 116, 20062, 9),
	(180925, 100, 20113, 8),
	(180925, 484, 20153, 8),
	(180925, 155, 20051, 5),
	(180925, 152, 20143, 9),
	(180925, 435, 20113, 8),
	(180925, 190, 20123, 10),
	(180925, 169, 20063, 5),
	(180925, 427, 20042, 10),
	(180925, 459, 20111, 6),
	(180925, 134, 20041, 6),
	(180925, 85, 20092, 10),
	(180925, 482, 20082, 8),
	(195255, 385, 20124, 8),
	(195255, 136, 20072, 5),
	(195255, 421, 20043, 10),
	(195255, 439, 20092, 6),
	(195255, 291, 20131, 8),
	(274421, 437, 20041, 8),
	(274421, 204, 20153, 8),
	(274421, 398, 20094, 8),
	(274421, 25, 20061, 5),
	(274421, 327, 20052, 5),
	(274421, 199, 20154, 10),
	(274421, 391, 20051, 8),
	(274421, 276, 20143, 10),
	(274421, 345, 20044, 10),
	(274421, 146, 20143, 5),
	(274421, 55, 20062, 9),
	(274421, 400, 20101, 8),
	(274421, 5, 20151, 8),
	(274421, 206, 20053, 10),
	(274421, 470, 20033, 10),
	(260576, 77, 20074, 8),
	(260576, 374, 20083, 9),
	(260576, 232, 20083, 8),
	(260576, 275, 20121, 6),
	(260576, 261, 20041, 5),
	(260576, 454, 20074, 10),
	(260576, 466, 20143, 7),
	(260576, 464, 20041, 5),
	(260576, 6, 20153, 10),
	(260576, 346, 20042, 5),
	(260576, 167, 20054, 6),
	(260576, 178, 20121, 6),
	(260576, 199, 20063, 5),
	(260576, 70, 20064, 8),
	(260576, 242, 20143, 8),
	(144751, 441, 20114, 7),
	(144751, 377, 20122, 5),
	(144751, 489, 20062, 5),
	(144751, 147, 20033, 8),
	(144751, 399, 20061, 8),
	(144751, 405, 20074, 8),
	(144751, 462, 20111, 6),
	(144751, 105, 20063, 5),
	(144751, 120, 20081, 5),
	(144751, 451, 20133, 6),
	(144751, 151, 20091, 9),
	(144751, 442, 20112, 7),
	(144751, 340, 20042, 10),
	(144751, 266, 20112, 10),
	(101495, 150, 20091, 8),
	(101495, 253, 20153, 5),
	(101495, 185, 20091, 10),
	(101495, 64, 20051, 5),
	(278248, 171, 20124, 5),
	(278248, 182, 20104, 7),
	(278248, 373, 20043, 5),
	(278248, 347, 20041, 6),
	(278248, 93, 20152, 10),
	(278248, 205, 20034, 6),
	(278248, 228, 20141, 8),
	(124616, 344, 20084, 10),
	(124616, 339, 20152, 6),
	(163756, 490, 20054, 10),
	(163756, 289, 20093, 6),
	(163756, 243, 20073, 6),
	(163756, 389, 20122, 6),
	(163756, 366, 20151, 9),
	(163756, 316, 20153, 10),
	(135646, 485, 20131, 10),
	(135646, 85, 20083, 10),
	(135646, 302, 20113, 10),
	(135646, 229, 20101, 9),
	(135646, 198, 20121, 6),
	(135646, 449, 20072, 5),
	(135646, 235, 20151, 8),
	(135646, 329, 20114, 7),
	(135646, 75, 20061, 7),
	(135646, 115, 20053, 9),
	(135646, 380, 20032, 8),
	(135646, 151, 20113, 7),
	(135646, 249, 20083, 10),
	(135646, 55, 20041, 9),
	(135646, 130, 20132, 10),
	(112827, 245, 20092, 9),
	(112827, 405, 20061, 5),
	(112827, 423, 20133, 10),
	(112827, 493, 20133, 10),
	(292504, 12, 20083, 8),
	(292504, 239, 20142, 10),
	(292504, 29, 20052, 8),
	(292504, 388, 20113, 8),
	(292504, 66, 20092, 9),
	(292504, 361, 20093, 7),
	(292504, 8, 20043, 7),
	(292504, 231, 20142, 9),
	(292504, 206, 20104, 7),
	(292504, 451, 20092, 6),
	(292504, 270, 20062, 5),
	(292504, 186, 20054, 7),
	(292504, 482, 20042, 5),
	(292504, 345, 20092, 7),
	(292504, 288, 20122, 5),
	(292504, 41, 20122, 7),
	(292504, 10, 20061, 7),
	(292504, 357, 20144, 8),
	(285770, 457, 20073, 10),
	(285770, 360, 20123, 6),
	(285770, 43, 20121, 8),
	(285770, 419, 20091, 7),
	(226774, 114, 20081, 9),
	(226774, 260, 20122, 8),
	(226774, 319, 20093, 8),
	(226774, 223, 20122, 6),
	(226774, 51, 20064, 7),
	(226774, 370, 20142, 8),
	(226774, 209, 20142, 6),
	(226774, 496, 20052, 10),
	(226774, 20, 20102, 9),
	(226774, 436, 20064, 5),
	(226774, 336, 20054, 9),
	(226774, 49, 20034, 8),
	(226774, 268, 20143, 9),
	(226774, 339, 20062, 8),
	(218709, 60, 20123, 5),
	(218709, 199, 20141, 7),
	(218709, 314, 20071, 7),
	(218709, 453, 20103, 5),
	(218709, 379, 20101, 7),
	(218709, 104, 20043, 10),
	(218709, 349, 20121, 5),
	(218709, 420, 20053, 10),
	(218709, 174, 20082, 9),
	(218709, 320, 20072, 10),
	(218709, 175, 20151, 6),
	(218709, 296, 20071, 10),
	(218709, 57, 20151, 10),
	(218709, 16, 20061, 10),
	(218709, 245, 20063, 5),
	(218709, 483, 20052, 9),
	(218709, 167, 20122, 10),
	(218709, 5, 20103, 6),
	(218709, 160, 20053, 9),
	(128693, 299, 20111, 5),
	(128693, 80, 20044, 5),
	(128693, 26, 20152, 10),
	(128693, 248, 20122, 5),
	(128693, 23, 20102, 8),
	(128693, 447, 20054, 7),
	(128693, 293, 20131, 6),
	(128693, 260, 20092, 5),
	(128693, 245, 20121, 6),
	(128693, 18, 20151, 10),
	(128693, 473, 20081, 5),
	(128693, 266, 20054, 10),
	(212898, 170, 20063, 10),
	(212898, 3, 20144, 10),
	(212898, 293, 20034, 9),
	(212898, 41, 20093, 5),
	(212898, 39, 20091, 10),
	(212898, 424, 20064, 9),
	(289679, 340, 20132, 10),
	(289679, 349, 20133, 7),
	(289679, 14, 20104, 5),
	(289679, 370, 20143, 7),
	(161757, 200, 20072, 10),
	(161757, 193, 20033, 9),
	(161757, 49, 20034, 9),
	(161757, 491, 20081, 10),
	(161757, 309, 20062, 10),
	(161757, 184, 20123, 8),
	(161757, 347, 20122, 10),
	(161757, 333, 20042, 7),
	(153910, 67, 20134, 6),
	(153910, 191, 20132, 9),
	(153910, 23, 20144, 7),
	(153910, 476, 20143, 6),
	(153910, 482, 20064, 7),
	(153910, 462, 20144, 8),
	(153910, 489, 20063, 10),
	(153910, 136, 20124, 5),
	(153910, 293, 20034, 6),
	(153910, 392, 20042, 7),
	(153910, 105, 20113, 7),
	(252678, 346, 20134, 9),
	(252678, 65, 20134, 5),
	(138482, 432, 20082, 5),
	(138482, 205, 20033, 10),
	(138482, 382, 20142, 8),
	(138482, 335, 20123, 8),
	(138482, 368, 20151, 8),
	(138482, 211, 20071, 6),
	(138482, 384, 20112, 10),
	(138482, 292, 20154, 8),
	(138482, 224, 20052, 6),
	(138482, 377, 20062, 9),
	(138482, 472, 20131, 6),
	(138482, 217, 20122, 5),
	(138482, 32, 20041, 6),
	(138482, 282, 20071, 8),
	(138482, 306, 20094, 7),
	(138482, 127, 20052, 6),
	(138482, 385, 20042, 10),
	(138482, 369, 20032, 10),
	(225834, 498, 20053, 5),
	(225834, 299, 20122, 9),
	(225834, 3, 20053, 6),
	(225834, 143, 20113, 9),
	(225834, 471, 20122, 10),
	(225834, 305, 20111, 9),
	(225834, 58, 20124, 10),
	(225834, 240, 20091, 9),
	(225834, 151, 20142, 10),
	(225834, 297, 20063, 7),
	(225834, 222, 20052, 6),
	(225834, 104, 20102, 6),
	(225834, 487, 20034, 8),
	(225834, 266, 20083, 5),
	(225834, 442, 20154, 6),
	(225834, 66, 20101, 8),
	(225834, 157, 20051, 6),
	(225834, 425, 20081, 8),
	(225834, 424, 20101, 10),
	(225834, 494, 20143, 7),
	(106452, 230, 20093, 10),
	(106452, 411, 20092, 9),
	(106452, 293, 20092, 10),
	(106452, 444, 20134, 6),
	(106452, 335, 20091, 10),
	(106452, 462, 20093, 6),
	(106452, 103, 20034, 6),
	(106452, 351, 20073, 6),
	(106452, 493, 20122, 8),
	(106452, 269, 20144, 8),
	(167189, 172, 20113, 7),
	(167189, 7, 20032, 9),
	(167189, 228, 20064, 9),
	(167189, 264, 20074, 10),
	(167189, 118, 20074, 7),
	(167189, 168, 20092, 5),
	(167189, 292, 20044, 8),
	(167189, 313, 20041, 10),
	(167189, 192, 20031, 5),
	(234093, 264, 20031, 7),
	(234093, 471, 20084, 8),
	(234093, 327, 20062, 5),
	(234093, 463, 20044, 6),
	(234093, 158, 20114, 10),
	(234093, 367, 20153, 6),
	(234093, 429, 20091, 5),
	(234093, 492, 20094, 10),
	(234093, 409, 20154, 6),
	(234093, 224, 20061, 10),
	(234093, 445, 20072, 5),
	(234093, 173, 20142, 10),
	(234093, 313, 20063, 10),
	(234093, 399, 20102, 5),
	(234093, 470, 20111, 10),
	(234093, 294, 20072, 6),
	(234093, 365, 20134, 8),
	(234093, 112, 20031, 5),
	(234093, 163, 20061, 9),
	(229427, 484, 20061, 9),
	(229427, 397, 20102, 5),
	(229427, 473, 20053, 8),
	(229427, 188, 20132, 6),
	(229427, 274, 20031, 6),
	(229427, 204, 20052, 5),
	(238136, 483, 20044, 10),
	(238136, 131, 20061, 7),
	(238136, 498, 20081, 7),
	(238136, 54, 20134, 8),
	(238136, 361, 20042, 7),
	(238136, 14, 20153, 5),
	(238136, 404, 20033, 10),
	(115115, 418, 20072, 10),
	(115115, 136, 20132, 5),
	(115115, 362, 20132, 10),
	(115115, 54, 20154, 8),
	(240398, 30, 20034, 8),
	(240398, 433, 20032, 5),
	(240398, 35, 20053, 6),
	(240398, 450, 20132, 7),
	(240398, 207, 20152, 8),
	(240398, 129, 20082, 7),
	(240398, 292, 20034, 7),
	(240398, 297, 20094, 7),
	(240398, 143, 20044, 5),
	(240398, 86, 20041, 5),
	(240398, 491, 20063, 10),
	(222594, 246, 20093, 6),
	(222594, 389, 20031, 7),
	(222594, 184, 20031, 6),
	(222594, 40, 20042, 10),
	(222594, 222, 20151, 5),
	(222594, 488, 20043, 8),
	(222594, 168, 20081, 7),
	(222594, 12, 20142, 6),
	(222594, 288, 20073, 10),
	(222594, 394, 20092, 6),
	(222594, 36, 20062, 5),
	(205172, 439, 20154, 5),
	(205172, 317, 20103, 7),
	(205172, 249, 20071, 6),
	(205172, 385, 20032, 6),
	(205172, 208, 20151, 10),
	(205172, 191, 20033, 7),
	(205172, 183, 20033, 6),
	(205172, 255, 20043, 9),
	(205172, 452, 20143, 7),
	(205172, 254, 20081, 5),
	(205172, 496, 20093, 8),
	(205172, 4, 20132, 7),
	(205172, 241, 20084, 5),
	(205172, 52, 20073, 9),
	(205172, 310, 20031, 9),
	(205172, 185, 20092, 8),
	(205172, 387, 20114, 7),
	(205172, 485, 20061, 7),
	(205172, 105, 20154, 8),
	(205172, 233, 20042, 10),
	(123753, 289, 20123, 8),
	(123753, 146, 20122, 9),
	(123753, 54, 20074, 5),
	(123753, 213, 20152, 9),
	(123753, 163, 20082, 5),
	(123753, 199, 20112, 5),
	(123753, 401, 20041, 6),
	(123753, 459, 20093, 8),
	(123753, 389, 20122, 7),
	(123753, 234, 20123, 7),
	(123753, 295, 20082, 5),
	(123753, 479, 20031, 7),
	(123753, 235, 20101, 7),
	(298752, 360, 20054, 5),
	(298752, 110, 20032, 10),
	(298752, 336, 20082, 10),
	(298752, 349, 20084, 5),
	(298752, 280, 20034, 6),
	(298752, 81, 20113, 8),
	(298752, 186, 20091, 8),
	(298752, 10, 20092, 7),
	(298752, 55, 20034, 7),
	(298752, 27, 20073, 10),
	(272035, 373, 20073, 7),
	(272035, 138, 20111, 6),
	(272035, 491, 20093, 6),
	(272035, 229, 20062, 8),
	(272035, 38, 20041, 8),
	(272035, 387, 20153, 8),
	(272035, 24, 20102, 5),
	(272035, 351, 20063, 7),
	(272035, 464, 20101, 7),
	(272035, 354, 20131, 6),
	(272035, 193, 20074, 7),
	(272035, 337, 20101, 6),
	(272035, 52, 20054, 10),
	(272035, 360, 20082, 5),
	(272035, 299, 20153, 6),
	(272035, 107, 20052, 7),
	(114414, 182, 20102, 8),
	(114414, 231, 20112, 10),
	(114414, 347, 20093, 6),
	(114414, 194, 20114, 9),
	(114414, 53, 20114, 9),
	(114414, 395, 20104, 5),
	(114414, 330, 20053, 8),
	(132533, 333, 20111, 9),
	(132533, 104, 20151, 9),
	(132533, 289, 20102, 9),
	(132533, 206, 20064, 5),
	(132533, 77, 20154, 6),
	(132533, 361, 20141, 10),
	(132533, 136, 20084, 6),
	(132533, 92, 20143, 7),
	(132533, 283, 20031, 6),
	(132533, 401, 20133, 6),
	(174921, 334, 20102, 9),
	(174921, 214, 20151, 7),
	(174921, 369, 20111, 8),
	(174921, 481, 20133, 6),
	(174921, 133, 20114, 6),
	(174921, 276, 20151, 5),
	(174921, 400, 20062, 8),
	(174921, 177, 20032, 5),
	(174921, 500, 20153, 6),
	(174921, 93, 20063, 9),
	(174921, 135, 20043, 10),
	(174921, 101, 20151, 10),
	(174921, 243, 20123, 9),
	(174921, 76, 20064, 8),
	(174921, 220, 20041, 8),
	(174921, 422, 20031, 6),
	(174921, 330, 20071, 6),
	(199993, 352, 20052, 8),
	(199993, 206, 20112, 5),
	(199993, 27, 20073, 5),
	(199993, 114, 20034, 7),
	(254381, 99, 20033, 5),
	(254381, 376, 20072, 9),
	(254381, 351, 20031, 7),
	(254381, 126, 20113, 10),
	(239712, 329, 20144, 10),
	(239712, 332, 20043, 8),
	(239712, 375, 20033, 5),
	(239712, 216, 20062, 10),
	(239712, 402, 20082, 9),
	(239712, 306, 20054, 6),
	(239712, 227, 20031, 9),
	(239712, 405, 20102, 6),
	(239712, 422, 20104, 10),
	(239712, 169, 20123, 9),
	(239712, 40, 20143, 7),
	(239712, 467, 20091, 8),
	(190018, 407, 20082, 8),
	(190018, 158, 20123, 6),
	(190018, 473, 20133, 6),
	(190018, 189, 20041, 10),
	(190018, 27, 20103, 6),
	(190018, 278, 20094, 5),
	(190018, 192, 20063, 9),
	(190018, 314, 20074, 10),
	(190018, 128, 20141, 7),
	(190018, 164, 20124, 7),
	(190018, 53, 20071, 9),
	(107227, 232, 20114, 6),
	(107227, 245, 20131, 8),
	(107227, 396, 20051, 7),
	(107227, 84, 20111, 9),
	(192188, 197, 20112, 9),
	(192188, 381, 20062, 10),
	(192188, 425, 20152, 10),
	(192188, 244, 20031, 8),
	(192188, 437, 20114, 6),
	(192188, 447, 20073, 8),
	(192188, 240, 20081, 6),
	(192188, 403, 20124, 9),
	(192188, 245, 20093, 7),
	(192188, 480, 20031, 7),
	(192188, 363, 20142, 10),
	(192188, 6, 20034, 7),
	(192188, 159, 20131, 5),
	(192188, 203, 20151, 7),
	(150487, 118, 20093, 6),
	(150487, 149, 20044, 7),
	(150487, 38, 20122, 6),
	(150487, 280, 20131, 9),
	(150487, 91, 20043, 10),
	(150487, 405, 20093, 7),
	(150487, 41, 20123, 9),
	(150487, 143, 20102, 9),
	(150487, 26, 20102, 8),
	(150487, 181, 20151, 8),
	(150487, 482, 20112, 9),
	(245645, 231, 20041, 9),
	(245645, 303, 20112, 7),
	(273482, 30, 20044, 5),
	(273482, 128, 20152, 5),
	(273482, 129, 20103, 7),
	(273482, 388, 20081, 9),
	(273482, 500, 20093, 7),
	(273482, 213, 20123, 10),
	(273482, 286, 20091, 7),
	(153110, 450, 20153, 6),
	(153110, 55, 20101, 5),
	(153110, 55, 20154, 10),
	(256655, 216, 20103, 8),
	(275728, 257, 20144, 5),
	(275728, 246, 20124, 9),
	(275728, 398, 20072, 9),
	(275728, 450, 20104, 8),
	(275728, 263, 20104, 7),
	(275728, 99, 20093, 7),
	(275728, 193, 20111, 10),
	(275728, 488, 20123, 6),
	(275728, 59, 20143, 9),
	(275728, 409, 20142, 6),
	(275728, 289, 20073, 10),
	(275728, 329, 20104, 8),
	(135175, 332, 20052, 7),
	(135175, 179, 20082, 6),
	(135175, 274, 20134, 5),
	(135175, 456, 20084, 5),
	(135175, 66, 20044, 6),
	(135175, 490, 20071, 7),
	(135175, 118, 20053, 9),
	(135175, 219, 20042, 7),
	(135175, 290, 20092, 7),
	(135175, 31, 20101, 6),
	(135175, 44, 20033, 8),
	(135175, 78, 20133, 5),
	(135175, 134, 20061, 10),
	(135175, 198, 20083, 8),
	(135175, 279, 20104, 8),
	(135175, 289, 20092, 6),
	(135175, 106, 20072, 9),
	(135175, 46, 20152, 7),
	(163689, 365, 20122, 7),
	(163689, 180, 20154, 6),
	(163689, 325, 20084, 5),
	(163689, 4, 20134, 10),
	(163689, 492, 20151, 9),
	(163689, 51, 20051, 10),
	(163689, 381, 20073, 6),
	(163689, 467, 20114, 10),
	(163689, 204, 20033, 9),
	(163689, 485, 20082, 5),
	(163689, 290, 20101, 10),
	(163689, 66, 20062, 5),
	(163689, 112, 20111, 10),
	(163689, 352, 20053, 5),
	(163689, 379, 20112, 10),
	(163689, 102, 20113, 7),
	(135919, 477, 20142, 9),
	(135919, 183, 20111, 8),
	(135919, 64, 20141, 7),
	(135919, 426, 20112, 5),
	(126095, 183, 20144, 7),
	(126095, 321, 20121, 7),
	(126095, 432, 20081, 9),
	(126095, 113, 20103, 7),
	(126095, 180, 20092, 5),
	(126095, 300, 20143, 5),
	(126095, 140, 20044, 10),
	(126095, 99, 20152, 8),
	(126095, 112, 20053, 8),
	(126095, 225, 20151, 8),
	(126095, 342, 20034, 10),
	(126095, 248, 20153, 10),
	(126095, 132, 20151, 8),
	(126095, 151, 20151, 6),
	(126095, 103, 20083, 5),
	(224853, 472, 20112, 5),
	(224853, 205, 20042, 6),
	(224853, 165, 20064, 10),
	(224853, 229, 20094, 6),
	(224853, 398, 20082, 9),
	(224853, 451, 20032, 6),
	(224853, 138, 20043, 8),
	(224853, 80, 20062, 7),
	(224853, 58, 20032, 6),
	(224853, 307, 20061, 10),
	(224853, 249, 20134, 6),
	(224853, 240, 20063, 6),
	(224853, 268, 20101, 6),
	(242009, 175, 20042, 10),
	(143959, 419, 20121, 8),
	(143959, 399, 20124, 6),
	(143959, 289, 20151, 10),
	(143959, 284, 20062, 8),
	(143959, 79, 20114, 8),
	(143959, 30, 20154, 8),
	(143959, 217, 20094, 5),
	(143959, 260, 20114, 10),
	(143959, 456, 20031, 7),
	(143959, 149, 20111, 9),
	(143959, 261, 20043, 10),
	(143183, 470, 20042, 5),
	(143183, 57, 20041, 6),
	(143183, 276, 20131, 6),
	(143183, 382, 20054, 10),
	(143183, 110, 20102, 10),
	(209742, 30, 20044, 10),
	(209742, 393, 20111, 5),
	(209742, 149, 20111, 10),
	(222616, 209, 20092, 6),
	(222616, 170, 20134, 5),
	(222616, 327, 20102, 9),
	(222616, 278, 20043, 8),
	(222616, 312, 20061, 10),
	(222616, 372, 20121, 9),
	(222616, 130, 20132, 9),
	(222616, 375, 20062, 5),
	(222616, 256, 20093, 8),
	(222616, 155, 20093, 6),
	(222616, 58, 20064, 10),
	(222616, 500, 20104, 9),
	(222616, 204, 20103, 10),
	(222616, 220, 20103, 6),
	(222616, 446, 20121, 6),
	(222616, 326, 20124, 9),
	(121610, 139, 20053, 8),
	(121610, 268, 20154, 10),
	(121610, 267, 20051, 6),
	(121610, 230, 20124, 10),
	(121610, 474, 20053, 9),
	(121610, 255, 20042, 7),
	(121610, 166, 20074, 5),
	(121610, 86, 20053, 5),
	(121610, 407, 20134, 6),
	(121610, 134, 20111, 8),
	(121610, 156, 20041, 5),
	(121610, 38, 20153, 10),
	(121610, 314, 20082, 9),
	(118878, 145, 20042, 8),
	(118878, 247, 20102, 7),
	(118878, 238, 20114, 7),
	(118878, 197, 20043, 8),
	(118878, 349, 20134, 9),
	(118878, 475, 20032, 8),
	(118878, 102, 20084, 5),
	(118878, 232, 20034, 6),
	(118878, 143, 20031, 10),
	(118878, 132, 20091, 6),
	(118878, 451, 20061, 10),
	(223184, 37, 20113, 9),
	(223184, 343, 20044, 8),
	(223184, 409, 20133, 7),
	(223184, 109, 20092, 5),
	(223184, 152, 20122, 8),
	(223184, 385, 20124, 6),
	(223184, 485, 20133, 6),
	(223184, 155, 20152, 10),
	(223184, 186, 20091, 9),
	(223184, 45, 20061, 10),
	(223184, 105, 20054, 5),
	(160742, 37, 20062, 10),
	(160742, 389, 20063, 7),
	(160742, 318, 20052, 9),
	(160742, 230, 20112, 9),
	(111594, 182, 20133, 10),
	(111594, 115, 20093, 9),
	(111594, 251, 20083, 5),
	(111594, 447, 20032, 7),
	(111594, 451, 20084, 5),
	(111594, 438, 20144, 9),
	(111594, 156, 20084, 8),
	(111594, 250, 20054, 6),
	(111594, 388, 20104, 7),
	(111594, 112, 20054, 7),
	(111594, 199, 20141, 9),
	(248306, 367, 20144, 9),
	(248306, 334, 20132, 9),
	(248306, 219, 20143, 7),
	(248306, 449, 20152, 6),
	(248306, 224, 20053, 10),
	(248306, 245, 20114, 8),
	(248306, 205, 20061, 10),
	(253646, 411, 20082, 8),
	(253646, 370, 20032, 8),
	(253646, 442, 20083, 6),
	(253646, 211, 20134, 6),
	(253646, 298, 20042, 5),
	(253646, 403, 20052, 5),
	(253646, 379, 20071, 10),
	(253646, 301, 20063, 10),
	(253646, 27, 20081, 6),
	(253646, 68, 20111, 6),
	(253646, 482, 20153, 10),
	(253646, 219, 20083, 9),
	(214172, 150, 20081, 9),
	(214172, 427, 20111, 7),
	(214172, 328, 20061, 7),
	(214172, 347, 20043, 10),
	(214172, 200, 20124, 5),
	(292520, 447, 20151, 6),
	(292520, 266, 20144, 5),
	(292520, 385, 20133, 9),
	(292520, 92, 20152, 8),
	(292520, 120, 20033, 5),
	(292520, 337, 20041, 8),
	(292520, 483, 20031, 7),
	(292520, 409, 20031, 6),
	(292520, 324, 20102, 5),
	(292520, 145, 20062, 5),
	(292520, 98, 20134, 5),
	(292520, 481, 20064, 5),
	(292520, 112, 20132, 10),
	(292520, 36, 20094, 10),
	(292520, 188, 20082, 10),
	(292520, 468, 20132, 10),
	(292520, 499, 20082, 6),
	(292520, 440, 20121, 10),
	(155829, 450, 20063, 8),
	(155829, 246, 20124, 8),
	(155829, 81, 20032, 10),
	(155829, 383, 20134, 10),
	(155829, 377, 20033, 8),
	(155829, 109, 20103, 9),
	(213779, 152, 20071, 5),
	(213779, 240, 20043, 8),
	(213779, 253, 20074, 5),
	(213779, 181, 20054, 8),
	(213779, 399, 20071, 8),
	(213779, 255, 20034, 6),
	(213779, 500, 20041, 6),
	(213779, 489, 20032, 6),
	(213779, 361, 20122, 8),
	(213779, 459, 20111, 7),
	(213779, 160, 20101, 6),
	(213779, 353, 20114, 7),
	(213779, 120, 20102, 5),
	(213779, 119, 20033, 10),
	(213779, 416, 20133, 9),
	(279534, 467, 20112, 7),
	(279534, 398, 20143, 9),
	(279534, 106, 20052, 5),
	(279534, 315, 20033, 5),
	(165243, 389, 20082, 9),
	(165243, 44, 20123, 10),
	(165243, 474, 20071, 7),
	(165243, 490, 20134, 6),
	(165243, 16, 20111, 8),
	(165243, 183, 20043, 8),
	(165243, 174, 20142, 6),
	(165243, 170, 20101, 8),
	(165243, 64, 20074, 5),
	(165243, 277, 20094, 8),
	(144142, 440, 20083, 6),
	(144142, 374, 20142, 5),
	(144142, 77, 20093, 10),
	(144142, 237, 20102, 7),
	(144142, 106, 20132, 7),
	(250685, 475, 20113, 9),
	(250685, 122, 20091, 5),
	(250685, 27, 20044, 7),
	(250685, 214, 20084, 9),
	(162609, 156, 20033, 7),
	(162609, 334, 20083, 6),
	(162609, 129, 20133, 6),
	(162609, 313, 20104, 10),
	(162609, 331, 20062, 7),
	(162609, 482, 20074, 8),
	(162609, 216, 20072, 5),
	(162609, 320, 20043, 6),
	(162609, 224, 20032, 9),
	(162609, 260, 20071, 5),
	(162609, 213, 20101, 10),
	(162609, 93, 20042, 9),
	(162609, 91, 20131, 10),
	(162609, 174, 20114, 9),
	(288518, 466, 20123, 5),
	(288518, 448, 20104, 9),
	(288518, 487, 20132, 8),
	(288518, 404, 20104, 7),
	(288518, 483, 20132, 6),
	(288518, 116, 20114, 6),
	(288518, 131, 20082, 5),
	(288518, 397, 20114, 6),
	(288518, 78, 20074, 9),
	(288518, 281, 20062, 5),
	(288518, 241, 20083, 5),
	(288518, 227, 20102, 7),
	(288518, 411, 20144, 5),
	(288518, 414, 20041, 6),
	(288518, 313, 20141, 8),
	(288518, 166, 20061, 5),
	(288518, 449, 20051, 5),
	(285166, 250, 20054, 9),
	(285166, 39, 20063, 7),
	(285166, 157, 20143, 8),
	(285166, 390, 20053, 8),
	(285166, 91, 20081, 7),
	(285166, 61, 20043, 10),
	(285166, 18, 20054, 9),
	(285166, 30, 20053, 9),
	(285166, 180, 20054, 10),
	(285166, 206, 20153, 6),
	(285166, 433, 20123, 10),
	(285166, 99, 20113, 8),
	(145140, 208, 20143, 5),
	(145140, 242, 20103, 9),
	(145140, 265, 20042, 7),
	(145140, 399, 20113, 9),
	(145140, 148, 20044, 9),
	(145140, 475, 20151, 10),
	(145140, 133, 20104, 6),
	(145140, 313, 20051, 5),
	(145140, 457, 20071, 5),
	(145140, 142, 20114, 8),
	(145140, 439, 20073, 6),
	(145140, 32, 20042, 10),
	(145140, 90, 20074, 10),
	(252817, 429, 20091, 5),
	(252817, 102, 20143, 5),
	(252817, 278, 20134, 9),
	(252817, 229, 20144, 10),
	(252817, 12, 20042, 9),
	(252817, 114, 20053, 8),
	(252817, 445, 20042, 5),
	(252817, 9, 20121, 7),
	(252817, 301, 20102, 5),
	(252817, 69, 20062, 8),
	(252817, 269, 20061, 5),
	(252817, 53, 20044, 7),
	(252817, 99, 20142, 5),
	(252817, 109, 20081, 6),
	(252817, 359, 20061, 6),
	(222519, 489, 20133, 8),
	(222519, 486, 20111, 7),
	(222519, 41, 20121, 10),
	(222519, 304, 20114, 8),
	(222519, 275, 20071, 9),
	(222519, 265, 20063, 7),
	(222519, 426, 20054, 6),
	(222519, 119, 20033, 8),
	(167811, 310, 20052, 7),
	(167811, 220, 20134, 10),
	(167811, 42, 20072, 9),
	(167811, 257, 20153, 5),
	(167811, 54, 20142, 10),
	(184348, 196, 20101, 10),
	(184348, 63, 20114, 10),
	(184348, 385, 20124, 6),
	(184348, 139, 20041, 6),
	(184348, 441, 20062, 8),
	(184348, 98, 20134, 10),
	(184348, 85, 20063, 6),
	(184348, 282, 20134, 8),
	(184348, 482, 20032, 7),
	(184348, 185, 20152, 9),
	(129615, 279, 20124, 7),
	(129615, 472, 20063, 6),
	(129615, 330, 20072, 7),
	(129615, 241, 20094, 8),
	(129615, 457, 20072, 5),
	(129615, 22, 20032, 6),
	(129615, 357, 20044, 6),
	(129615, 467, 20084, 9),
	(129615, 23, 20092, 7),
	(129615, 75, 20031, 9),
	(129615, 246, 20114, 7),
	(129615, 339, 20062, 6),
	(129615, 492, 20112, 8),
	(129615, 18, 20091, 5),
	(129615, 376, 20103, 10),
	(141043, 371, 20034, 5),
	(141043, 396, 20141, 10),
	(141043, 295, 20112, 7),
	(141043, 242, 20131, 6),
	(141043, 8, 20143, 8),
	(141043, 146, 20083, 7),
	(141043, 385, 20034, 6),
	(141043, 2, 20124, 10),
	(141043, 289, 20034, 5),
	(141043, 345, 20111, 8),
	(141043, 278, 20103, 10),
	(141043, 79, 20143, 7),
	(141043, 355, 20141, 7),
	(147194, 228, 20084, 6),
	(147194, 25, 20063, 6),
	(147194, 347, 20054, 6),
	(147194, 184, 20112, 6),
	(147194, 155, 20051, 8),
	(147194, 222, 20144, 8),
	(147194, 468, 20052, 5),
	(147194, 105, 20151, 9),
	(147194, 440, 20043, 5),
	(147194, 164, 20043, 9),
	(147194, 325, 20051, 8),
	(147194, 357, 20071, 9),
	(147194, 66, 20081, 8),
	(147194, 161, 20132, 10),
	(147194, 471, 20123, 7),
	(147194, 360, 20103, 9),
	(169522, 187, 20064, 9),
	(169522, 179, 20074, 10),
	(169522, 452, 20033, 7),
	(169522, 18, 20144, 9),
	(169522, 495, 20101, 5),
	(169522, 146, 20142, 5),
	(145627, 74, 20091, 8),
	(145627, 438, 20042, 6),
	(145627, 273, 20062, 6),
	(137291, 459, 20062, 9),
	(137291, 7, 20084, 6),
	(137291, 246, 20054, 8),
	(137291, 119, 20094, 7),
	(137291, 317, 20032, 8),
	(137291, 343, 20123, 8),
	(137291, 151, 20101, 9),
	(137291, 422, 20144, 7),
	(137291, 319, 20113, 7),
	(137291, 467, 20111, 7),
	(137291, 199, 20102, 9),
	(137291, 174, 20133, 9),
	(137291, 11, 20034, 9),
	(137291, 290, 20071, 6),
	(137291, 127, 20081, 10),
	(137291, 497, 20091, 5),
	(137291, 94, 20111, 8),
	(137291, 109, 20041, 9),
	(137291, 141, 20051, 10),
	(219339, 218, 20113, 8),
	(219339, 379, 20054, 5),
	(219339, 158, 20054, 5),
	(219339, 196, 20133, 6),
	(219339, 287, 20154, 6),
	(219339, 190, 20062, 10),
	(219339, 489, 20124, 9),
	(219339, 460, 20132, 6),
	(219339, 232, 20153, 5),
	(219339, 6, 20051, 9),
	(219339, 70, 20104, 7),
	(219339, 486, 20034, 5),
	(219339, 402, 20091, 5),
	(219339, 326, 20073, 9),
	(219339, 345, 20072, 8),
	(219339, 51, 20131, 6),
	(219339, 81, 20124, 6),
	(219339, 391, 20092, 9),
	(219339, 8, 20102, 5),
	(219339, 321, 20044, 6),
	(233698, 255, 20051, 10),
	(233698, 312, 20143, 6),
	(233698, 6, 20104, 10),
	(233698, 319, 20041, 6),
	(233698, 295, 20053, 5),
	(230380, 185, 20084, 6),
	(230380, 174, 20152, 5),
	(230380, 307, 20132, 10),
	(294394, 496, 20102, 7),
	(294394, 464, 20152, 6),
	(124740, 256, 20144, 7),
	(124740, 30, 20091, 6),
	(124740, 84, 20123, 9),
	(124740, 108, 20123, 10),
	(124740, 25, 20113, 9),
	(124740, 491, 20032, 8),
	(124740, 400, 20141, 5),
	(124740, 224, 20032, 9),
	(124740, 447, 20152, 10),
	(124740, 484, 20092, 6),
	(124740, 443, 20094, 9),
	(124740, 178, 20094, 5),
	(124740, 14, 20132, 8),
	(124740, 446, 20064, 5),
	(124740, 195, 20124, 7),
	(124740, 187, 20152, 5),
	(124740, 333, 20044, 9),
	(124740, 432, 20033, 8),
	(275967, 279, 20072, 6),
	(275967, 363, 20054, 10),
	(275967, 298, 20051, 6),
	(137951, 282, 20042, 5),
	(137951, 290, 20112, 6),
	(137951, 52, 20034, 8),
	(137951, 368, 20074, 7),
	(137951, 158, 20113, 9),
	(137951, 306, 20131, 8),
	(137951, 56, 20051, 10),
	(137951, 58, 20101, 8),
	(137951, 491, 20141, 7),
	(137951, 11, 20071, 5),
	(235244, 459, 20092, 8),
	(235244, 267, 20053, 8),
	(235244, 233, 20111, 8),
	(235244, 492, 20041, 5),
	(235244, 286, 20121, 9),
	(235244, 191, 20044, 7),
	(235244, 10, 20072, 9),
	(235244, 172, 20122, 5),
	(235244, 446, 20032, 5),
	(235244, 37, 20084, 5),
	(235244, 334, 20131, 9),
	(235244, 409, 20103, 8),
	(235244, 115, 20033, 8),
	(235244, 36, 20072, 8),
	(235244, 428, 20094, 10),
	(254260, 144, 20054, 5),
	(254260, 108, 20064, 7),
	(254260, 321, 20091, 9),
	(254260, 349, 20103, 6),
	(254260, 370, 20104, 9),
	(254260, 471, 20063, 5),
	(254260, 316, 20032, 9),
	(254260, 137, 20031, 9),
	(254260, 291, 20033, 6),
	(254260, 124, 20041, 7),
	(259201, 453, 20033, 9),
	(259201, 311, 20093, 6),
	(259201, 271, 20113, 10),
	(259201, 276, 20132, 10),
	(259201, 393, 20111, 7),
	(267064, 440, 20122, 7),
	(267064, 114, 20083, 8),
	(272223, 1, 20043, 5),
	(272223, 339, 20052, 6),
	(272223, 83, 20111, 7),
	(272223, 148, 20083, 5),
	(272223, 195, 20072, 5),
	(257452, 143, 20032, 9),
	(257452, 374, 20101, 10),
	(257452, 235, 20104, 9),
	(257452, 480, 20064, 10),
	(257452, 250, 20073, 7),
	(257452, 432, 20042, 7),
	(257452, 261, 20082, 5),
	(257452, 7, 20134, 6),
	(257452, 288, 20123, 8),
	(257452, 468, 20042, 5),
	(257452, 133, 20042, 6),
	(257452, 200, 20041, 5),
	(257452, 357, 20103, 10),
	(257452, 333, 20042, 8),
	(257452, 394, 20041, 7),
	(257452, 294, 20063, 6),
	(200064, 338, 20084, 7),
	(200064, 325, 20061, 5),
	(200064, 311, 20082, 9),
	(200064, 469, 20142, 8),
	(200064, 176, 20152, 8),
	(200064, 168, 20061, 5),
	(200064, 355, 20143, 8),
	(200064, 320, 20084, 8),
	(123476, 289, 20103, 8),
	(123476, 218, 20142, 9),
	(123476, 164, 20073, 8),
	(123476, 142, 20132, 9),
	(123476, 439, 20133, 10),
	(123476, 113, 20074, 8),
	(123476, 104, 20092, 5),
	(123476, 406, 20114, 7),
	(123476, 304, 20131, 9),
	(123476, 68, 20073, 5),
	(123476, 373, 20072, 5),
	(123476, 275, 20061, 8),
	(123476, 339, 20034, 5),
	(123476, 394, 20062, 8),
	(115998, 276, 20063, 8),
	(115998, 433, 20063, 7),
	(115998, 61, 20053, 10),
	(115998, 457, 20053, 5),
	(115998, 90, 20133, 8),
	(115995, 338, 20123, 6),
	(115995, 234, 20151, 10),
	(259766, 427, 20131, 6),
	(259766, 462, 20042, 8),
	(259766, 334, 20082, 6),
	(259766, 379, 20112, 7),
	(259766, 457, 20101, 5),
	(187173, 308, 20153, 8),
	(283707, 73, 20132, 5),
	(283707, 42, 20052, 9),
	(283707, 291, 20143, 9),
	(233533, 349, 20081, 10),
	(233533, 158, 20132, 6),
	(233533, 29, 20112, 6),
	(233533, 183, 20031, 6),
	(233533, 210, 20082, 6),
	(233533, 422, 20091, 8),
	(233533, 192, 20114, 8),
	(233533, 109, 20124, 8),
	(233533, 304, 20151, 5),
	(233533, 412, 20094, 5),
	(233533, 313, 20141, 8),
	(233533, 394, 20094, 10),
	(233533, 325, 20122, 8),
	(233533, 375, 20081, 5),
	(233533, 177, 20133, 10),
	(233533, 243, 20094, 7),
	(233533, 391, 20111, 7),
	(233533, 368, 20143, 10),
	(149211, 469, 20101, 6),
	(149211, 410, 20131, 6),
	(149211, 84, 20071, 8),
	(149211, 194, 20051, 6),
	(149211, 282, 20144, 5),
	(149211, 52, 20081, 8),
	(149211, 269, 20152, 8),
	(149211, 363, 20112, 6),
	(149211, 436, 20064, 7),
	(149211, 96, 20054, 6),
	(149211, 440, 20061, 6),
	(149211, 68, 20063, 10),
	(149211, 136, 20122, 6),
	(149211, 421, 20074, 7),
	(149211, 478, 20091, 6),
	(235775, 115, 20033, 8),
	(235775, 29, 20074, 9),
	(235775, 420, 20062, 7),
	(235775, 438, 20064, 6),
	(235775, 457, 20153, 7),
	(235775, 471, 20141, 8),
	(235775, 164, 20152, 10),
	(235775, 324, 20074, 7),
	(235775, 361, 20111, 8),
	(235775, 357, 20122, 8),
	(235775, 278, 20064, 5),
	(235775, 226, 20061, 6),
	(247902, 497, 20151, 7),
	(247902, 50, 20122, 7),
	(247902, 22, 20121, 7),
	(247902, 137, 20083, 7),
	(247902, 243, 20113, 6),
	(247902, 44, 20151, 10),
	(247902, 94, 20144, 6),
	(137270, 267, 20054, 7),
	(294131, 77, 20091, 7),
	(294131, 282, 20042, 5),
	(294131, 303, 20061, 5),
	(294131, 123, 20043, 7),
	(294131, 82, 20032, 8),
	(101071, 437, 20082, 10),
	(101071, 188, 20042, 10),
	(101071, 85, 20031, 10),
	(101071, 466, 20124, 10),
	(101071, 390, 20051, 6),
	(101071, 467, 20052, 9),
	(101071, 310, 20041, 5),
	(101071, 67, 20121, 10),
	(101071, 294, 20083, 9),
	(101071, 50, 20104, 8),
	(101071, 417, 20033, 9),
	(101071, 326, 20142, 10),
	(101071, 361, 20114, 9),
	(101071, 327, 20053, 8),
	(101071, 277, 20094, 8),
	(240563, 420, 20123, 9),
	(240563, 249, 20094, 5),
	(154174, 338, 20152, 8),
	(154174, 403, 20154, 9),
	(154174, 499, 20142, 9),
	(154174, 154, 20092, 10),
	(154174, 130, 20054, 10),
	(154174, 172, 20102, 6),
	(154174, 446, 20093, 9),
	(154174, 248, 20124, 6),
	(154174, 90, 20152, 8),
	(154174, 260, 20141, 7),
	(154174, 476, 20054, 6),
	(154174, 367, 20132, 10),
	(154174, 153, 20133, 7),
	(154174, 356, 20134, 8),
	(154174, 447, 20134, 5),
	(154174, 377, 20102, 5),
	(154174, 453, 20034, 10),
	(154174, 256, 20031, 6),
	(154174, 2, 20063, 5),
	(154174, 478, 20122, 6),
	(284032, 35, 20092, 7),
	(284032, 271, 20064, 6),
	(284032, 317, 20072, 7),
	(284032, 195, 20132, 7),
	(114903, 215, 20121, 10),
	(114903, 326, 20042, 7),
	(114903, 380, 20083, 7),
	(114903, 213, 20041, 8),
	(114903, 325, 20112, 9),
	(114903, 222, 20082, 9),
	(160508, 84, 20124, 6),
	(160508, 396, 20112, 5),
	(160508, 287, 20072, 9),
	(160508, 305, 20102, 7),
	(160508, 70, 20122, 6),
	(160508, 428, 20062, 5),
	(160508, 188, 20043, 5),
	(160508, 445, 20063, 7),
	(160508, 130, 20114, 9),
	(160508, 473, 20154, 5),
	(160508, 411, 20101, 8),
	(160508, 295, 20151, 9),
	(160508, 348, 20154, 10),
	(160508, 27, 20052, 9),
	(160508, 32, 20044, 6),
	(160508, 203, 20144, 5),
	(160508, 128, 20123, 9),
	(280584, 305, 20042, 6),
	(280584, 497, 20141, 10),
	(280584, 441, 20133, 9),
	(123027, 14, 20113, 5),
	(123027, 412, 20112, 7),
	(123027, 270, 20073, 6),
	(123027, 499, 20102, 9),
	(123027, 303, 20111, 9),
	(123027, 31, 20084, 8),
	(123027, 140, 20124, 5),
	(123027, 465, 20121, 10),
	(123027, 305, 20133, 7),
	(123027, 430, 20094, 8),
	(123027, 380, 20073, 8),
	(123027, 279, 20143, 7),
	(123027, 122, 20144, 7),
	(123027, 478, 20144, 10),
	(123027, 15, 20134, 6),
	(123027, 186, 20112, 9),
	(123027, 230, 20133, 10),
	(123027, 351, 20101, 7),
	(262330, 133, 20103, 7),
	(262330, 441, 20094, 7),
	(262330, 396, 20063, 9),
	(262330, 308, 20122, 5),
	(262330, 401, 20042, 5),
	(262330, 231, 20031, 10),
	(262330, 425, 20102, 8),
	(262330, 251, 20132, 10),
	(262330, 422, 20111, 8),
	(262330, 317, 20144, 7),
	(262330, 179, 20074, 10),
	(262330, 137, 20092, 6),
	(262330, 315, 20041, 6),
	(262330, 359, 20141, 9),
	(262330, 28, 20082, 6),
	(262330, 300, 20051, 5),
	(114420, 336, 20073, 8),
	(114420, 330, 20143, 6),
	(200620, 344, 20124, 10),
	(200620, 494, 20052, 5),
	(200620, 369, 20154, 7),
	(200620, 390, 20104, 5),
	(200620, 42, 20153, 9),
	(258668, 125, 20101, 5),
	(258668, 328, 20121, 8),
	(258668, 216, 20151, 9),
	(258668, 482, 20151, 6),
	(258668, 161, 20124, 10),
	(258668, 460, 20063, 9),
	(258668, 198, 20132, 9),
	(258668, 84, 20153, 8),
	(258668, 263, 20094, 5),
	(258668, 315, 20104, 6),
	(270627, 124, 20072, 9),
	(270627, 123, 20083, 9),
	(270627, 412, 20131, 9),
	(270627, 498, 20112, 5),
	(270627, 422, 20133, 8),
	(270627, 414, 20152, 5),
	(270627, 296, 20143, 9),
	(270627, 115, 20112, 10),
	(270627, 289, 20113, 9),
	(270627, 167, 20083, 5),
	(270627, 388, 20122, 5),
	(270627, 92, 20034, 5),
	(270627, 445, 20084, 7),
	(270627, 145, 20053, 7),
	(270627, 419, 20134, 8),
	(154409, 447, 20063, 9),
	(154409, 421, 20142, 7),
	(154409, 114, 20073, 7),
	(154409, 274, 20033, 8),
	(154409, 400, 20051, 6),
	(154409, 438, 20154, 7),
	(154409, 237, 20143, 8),
	(154409, 157, 20151, 9),
	(154409, 85, 20044, 9),
	(154409, 150, 20133, 6),
	(154409, 194, 20153, 10),
	(154409, 62, 20082, 9),
	(154409, 107, 20042, 9),
	(154409, 199, 20064, 9),
	(154409, 264, 20092, 8),
	(154409, 99, 20102, 5),
	(170010, 9, 20044, 5),
	(170010, 185, 20111, 5),
	(170010, 439, 20141, 8),
	(233990, 371, 20062, 8),
	(233990, 451, 20103, 6),
	(233990, 168, 20134, 6),
	(233990, 471, 20123, 6),
	(233990, 432, 20143, 6),
	(233990, 253, 20104, 5),
	(233990, 182, 20103, 6),
	(233990, 487, 20043, 6),
	(233990, 496, 20034, 7),
	(233990, 72, 20103, 5),
	(233990, 259, 20114, 9),
	(291215, 458, 20122, 8),
	(291215, 77, 20111, 7),
	(291215, 178, 20082, 8),
	(291215, 167, 20044, 8),
	(291215, 58, 20111, 8),
	(291215, 396, 20063, 5),
	(291215, 499, 20154, 9),
	(291215, 369, 20142, 5),
	(291215, 432, 20054, 10),
	(291215, 449, 20124, 5),
	(291215, 291, 20104, 5),
	(240920, 319, 20033, 10),
	(240920, 277, 20111, 5),
	(240920, 259, 20104, 7),
	(240920, 438, 20051, 5),
	(240920, 177, 20072, 9),
	(240920, 290, 20123, 5),
	(240920, 242, 20094, 10),
	(240920, 332, 20144, 5),
	(240920, 460, 20134, 7),
	(240920, 181, 20052, 10),
	(240920, 217, 20112, 9),
	(240920, 235, 20033, 8),
	(240920, 146, 20122, 8),
	(240920, 94, 20082, 7),
	(108421, 64, 20133, 5),
	(108421, 26, 20143, 8),
	(108421, 238, 20081, 6),
	(108421, 320, 20101, 5),
	(108421, 187, 20091, 8),
	(108421, 246, 20102, 10),
	(108421, 96, 20041, 9),
	(108421, 453, 20032, 8),
	(108421, 218, 20114, 8),
	(108421, 264, 20093, 10),
	(173572, 394, 20093, 9),
	(173572, 83, 20111, 8),
	(173572, 153, 20153, 10),
	(173572, 258, 20062, 10),
	(173572, 478, 20132, 6),
	(173572, 84, 20121, 8),
	(173572, 39, 20124, 8),
	(173572, 331, 20044, 7),
	(173572, 292, 20113, 8),
	(173572, 80, 20103, 10),
	(173572, 418, 20122, 8),
	(173572, 392, 20134, 7),
	(144381, 122, 20083, 8),
	(144381, 374, 20122, 7),
	(144381, 382, 20131, 6),
	(144381, 196, 20113, 7),
	(144381, 12, 20031, 7),
	(144381, 107, 20072, 8),
	(144381, 50, 20144, 9),
	(144381, 465, 20081, 9),
	(144381, 99, 20133, 6),
	(144381, 136, 20043, 10),
	(144381, 483, 20071, 8),
	(144381, 11, 20101, 9),
	(144381, 384, 20124, 7),
	(113253, 93, 20084, 8),
	(113253, 431, 20033, 8),
	(113253, 324, 20061, 6),
	(113253, 293, 20132, 5),
	(158389, 142, 20042, 10),
	(158389, 263, 20083, 5),
	(158389, 172, 20132, 6),
	(158389, 399, 20112, 8),
	(158389, 67, 20063, 8),
	(158389, 62, 20054, 5),
	(158389, 82, 20133, 7),
	(158389, 447, 20152, 6),
	(158389, 479, 20141, 6),
	(158389, 300, 20072, 10),
	(158389, 199, 20094, 7),
	(158389, 364, 20034, 5),
	(158389, 110, 20082, 5),
	(172848, 79, 20134, 8),
	(172848, 215, 20051, 8),
	(172848, 130, 20032, 7),
	(172848, 149, 20113, 5),
	(172848, 457, 20104, 5),
	(172848, 301, 20092, 9),
	(172848, 286, 20104, 7),
	(294960, 351, 20084, 6),
	(294960, 168, 20033, 5),
	(294960, 282, 20104, 6),
	(294960, 457, 20054, 8),
	(294960, 184, 20062, 6),
	(294960, 161, 20041, 5),
	(294960, 192, 20052, 8),
	(294960, 318, 20104, 8),
	(294960, 228, 20093, 8),
	(294960, 347, 20152, 5),
	(294960, 189, 20033, 7),
	(294960, 10, 20094, 10),
	(294960, 234, 20071, 10),
	(294960, 481, 20053, 10),
	(294960, 237, 20111, 8),
	(294960, 284, 20152, 7),
	(294960, 119, 20102, 8),
	(189237, 205, 20033, 10),
	(189237, 211, 20104, 5),
	(189237, 222, 20132, 7),
	(189237, 418, 20093, 10),
	(189237, 235, 20082, 7),
	(189237, 450, 20134, 5),
	(189237, 395, 20093, 5),
	(189237, 264, 20093, 10),
	(189237, 221, 20083, 9),
	(189237, 326, 20043, 8),
	(189237, 242, 20082, 8),
	(189237, 499, 20051, 7),
	(189237, 260, 20082, 9),
	(189237, 379, 20114, 10),
	(189237, 453, 20102, 9),
	(269211, 448, 20083, 7),
	(269211, 351, 20113, 7),
	(269211, 230, 20124, 9),
	(269211, 346, 20122, 8),
	(269211, 167, 20111, 8),
	(269211, 15, 20042, 10),
	(269211, 47, 20034, 8),
	(269211, 131, 20064, 8),
	(269211, 181, 20061, 5),
	(110059, 160, 20053, 9),
	(110059, 38, 20143, 5),
	(110059, 162, 20131, 10),
	(110059, 169, 20113, 7),
	(110059, 407, 20143, 5),
	(110059, 167, 20073, 6),
	(110059, 228, 20103, 9),
	(110059, 346, 20081, 7),
	(110059, 380, 20153, 6),
	(110059, 79, 20082, 6),
	(110059, 379, 20153, 5),
	(110059, 56, 20073, 10),
	(110059, 62, 20114, 9),
	(110059, 152, 20123, 10),
	(110059, 482, 20112, 8),
	(110059, 384, 20134, 10),
	(110059, 55, 20073, 5),
	(129659, 183, 20053, 10),
	(129659, 275, 20041, 10),
	(129659, 428, 20062, 7),
	(129659, 367, 20114, 7),
	(129659, 272, 20091, 7),
	(129659, 232, 20061, 6),
	(129659, 490, 20084, 10),
	(129659, 235, 20092, 7),
	(129659, 27, 20141, 5),
	(129659, 473, 20044, 9),
	(129659, 30, 20054, 7),
	(129659, 319, 20042, 6),
	(129659, 377, 20071, 6),
	(129659, 175, 20091, 7),
	(129659, 170, 20112, 7),
	(129659, 244, 20054, 8),
	(129659, 58, 20081, 6),
	(151463, 465, 20141, 10),
	(151463, 174, 20054, 5),
	(151463, 85, 20031, 9),
	(151463, 476, 20032, 7),
	(151463, 365, 20081, 7),
	(151463, 128, 20114, 9),
	(151463, 226, 20141, 6),
	(151463, 37, 20153, 9),
	(151463, 332, 20043, 8),
	(214236, 473, 20151, 10),
	(214236, 331, 20134, 8),
	(214236, 462, 20114, 8),
	(214236, 454, 20131, 5),
	(214236, 64, 20103, 8),
	(214236, 92, 20073, 9),
	(207339, 13, 20103, 10),
	(207339, 483, 20131, 10),
	(207339, 490, 20071, 9),
	(207339, 445, 20063, 10),
	(207339, 267, 20033, 7),
	(298999, 138, 20071, 5),
	(298999, 431, 20113, 8),
	(298999, 440, 20122, 5),
	(298999, 188, 20084, 7),
	(298999, 11, 20084, 7),
	(298999, 211, 20064, 7),
	(298999, 183, 20033, 9),
	(298999, 318, 20141, 9),
	(298999, 37, 20143, 5),
	(298999, 378, 20151, 7),
	(298999, 456, 20112, 8),
	(298999, 173, 20154, 8),
	(298999, 346, 20041, 7),
	(102616, 112, 20063, 8),
	(102616, 319, 20074, 8),
	(102616, 351, 20142, 9),
	(102616, 429, 20084, 7),
	(102616, 30, 20113, 7),
	(102616, 382, 20144, 9),
	(102616, 347, 20104, 6),
	(102616, 323, 20102, 8),
	(102616, 145, 20041, 6),
	(102616, 273, 20063, 5),
	(102616, 165, 20131, 6),
	(102616, 353, 20101, 7),
	(156879, 299, 20114, 10),
	(156879, 126, 20083, 9),
	(156879, 307, 20092, 7),
	(156879, 164, 20051, 7),
	(156879, 123, 20063, 8),
	(156879, 282, 20033, 5),
	(156879, 251, 20073, 5),
	(156879, 13, 20064, 9),
	(156879, 159, 20092, 10),
	(156879, 403, 20123, 7),
	(156879, 384, 20111, 6),
	(156879, 79, 20122, 10),
	(156879, 489, 20032, 7),
	(156879, 175, 20044, 10),
	(156879, 457, 20134, 7),
	(105061, 162, 20084, 9),
	(105061, 469, 20134, 5),
	(105061, 5, 20054, 10),
	(105061, 357, 20103, 8),
	(105061, 426, 20052, 7),
	(209109, 73, 20093, 10),
	(209109, 19, 20101, 9),
	(209109, 443, 20143, 8),
	(209109, 120, 20061, 8),
	(209109, 101, 20082, 5),
	(209109, 92, 20073, 5),
	(209109, 424, 20032, 6),
	(209109, 469, 20102, 10),
	(209109, 450, 20044, 9),
	(209109, 261, 20154, 8),
	(196768, 409, 20051, 10),
	(196768, 317, 20044, 10),
	(196768, 84, 20081, 7),
	(196768, 450, 20142, 7),
	(196768, 252, 20053, 9),
	(196768, 321, 20121, 9),
	(196768, 359, 20102, 8),
	(196768, 327, 20043, 6),
	(196768, 414, 20043, 7),
	(196768, 189, 20134, 9),
	(196768, 107, 20153, 8),
	(226423, 426, 20142, 9),
	(226423, 222, 20141, 5),
	(226423, 168, 20153, 8),
	(226423, 493, 20112, 9),
	(226423, 245, 20124, 6),
	(226423, 436, 20041, 10),
	(226423, 189, 20052, 6),
	(226423, 298, 20031, 9),
	(226423, 110, 20052, 8),
	(226423, 100, 20034, 8),
	(226423, 198, 20142, 9),
	(226423, 256, 20031, 10),
	(226423, 395, 20121, 10),
	(279984, 30, 20102, 7),
	(279984, 27, 20124, 9),
	(279984, 496, 20034, 9),
	(279984, 327, 20113, 9),
	(279984, 95, 20092, 10),
	(279984, 475, 20034, 10),
	(279984, 161, 20091, 10),
	(279984, 374, 20152, 10),
	(279984, 140, 20093, 9),
	(279984, 259, 20101, 9),
	(279984, 431, 20081, 9),
	(279984, 499, 20041, 9),
	(279984, 489, 20033, 6),
	(279984, 113, 20071, 6),
	(279984, 324, 20053, 5),
	(279984, 19, 20112, 7),
	(279984, 135, 20063, 10),
	(279984, 63, 20051, 7),
	(198765, 251, 20063, 7),
	(198765, 234, 20141, 10),
	(198765, 328, 20074, 6),
	(198765, 139, 20154, 8),
	(198765, 261, 20092, 7),
	(198765, 160, 20124, 8),
	(198765, 284, 20074, 7),
	(198765, 315, 20133, 5),
	(198765, 177, 20091, 10),
	(198765, 131, 20072, 8),
	(198765, 324, 20031, 8),
	(198765, 439, 20094, 8),
	(198765, 325, 20092, 7),
	(279091, 429, 20051, 7),
	(279091, 339, 20044, 7),
	(279091, 265, 20124, 8),
	(279091, 145, 20063, 6),
	(279091, 234, 20044, 10),
	(279091, 126, 20054, 7),
	(279091, 397, 20091, 5),
	(279091, 250, 20101, 10),
	(242197, 292, 20112, 5),
	(242197, 40, 20041, 7),
	(242197, 495, 20044, 5),
	(242197, 362, 20072, 8),
	(242197, 78, 20142, 10),
	(242197, 399, 20031, 8),
	(242197, 391, 20043, 8),
	(242197, 243, 20151, 7),
	(242197, 305, 20101, 5),
	(242197, 325, 20053, 9),
	(242197, 61, 20053, 5),
	(128014, 160, 20033, 10),
	(128014, 120, 20061, 10),
	(128014, 201, 20042, 5),
	(212578, 233, 20101, 6),
	(212578, 419, 20074, 10),
	(212578, 17, 20114, 10),
	(212578, 254, 20112, 7),
	(212578, 322, 20044, 5),
	(212578, 208, 20152, 9),
	(212578, 273, 20074, 7),
	(212578, 372, 20134, 6),
	(158522, 15, 20153, 6),
	(158522, 201, 20051, 8),
	(158522, 418, 20081, 5),
	(158522, 9, 20132, 5),
	(158522, 148, 20053, 10),
	(158522, 393, 20081, 7),
	(158522, 45, 20072, 8),
	(158522, 215, 20122, 5),
	(158522, 75, 20034, 5),
	(158522, 430, 20101, 9),
	(158522, 447, 20072, 5),
	(158522, 65, 20052, 7),
	(158522, 496, 20103, 5),
	(158522, 392, 20054, 5),
	(158522, 33, 20031, 7),
	(158522, 455, 20091, 9),
	(158522, 105, 20122, 10),
	(158522, 62, 20061, 8),
	(158522, 73, 20114, 10),
	(150911, 360, 20052, 7),
	(213633, 497, 20122, 8),
	(213633, 235, 20081, 7),
	(213633, 12, 20053, 10),
	(213633, 77, 20073, 9),
	(213633, 466, 20052, 10),
	(213633, 339, 20091, 7),
	(213633, 301, 20111, 7),
	(213633, 70, 20091, 7),
	(213633, 226, 20061, 9),
	(213633, 193, 20062, 9),
	(144206, 363, 20133, 10),
	(144206, 40, 20061, 9),
	(144206, 197, 20081, 8),
	(144206, 354, 20101, 8),
	(144206, 63, 20041, 5),
	(144206, 416, 20134, 10),
	(144206, 152, 20074, 8),
	(144206, 23, 20091, 10),
	(144206, 61, 20051, 5),
	(144206, 431, 20084, 10),
	(144206, 384, 20153, 7),
	(144206, 28, 20104, 5),
	(144206, 280, 20152, 6),
	(144206, 250, 20051, 5),
	(144206, 456, 20071, 5),
	(144206, 309, 20093, 7),
	(144206, 211, 20152, 10),
	(295124, 308, 20132, 6),
	(295124, 473, 20131, 8),
	(295124, 409, 20063, 10),
	(295124, 419, 20082, 9),
	(295124, 66, 20143, 9),
	(295124, 416, 20032, 10),
	(295124, 461, 20131, 6),
	(295124, 364, 20033, 9),
	(295124, 24, 20132, 7),
	(295124, 339, 20062, 9),
	(295124, 103, 20064, 9),
	(295124, 111, 20113, 7),
	(295124, 21, 20074, 7),
	(195759, 131, 20112, 7),
	(195759, 288, 20154, 6),
	(195759, 349, 20074, 10),
	(195759, 160, 20132, 5),
	(233168, 38, 20071, 6),
	(233168, 396, 20032, 7),
	(233168, 358, 20061, 5),
	(233168, 146, 20141, 10),
	(233168, 150, 20042, 7),
	(233168, 465, 20072, 8),
	(233168, 147, 20064, 7),
	(233168, 149, 20084, 8),
	(233168, 164, 20082, 10),
	(233168, 290, 20064, 6),
	(233168, 42, 20102, 9),
	(233168, 336, 20043, 8),
	(138654, 21, 20062, 10),
	(138654, 379, 20111, 10),
	(138654, 373, 20072, 8),
	(138654, 304, 20151, 10),
	(138654, 77, 20071, 10),
	(138654, 35, 20052, 10),
	(138654, 126, 20133, 7),
	(138654, 220, 20032, 6),
	(138654, 473, 20124, 8),
	(138654, 42, 20133, 8),
	(138654, 229, 20124, 8),
	(138654, 94, 20061, 7),
	(138654, 102, 20101, 5),
	(138654, 301, 20123, 7),
	(138654, 2, 20153, 5),
	(138654, 9, 20103, 9),
	(138654, 396, 20064, 5),
	(138654, 312, 20144, 6),
	(297495, 349, 20112, 8),
	(297495, 382, 20064, 7),
	(297495, 45, 20153, 5),
	(297495, 270, 20101, 5),
	(266022, 230, 20113, 6),
	(266022, 182, 20121, 8),
	(266022, 354, 20093, 9),
	(266022, 370, 20134, 7),
	(266022, 386, 20101, 8),
	(266022, 205, 20151, 6),
	(266022, 28, 20103, 9),
	(245712, 319, 20143, 6),
	(245712, 240, 20123, 7),
	(245712, 6, 20123, 7),
	(245712, 263, 20063, 7),
	(245712, 451, 20102, 6),
	(245712, 447, 20051, 9),
	(140463, 373, 20081, 6),
	(140463, 333, 20064, 10),
	(165318, 168, 20092, 5),
	(165318, 286, 20032, 5),
	(165318, 446, 20062, 8),
	(271962, 462, 20072, 8),
	(255230, 251, 20124, 9),
	(255230, 354, 20111, 8),
	(255230, 195, 20032, 8),
	(164807, 115, 20073, 9),
	(137360, 327, 20034, 8),
	(137360, 38, 20072, 8),
	(137360, 343, 20094, 5),
	(137360, 414, 20034, 10),
	(137360, 450, 20151, 7),
	(137360, 311, 20031, 10),
	(137360, 452, 20121, 9),
	(137360, 312, 20084, 8),
	(137360, 100, 20132, 5),
	(137360, 84, 20073, 8),
	(202978, 133, 20081, 8),
	(202978, 464, 20063, 6),
	(202978, 281, 20111, 10),
	(202978, 58, 20054, 5),
	(202978, 50, 20081, 7),
	(202978, 190, 20032, 8),
	(202978, 184, 20092, 7),
	(202978, 365, 20142, 8),
	(195784, 11, 20152, 10),
	(195784, 64, 20062, 10),
	(195784, 184, 20102, 9),
	(195784, 120, 20084, 6),
	(195784, 206, 20054, 10),
	(195784, 3, 20111, 8),
	(195784, 279, 20143, 10),
	(195784, 130, 20154, 5),
	(195784, 288, 20033, 6),
	(195784, 34, 20153, 10),
	(195784, 472, 20091, 6),
	(194444, 233, 20122, 9),
	(194444, 169, 20054, 10),
	(194444, 134, 20093, 6),
	(194444, 179, 20053, 10),
	(194444, 154, 20043, 7),
	(194444, 453, 20123, 9),
	(194444, 370, 20074, 5),
	(194444, 349, 20084, 10),
	(194444, 301, 20031, 9),
	(194444, 181, 20053, 9),
	(194444, 261, 20141, 9),
	(194444, 96, 20144, 7),
	(130268, 229, 20133, 10),
	(130268, 439, 20081, 5),
	(130268, 79, 20132, 10),
	(130268, 225, 20031, 7),
	(130268, 5, 20064, 9),
	(130268, 85, 20103, 5),
	(130268, 145, 20083, 6),
	(229151, 137, 20083, 7),
	(229151, 154, 20033, 7),
	(229151, 483, 20033, 8),
	(229151, 320, 20141, 8),
	(229151, 213, 20134, 5),
	(229151, 462, 20113, 5),
	(229151, 176, 20083, 10),
	(229151, 59, 20074, 10),
	(229151, 348, 20154, 7),
	(229151, 167, 20151, 6),
	(229151, 13, 20091, 9),
	(229151, 34, 20033, 9),
	(229151, 417, 20061, 9),
	(229151, 381, 20051, 5),
	(229151, 19, 20111, 9),
	(229151, 130, 20152, 8),
	(229151, 259, 20143, 7),
	(229151, 304, 20054, 9),
	(229151, 440, 20122, 9),
	(239545, 413, 20123, 6),
	(239545, 292, 20042, 10),
	(239545, 87, 20093, 9),
	(239545, 296, 20052, 7),
	(239545, 272, 20143, 5),
	(239545, 342, 20043, 7),
	(239545, 214, 20073, 7),
	(239545, 25, 20064, 10),
	(239545, 196, 20082, 9),
	(239545, 209, 20051, 6),
	(239545, 235, 20042, 10),
	(113496, 24, 20143, 6),
	(113496, 17, 20123, 8),
	(113496, 41, 20031, 6),
	(113496, 348, 20033, 9),
	(113496, 50, 20121, 5),
	(113496, 51, 20103, 8),
	(113496, 234, 20062, 5),
	(113496, 403, 20051, 8),
	(113496, 174, 20143, 5),
	(113496, 487, 20133, 6),
	(113496, 478, 20052, 5),
	(113496, 479, 20051, 10),
	(113496, 437, 20152, 7),
	(113496, 154, 20134, 5),
	(113496, 100, 20104, 7),
	(113496, 471, 20083, 8),
	(113496, 483, 20071, 10),
	(113496, 445, 20061, 6),
	(194052, 417, 20033, 10),
	(194052, 462, 20101, 7),
	(194052, 235, 20051, 6),
	(194052, 250, 20151, 6),
	(194052, 343, 20152, 5),
	(194052, 60, 20101, 9),
	(194052, 242, 20071, 10),
	(194052, 500, 20114, 8),
	(194052, 495, 20094, 5),
	(194052, 112, 20034, 9),
	(194052, 210, 20093, 9),
	(194052, 136, 20081, 6),
	(194052, 177, 20111, 8),
	(194052, 96, 20044, 8),
	(194052, 258, 20122, 10),
	(194052, 371, 20074, 7),
	(194052, 428, 20033, 5),
	(177012, 452, 20143, 5),
	(177012, 97, 20034, 10),
	(177012, 90, 20111, 6),
	(177012, 116, 20074, 5),
	(177012, 106, 20061, 7),
	(177012, 224, 20114, 10),
	(177012, 132, 20032, 9),
	(192176, 155, 20044, 10),
	(192176, 57, 20113, 6),
	(192176, 31, 20044, 9),
	(192176, 39, 20144, 6),
	(192176, 119, 20153, 5),
	(192176, 42, 20152, 7),
	(115611, 444, 20103, 5),
	(115611, 448, 20112, 5),
	(115611, 10, 20062, 8),
	(115611, 68, 20092, 7),
	(115611, 34, 20054, 9),
	(115611, 106, 20051, 10),
	(115611, 110, 20071, 6),
	(115611, 40, 20093, 6),
	(115611, 395, 20063, 8),
	(115611, 35, 20104, 5),
	(115611, 442, 20083, 6),
	(115611, 21, 20103, 5),
	(115611, 466, 20053, 8),
	(115611, 47, 20104, 6),
	(212942, 256, 20133, 10),
	(212942, 271, 20152, 10),
	(212942, 110, 20063, 10),
	(212942, 119, 20121, 9),
	(212942, 221, 20072, 6),
	(212942, 482, 20132, 8),
	(212942, 194, 20031, 7),
	(212942, 486, 20074, 7),
	(212942, 88, 20111, 7),
	(212942, 485, 20123, 9),
	(212942, 333, 20054, 9),
	(212942, 70, 20073, 5),
	(212942, 78, 20064, 5),
	(212942, 265, 20144, 5),
	(212942, 44, 20071, 6),
	(212942, 160, 20051, 10),
	(212942, 424, 20123, 8),
	(212942, 164, 20144, 8),
	(212942, 52, 20084, 5),
	(270049, 15, 20091, 5),
	(270049, 312, 20133, 7),
	(270049, 297, 20043, 6),
	(260840, 137, 20104, 6),
	(260840, 478, 20134, 8),
	(260840, 64, 20104, 9),
	(260840, 60, 20151, 8),
	(260840, 205, 20133, 5),
	(260840, 331, 20131, 6),
	(260840, 479, 20154, 7),
	(260840, 336, 20034, 7),
	(260840, 354, 20074, 10),
	(260840, 488, 20072, 6),
	(260840, 189, 20063, 7),
	(260840, 56, 20043, 5),
	(260840, 71, 20104, 5),
	(260840, 292, 20062, 6),
	(260840, 100, 20052, 8),
	(260840, 227, 20121, 7),
	(260840, 207, 20143, 9),
	(260840, 101, 20032, 6),
	(260840, 248, 20032, 5),
	(130061, 395, 20072, 10),
	(130061, 194, 20122, 8),
	(130061, 9, 20124, 9),
	(130061, 286, 20134, 10),
	(130061, 16, 20124, 8),
	(130061, 8, 20144, 6),
	(130061, 231, 20062, 5),
	(130061, 278, 20152, 7),
	(198390, 60, 20041, 6),
	(198390, 122, 20041, 6),
	(198390, 247, 20051, 6),
	(178677, 41, 20104, 8),
	(178677, 17, 20034, 5),
	(178677, 217, 20042, 8),
	(178677, 142, 20072, 7),
	(178677, 341, 20083, 8),
	(178677, 280, 20133, 5),
	(178677, 114, 20132, 10),
	(178677, 124, 20102, 8),
	(178677, 234, 20151, 6),
	(178677, 316, 20143, 6),
	(178677, 283, 20041, 6),
	(178677, 72, 20112, 10),
	(178677, 397, 20064, 9),
	(178677, 266, 20123, 9),
	(178677, 344, 20064, 10),
	(178677, 176, 20091, 10),
	(178677, 96, 20031, 10),
	(178677, 365, 20103, 6),
	(168847, 442, 20101, 5),
	(168847, 208, 20123, 5),
	(168847, 67, 20102, 10),
	(168847, 360, 20123, 7),
	(168847, 271, 20061, 8),
	(168847, 309, 20053, 7),
	(168847, 264, 20101, 7),
	(168847, 347, 20111, 8),
	(168847, 279, 20032, 9),
	(168847, 66, 20121, 5),
	(168847, 477, 20081, 5),
	(168847, 177, 20092, 8),
	(203544, 145, 20133, 5),
	(203544, 93, 20121, 8),
	(149445, 183, 20084, 5),
	(149445, 78, 20032, 10),
	(149445, 336, 20101, 5),
	(149445, 74, 20144, 8),
	(149445, 4, 20093, 9),
	(149445, 311, 20044, 9),
	(149445, 225, 20043, 6),
	(149445, 310, 20082, 8),
	(149445, 211, 20114, 7),
	(149445, 38, 20153, 7),
	(149445, 179, 20151, 8),
	(149445, 337, 20101, 6),
	(149445, 274, 20034, 6),
	(149445, 171, 20104, 10),
	(149445, 472, 20134, 9),
	(149445, 360, 20094, 5),
	(295489, 201, 20132, 5),
	(295489, 380, 20121, 6),
	(295489, 187, 20092, 8),
	(295489, 270, 20132, 7),
	(295489, 368, 20084, 6),
	(295489, 22, 20123, 8),
	(295489, 493, 20042, 5),
	(295489, 236, 20051, 6),
	(295489, 110, 20081, 7),
	(295489, 499, 20074, 8),
	(295489, 208, 20131, 8),
	(295489, 56, 20072, 10),
	(295489, 11, 20062, 10),
	(295489, 297, 20072, 6),
	(295489, 121, 20131, 6),
	(295489, 117, 20032, 10),
	(295489, 212, 20083, 8),
	(295489, 166, 20041, 8),
	(263213, 189, 20124, 5),
	(263213, 423, 20122, 7),
	(263213, 358, 20054, 7),
	(263213, 256, 20034, 7),
	(263213, 451, 20151, 9),
	(263213, 387, 20143, 8),
	(263213, 188, 20083, 6),
	(263213, 234, 20102, 6),
	(263213, 218, 20124, 5),
	(263213, 2, 20104, 9),
	(263213, 401, 20133, 7),
	(263213, 329, 20081, 6),
	(263213, 378, 20063, 9),
	(263213, 278, 20093, 10),
	(263213, 81, 20032, 8),
	(263213, 42, 20031, 7),
	(143289, 4, 20121, 6),
	(143289, 323, 20101, 7),
	(143289, 133, 20112, 6),
	(143289, 77, 20034, 7),
	(143289, 150, 20151, 9),
	(143289, 348, 20082, 10),
	(143289, 300, 20043, 5),
	(143289, 400, 20041, 10),
	(143289, 160, 20091, 7),
	(143289, 69, 20061, 9),
	(143289, 425, 20144, 5),
	(143289, 66, 20141, 8),
	(143289, 244, 20054, 8),
	(143289, 381, 20074, 6),
	(143289, 23, 20032, 6),
	(143289, 470, 20053, 9),
	(143289, 310, 20151, 8),
	(143289, 75, 20044, 9),
	(111066, 285, 20063, 5),
	(111066, 185, 20112, 7),
	(111066, 340, 20091, 9),
	(111066, 298, 20061, 5),
	(111066, 252, 20141, 8),
	(111066, 333, 20062, 9),
	(111066, 382, 20083, 5),
	(111066, 387, 20094, 10),
	(111066, 450, 20041, 5),
	(111066, 412, 20102, 7),
	(111066, 378, 20071, 5),
	(111066, 255, 20062, 5),
	(111066, 255, 20081, 7),
	(111066, 402, 20143, 9),
	(111066, 161, 20111, 5),
	(111066, 157, 20143, 7),
	(111066, 231, 20054, 8),
	(111066, 203, 20083, 5),
	(111066, 164, 20111, 8),
	(142136, 294, 20071, 7),
	(142136, 413, 20073, 6),
	(142136, 360, 20064, 10),
	(142136, 345, 20153, 6),
	(142136, 270, 20122, 8),
	(142136, 58, 20081, 6),
	(142136, 87, 20121, 9),
	(142136, 189, 20044, 7),
	(142136, 124, 20102, 10),
	(142136, 254, 20134, 6),
	(142136, 37, 20074, 9),
	(142136, 249, 20131, 5),
	(142136, 103, 20032, 9),
	(102734, 65, 20143, 9),
	(102734, 327, 20073, 9),
	(102734, 19, 20061, 6),
	(102734, 158, 20103, 10),
	(102734, 1, 20151, 6),
	(126994, 421, 20034, 8),
	(126994, 48, 20114, 10),
	(126994, 445, 20114, 7),
	(126994, 142, 20141, 10),
	(126994, 83, 20121, 5),
	(126994, 363, 20122, 9),
	(188830, 93, 20062, 8),
	(188830, 242, 20074, 8),
	(188830, 75, 20113, 8),
	(188830, 425, 20063, 7),
	(188830, 66, 20142, 7),
	(188830, 359, 20072, 10),
	(188830, 128, 20034, 8),
	(188830, 1, 20102, 7),
	(188830, 382, 20104, 5),
	(188830, 28, 20074, 9),
	(188830, 270, 20042, 8),
	(188830, 235, 20141, 10),
	(188830, 300, 20074, 8),
	(188830, 201, 20121, 6),
	(188830, 469, 20133, 10),
	(188830, 336, 20122, 5),
	(225816, 274, 20103, 9),
	(225816, 400, 20033, 5),
	(225816, 297, 20074, 10),
	(225816, 419, 20051, 9),
	(225816, 489, 20034, 8),
	(225816, 47, 20051, 8),
	(225816, 133, 20102, 6),
	(225816, 185, 20051, 7),
	(225816, 247, 20054, 6),
	(225816, 298, 20044, 9),
	(217142, 228, 20054, 7),
	(217142, 305, 20154, 7),
	(194253, 273, 20091, 7),
	(194253, 484, 20063, 5),
	(194253, 350, 20092, 10),
	(194253, 252, 20081, 5),
	(194253, 474, 20141, 8),
	(194253, 346, 20121, 10),
	(194253, 283, 20062, 10),
	(194253, 423, 20093, 5),
	(194253, 256, 20054, 10),
	(194253, 192, 20094, 7),
	(165263, 67, 20103, 7),
	(165263, 477, 20091, 6),
	(165263, 406, 20032, 9),
	(165263, 3, 20133, 7),
	(165263, 310, 20031, 8),
	(165263, 22, 20143, 6),
	(165263, 174, 20144, 5),
	(165263, 246, 20152, 9),
	(165263, 478, 20123, 6),
	(165263, 15, 20032, 10),
	(165263, 345, 20104, 6),
	(165263, 268, 20061, 7),
	(165263, 203, 20092, 10),
	(165263, 486, 20033, 10),
	(165263, 83, 20113, 9),
	(165263, 453, 20054, 10),
	(296870, 245, 20123, 10),
	(296870, 387, 20042, 7),
	(296870, 299, 20083, 5),
	(296870, 49, 20033, 6),
	(296870, 410, 20083, 5),
	(296870, 244, 20033, 6),
	(296870, 302, 20132, 9),
	(184821, 342, 20152, 9),
	(184821, 400, 20042, 8),
	(184821, 83, 20033, 9),
	(184821, 230, 20054, 9),
	(184821, 324, 20082, 5),
	(184821, 384, 20053, 8),
	(184821, 403, 20102, 7),
	(184821, 337, 20142, 5),
	(184821, 447, 20101, 9),
	(119053, 96, 20032, 9),
	(128885, 348, 20061, 9),
	(128885, 421, 20072, 10),
	(128885, 338, 20113, 9),
	(128885, 470, 20113, 8),
	(128885, 435, 20143, 10),
	(128885, 288, 20142, 8),
	(128885, 334, 20042, 8),
	(128885, 302, 20134, 8),
	(128885, 24, 20053, 6),
	(128885, 40, 20133, 5),
	(128885, 21, 20072, 5),
	(128885, 266, 20064, 5),
	(128885, 177, 20114, 7),
	(128885, 341, 20103, 6),
	(128885, 486, 20131, 10),
	(128885, 389, 20143, 5),
	(128885, 383, 20084, 9),
	(128885, 388, 20134, 6),
	(141211, 311, 20044, 6),
	(141211, 79, 20043, 5),
	(141211, 308, 20143, 7),
	(141211, 66, 20044, 5),
	(141211, 287, 20124, 5),
	(141211, 140, 20134, 9),
	(141211, 394, 20102, 5),
	(141211, 361, 20103, 8),
	(141211, 366, 20092, 5),
	(141211, 164, 20101, 5),
	(141211, 46, 20132, 10),
	(141211, 235, 20083, 7),
	(141211, 126, 20054, 5),
	(141211, 246, 20152, 8),
	(141211, 119, 20071, 8),
	(141211, 450, 20143, 10),
	(183677, 222, 20123, 10),
	(183677, 113, 20054, 10),
	(183677, 91, 20133, 9),
	(183677, 59, 20132, 6),
	(183677, 405, 20041, 5),
	(183677, 54, 20132, 9),
	(183677, 343, 20111, 7),
	(183677, 141, 20132, 5),
	(183677, 67, 20034, 7),
	(150413, 465, 20084, 9),
	(150413, 10, 20074, 7),
	(150413, 225, 20143, 9),
	(150413, 162, 20093, 6),
	(150413, 427, 20113, 5),
	(150413, 147, 20102, 8),
	(150413, 29, 20071, 5),
	(150413, 268, 20051, 7),
	(150413, 318, 20051, 5),
	(150413, 60, 20103, 8),
	(150413, 150, 20111, 5),
	(150413, 167, 20084, 7),
	(150413, 420, 20102, 7),
	(150413, 97, 20043, 10),
	(150413, 108, 20094, 5),
	(150413, 16, 20132, 6),
	(150413, 117, 20092, 6),
	(221599, 482, 20033, 8),
	(221599, 139, 20064, 8),
	(221599, 38, 20144, 6),
	(221599, 399, 20082, 9),
	(221599, 75, 20103, 5),
	(221599, 52, 20124, 10),
	(221599, 462, 20122, 7),
	(221599, 477, 20134, 5),
	(221599, 9, 20083, 7),
	(140376, 47, 20142, 5),
	(140376, 413, 20054, 9),
	(140376, 295, 20084, 9),
	(140376, 206, 20093, 8),
	(140376, 7, 20122, 8),
	(140376, 265, 20103, 7),
	(140376, 340, 20123, 7),
	(140376, 435, 20093, 7),
	(140376, 169, 20111, 6),
	(140376, 448, 20121, 7),
	(140376, 180, 20132, 6),
	(140376, 365, 20041, 8),
	(140376, 262, 20134, 8),
	(136181, 199, 20151, 10),
	(136181, 448, 20093, 9),
	(136181, 249, 20151, 10),
	(199895, 361, 20101, 10),
	(199895, 24, 20124, 6),
	(199895, 64, 20034, 6),
	(181506, 321, 20091, 6),
	(181506, 435, 20041, 6),
	(181506, 228, 20083, 10),
	(181506, 130, 20133, 8),
	(181506, 395, 20031, 9),
	(181506, 493, 20131, 9),
	(181506, 335, 20144, 9),
	(181506, 428, 20083, 8),
	(181506, 117, 20154, 10),
	(181506, 338, 20123, 7),
	(181506, 194, 20132, 6),
	(181506, 113, 20123, 10),
	(181506, 119, 20091, 10),
	(181506, 217, 20151, 10),
	(181506, 232, 20113, 10),
	(181506, 308, 20142, 10),
	(279841, 8, 20102, 9),
	(279841, 144, 20103, 9),
	(279841, 382, 20133, 6),
	(279841, 157, 20091, 10),
	(279841, 348, 20121, 6),
	(241408, 477, 20151, 7),
	(241408, 454, 20151, 9),
	(241408, 377, 20083, 9),
	(241408, 474, 20122, 7),
	(241408, 1, 20153, 5),
	(241408, 124, 20151, 10),
	(241408, 168, 20054, 8),
	(241408, 70, 20074, 5),
	(241408, 144, 20054, 5),
	(241408, 75, 20094, 5),
	(241408, 422, 20064, 9),
	(241408, 463, 20091, 6),
	(241408, 44, 20032, 8),
	(241408, 257, 20153, 10),
	(241408, 288, 20153, 9),
	(241408, 214, 20151, 9),
	(280597, 139, 20133, 6),
	(280597, 44, 20081, 5),
	(280597, 89, 20071, 10),
	(280597, 250, 20113, 8),
	(280597, 176, 20144, 6),
	(280597, 382, 20111, 8),
	(280597, 348, 20142, 7),
	(280597, 115, 20144, 6),
	(280597, 261, 20154, 10),
	(164209, 455, 20042, 7),
	(164209, 135, 20082, 8),
	(164209, 431, 20091, 5),
	(164209, 268, 20091, 8),
	(164209, 227, 20054, 10),
	(164209, 208, 20113, 8),
	(164209, 410, 20151, 9),
	(118468, 352, 20054, 7),
	(118468, 49, 20061, 10),
	(118468, 140, 20123, 9),
	(118468, 15, 20053, 9),
	(147375, 18, 20044, 6),
	(147375, 211, 20094, 9),
	(147375, 483, 20064, 5),
	(147375, 277, 20083, 7),
	(274357, 170, 20043, 6),
	(274357, 102, 20054, 7),
	(267765, 378, 20053, 5),
	(267765, 424, 20154, 6),
	(267765, 362, 20092, 10),
	(267765, 393, 20134, 9),
	(267765, 154, 20032, 7),
	(267765, 263, 20151, 6),
	(267765, 5, 20061, 5),
	(267765, 293, 20101, 7),
	(267765, 251, 20043, 8),
	(267765, 485, 20134, 7),
	(267765, 112, 20134, 8),
	(267765, 473, 20133, 10),
	(267765, 162, 20064, 7),
	(267765, 372, 20113, 8),
	(299518, 264, 20033, 9),
	(299518, 158, 20133, 6),
	(299518, 137, 20152, 5),
	(299518, 443, 20043, 5),
	(299518, 393, 20143, 5),
	(299518, 15, 20104, 7),
	(299518, 258, 20104, 9),
	(299518, 227, 20113, 5),
	(299518, 22, 20062, 7),
	(299518, 349, 20033, 9),
	(299518, 367, 20054, 6),
	(299518, 80, 20063, 8),
	(299518, 146, 20104, 10),
	(212685, 421, 20144, 6),
	(212685, 452, 20114, 5),
	(212685, 406, 20103, 7),
	(211683, 432, 20031, 7),
	(211683, 257, 20143, 9),
	(211683, 271, 20031, 7),
	(211683, 269, 20131, 7),
	(211683, 331, 20072, 8),
	(211683, 386, 20112, 10),
	(211683, 341, 20122, 9),
	(211683, 458, 20154, 5),
	(211683, 21, 20054, 7),
	(211683, 64, 20111, 9),
	(211683, 242, 20101, 10),
	(182692, 273, 20132, 5),
	(182692, 88, 20043, 9),
	(182692, 11, 20102, 7),
	(182692, 301, 20041, 6),
	(182692, 455, 20063, 5),
	(182692, 268, 20033, 8),
	(182692, 402, 20054, 10),
	(182692, 437, 20111, 5),
	(182692, 63, 20134, 8),
	(182692, 497, 20063, 7),
	(182692, 458, 20073, 8),
	(182692, 480, 20113, 10),
	(182692, 404, 20063, 9),
	(182692, 271, 20052, 10),
	(182692, 392, 20071, 7),
	(182692, 372, 20042, 8),
	(182692, 46, 20103, 5),
	(198212, 89, 20133, 6),
	(198212, 177, 20143, 7),
	(198212, 354, 20081, 6),
	(157393, 20, 20141, 5),
	(157393, 142, 20152, 8),
	(157393, 486, 20073, 8),
	(157393, 72, 20153, 9),
	(157393, 246, 20121, 5),
	(157393, 98, 20091, 8),
	(157393, 91, 20154, 5),
	(157393, 339, 20154, 7),
	(157393, 133, 20054, 10),
	(157393, 387, 20102, 6),
	(157393, 216, 20142, 6),
	(157393, 88, 20073, 10),
	(157393, 468, 20063, 9),
	(157393, 314, 20033, 9),
	(157393, 256, 20061, 8),
	(157393, 354, 20112, 6),
	(157393, 226, 20133, 10),
	(157393, 223, 20082, 6),
	(273022, 481, 20121, 9),
	(273022, 266, 20072, 8),
	(273022, 238, 20142, 6),
	(273022, 55, 20122, 6),
	(273022, 324, 20064, 6),
	(273022, 197, 20133, 8),
	(273022, 179, 20143, 9),
	(126288, 171, 20114, 6),
	(126288, 376, 20152, 7),
	(126288, 95, 20094, 9),
	(126288, 444, 20094, 7),
	(126288, 434, 20091, 6),
	(126288, 339, 20082, 10),
	(126288, 427, 20102, 9),
	(126288, 125, 20094, 9),
	(126288, 454, 20101, 6),
	(126288, 404, 20113, 6),
	(126288, 246, 20061, 5),
	(126288, 379, 20061, 8),
	(126288, 198, 20151, 6),
	(126288, 158, 20081, 6),
	(126288, 140, 20103, 10),
	(126288, 56, 20041, 5),
	(126288, 410, 20111, 9),
	(126288, 101, 20151, 10),
	(184392, 416, 20041, 7),
	(184392, 366, 20152, 6),
	(184392, 192, 20084, 8),
	(184392, 260, 20042, 9),
	(184392, 170, 20131, 5),
	(184392, 412, 20081, 9),
	(184392, 128, 20132, 6),
	(184392, 479, 20112, 6),
	(184392, 348, 20123, 8),
	(184392, 485, 20064, 7),
	(286322, 307, 20092, 8),
	(286322, 256, 20084, 9),
	(248836, 258, 20062, 8),
	(248836, 167, 20092, 6),
	(248836, 222, 20153, 8),
	(248836, 371, 20031, 9),
	(248836, 26, 20131, 7),
	(248836, 453, 20101, 5),
	(248836, 185, 20151, 7),
	(248836, 284, 20104, 7),
	(248836, 480, 20142, 6),
	(248836, 233, 20074, 8),
	(248836, 226, 20133, 5),
	(248836, 417, 20134, 10),
	(248836, 112, 20091, 7),
	(248836, 337, 20032, 7),
	(248836, 406, 20084, 7),
	(248836, 383, 20053, 7),
	(117397, 316, 20051, 5),
	(117397, 43, 20033, 7),
	(117397, 390, 20091, 8),
	(117397, 443, 20051, 5),
	(117397, 429, 20141, 8),
	(117397, 103, 20073, 7),
	(117397, 220, 20131, 9),
	(117397, 477, 20113, 7),
	(117397, 415, 20042, 5),
	(296460, 141, 20083, 9),
	(135542, 190, 20153, 6),
	(135542, 82, 20062, 7),
	(135542, 36, 20071, 10),
	(135542, 328, 20073, 10),
	(135542, 341, 20071, 9),
	(135542, 56, 20123, 10),
	(135542, 425, 20081, 7),
	(135542, 369, 20063, 6),
	(135542, 4, 20111, 5),
	(135542, 163, 20091, 9),
	(135542, 97, 20153, 5),
	(135542, 370, 20131, 6),
	(135542, 50, 20043, 8),
	(135542, 416, 20054, 5),
	(135542, 115, 20131, 7),
	(135542, 402, 20093, 9),
	(135542, 295, 20073, 6),
	(135542, 368, 20154, 10),
	(260708, 126, 20084, 7),
	(260708, 438, 20152, 8),
	(260708, 408, 20104, 6),
	(260708, 157, 20043, 7),
	(260708, 175, 20112, 10),
	(260708, 303, 20124, 7),
	(260708, 280, 20093, 9),
	(260708, 144, 20102, 7),
	(260708, 426, 20133, 7),
	(260708, 352, 20123, 5),
	(260708, 449, 20093, 6),
	(260708, 470, 20044, 5),
	(260708, 345, 20074, 9),
	(260708, 92, 20051, 10),
	(114506, 420, 20123, 5),
	(114506, 23, 20032, 9),
	(114506, 417, 20084, 7),
	(114506, 168, 20041, 6),
	(114506, 1, 20103, 5),
	(114506, 414, 20082, 8),
	(155810, 469, 20111, 9),
	(155810, 493, 20153, 7),
	(103955, 139, 20092, 8),
	(103955, 379, 20141, 5),
	(103955, 108, 20053, 8),
	(103955, 358, 20151, 8),
	(103955, 299, 20032, 9),
	(103955, 231, 20103, 7),
	(103955, 377, 20141, 10),
	(103955, 48, 20112, 7),
	(103955, 157, 20114, 5),
	(103955, 430, 20083, 6),
	(103955, 72, 20121, 5),
	(103955, 80, 20073, 10),
	(103955, 226, 20132, 9),
	(103955, 176, 20064, 8),
	(103955, 63, 20054, 7),
	(254892, 334, 20094, 8),
	(254892, 255, 20041, 7),
	(254892, 463, 20104, 5),
	(254892, 197, 20131, 9),
	(254892, 440, 20123, 6),
	(254892, 188, 20154, 7),
	(254892, 179, 20064, 7),
	(254892, 177, 20061, 6),
	(254892, 297, 20123, 9),
	(254892, 50, 20124, 10),
	(254892, 414, 20041, 5),
	(254892, 427, 20084, 10),
	(254892, 326, 20053, 7),
	(254892, 466, 20151, 8),
	(221027, 473, 20073, 10),
	(221027, 382, 20134, 6),
	(141183, 464, 20103, 10),
	(141183, 415, 20034, 9),
	(141183, 87, 20044, 9),
	(141183, 101, 20033, 8),
	(141183, 432, 20103, 8),
	(141183, 263, 20132, 5),
	(141183, 211, 20131, 8),
	(141183, 381, 20053, 7),
	(141183, 150, 20143, 5),
	(141183, 490, 20031, 8),
	(120883, 231, 20103, 7),
	(120883, 139, 20113, 10),
	(120883, 38, 20044, 8),
	(120883, 125, 20121, 5),
	(120883, 482, 20131, 5),
	(120883, 7, 20112, 6),
	(120883, 316, 20074, 5),
	(120883, 449, 20043, 9),
	(120883, 380, 20124, 8),
	(120883, 260, 20141, 5),
	(110672, 181, 20033, 10),
	(110672, 139, 20153, 6),
	(110672, 79, 20031, 5),
	(110672, 456, 20112, 5),
	(110672, 53, 20144, 7),
	(110672, 316, 20034, 6),
	(110672, 192, 20082, 7),
	(110672, 227, 20103, 7),
	(110672, 308, 20064, 8),
	(110672, 21, 20154, 10),
	(110672, 178, 20054, 6),
	(110194, 379, 20133, 8),
	(110194, 408, 20043, 7),
	(110194, 365, 20074, 10),
	(110194, 352, 20121, 7),
	(110194, 112, 20121, 8),
	(110194, 278, 20061, 6),
	(110194, 347, 20041, 9),
	(110194, 229, 20054, 5),
	(110194, 475, 20111, 7),
	(110194, 366, 20074, 8),
	(110194, 245, 20054, 6),
	(110194, 224, 20093, 10),
	(110194, 226, 20091, 10),
	(110194, 249, 20044, 7),
	(110194, 314, 20092, 10),
	(110194, 467, 20041, 9),
	(110194, 145, 20102, 7),
	(110194, 175, 20141, 10),
	(108517, 58, 20062, 6),
	(108517, 182, 20073, 6),
	(108517, 469, 20034, 8),
	(108517, 422, 20124, 9),
	(108517, 440, 20133, 8),
	(108517, 361, 20113, 6),
	(217377, 443, 20054, 8),
	(217377, 424, 20113, 7),
	(217377, 306, 20072, 7),
	(217377, 33, 20051, 5),
	(217377, 124, 20044, 8),
	(217377, 292, 20064, 8),
	(217377, 235, 20091, 8),
	(217377, 441, 20084, 5),
	(217377, 59, 20042, 6),
	(217377, 396, 20034, 6),
	(116203, 467, 20141, 8),
	(116203, 70, 20141, 8),
	(116203, 349, 20131, 5),
	(116203, 454, 20054, 10),
	(116203, 293, 20091, 8),
	(116203, 415, 20063, 8),
	(116203, 27, 20082, 7),
	(116203, 195, 20072, 10),
	(116203, 296, 20092, 10),
	(116203, 83, 20081, 10),
	(116203, 311, 20112, 8),
	(116203, 49, 20153, 8),
	(218391, 364, 20143, 8),
	(218391, 134, 20054, 5),
	(218391, 120, 20042, 10),
	(218391, 80, 20074, 6),
	(218391, 185, 20044, 7),
	(218391, 269, 20062, 6),
	(218391, 253, 20032, 10),
	(164309, 21, 20032, 8),
	(164309, 427, 20111, 8),
	(164309, 36, 20041, 10),
	(164309, 190, 20134, 10),
	(164309, 400, 20034, 7),
	(206802, 110, 20114, 5),
	(206802, 243, 20153, 8),
	(206802, 245, 20093, 6),
	(206802, 334, 20034, 7),
	(206802, 33, 20053, 5),
	(206802, 294, 20083, 7),
	(206802, 496, 20123, 5),
	(263094, 398, 20152, 5),
	(263094, 291, 20124, 10),
	(263094, 178, 20144, 9),
	(263094, 434, 20041, 9),
	(263094, 123, 20153, 9),
	(263094, 246, 20052, 9),
	(263094, 214, 20061, 7),
	(263094, 43, 20153, 5),
	(263094, 163, 20122, 10),
	(263094, 309, 20093, 8),
	(263094, 375, 20152, 6),
	(263094, 64, 20041, 9),
	(263094, 224, 20071, 9),
	(104065, 252, 20062, 6),
	(104065, 206, 20033, 6),
	(104065, 375, 20114, 9),
	(104065, 144, 20114, 5),
	(104065, 66, 20031, 9),
	(104065, 298, 20074, 5),
	(104065, 313, 20111, 6),
	(104065, 28, 20032, 9),
	(104065, 161, 20053, 9),
	(104065, 344, 20042, 8),
	(104065, 410, 20054, 5),
	(104065, 70, 20111, 6),
	(104065, 319, 20113, 6),
	(104065, 231, 20064, 8),
	(104065, 490, 20044, 6),
	(104065, 494, 20153, 7),
	(104065, 461, 20063, 7),
	(104065, 118, 20153, 10),
	(159328, 21, 20083, 9),
	(159328, 146, 20102, 8),
	(159328, 241, 20054, 9),
	(159328, 307, 20091, 6),
	(195541, 336, 20031, 5),
	(195541, 393, 20104, 8),
	(195541, 321, 20054, 8),
	(195541, 298, 20142, 9),
	(195541, 195, 20082, 7),
	(195541, 92, 20142, 9),
	(195541, 47, 20154, 6),
	(195541, 30, 20044, 8),
	(195541, 173, 20134, 8),
	(195541, 392, 20064, 6),
	(195541, 41, 20131, 5),
	(195541, 335, 20044, 10),
	(195541, 436, 20152, 9),
	(195541, 12, 20151, 6),
	(195541, 410, 20133, 10),
	(195541, 293, 20042, 5),
	(191237, 296, 20123, 7),
	(191237, 334, 20033, 10),
	(191237, 27, 20154, 9),
	(191237, 450, 20122, 7),
	(191237, 302, 20072, 5),
	(191237, 186, 20091, 8),
	(191237, 311, 20082, 6),
	(191237, 428, 20061, 6),
	(191237, 72, 20091, 7),
	(191237, 420, 20034, 7),
	(191237, 23, 20102, 9),
	(191237, 56, 20123, 5),
	(191237, 329, 20154, 9),
	(191237, 491, 20111, 6),
	(191237, 446, 20114, 10),
	(191237, 282, 20102, 7),
	(240950, 116, 20031, 5),
	(240950, 405, 20031, 10),
	(240950, 252, 20082, 8),
	(240950, 230, 20151, 5),
	(240950, 407, 20104, 9),
	(240950, 308, 20033, 9),
	(240950, 85, 20134, 5),
	(240950, 348, 20083, 10),
	(240950, 179, 20072, 8),
	(240950, 446, 20122, 5),
	(240950, 427, 20144, 5),
	(240950, 139, 20104, 5),
	(240950, 357, 20052, 6),
	(240950, 186, 20112, 8),
	(240950, 267, 20143, 10),
	(240950, 55, 20152, 6),
	(240950, 447, 20084, 10),
	(240950, 188, 20053, 6),
	(240950, 472, 20151, 8),
	(278728, 183, 20072, 10),
	(278728, 256, 20101, 9),
	(278728, 18, 20043, 8),
	(278728, 330, 20112, 8),
	(278728, 97, 20104, 9),
	(278728, 236, 20141, 6),
	(278728, 464, 20052, 6),
	(278728, 475, 20031, 6),
	(278728, 144, 20082, 9),
	(278728, 176, 20153, 9),
	(278728, 300, 20041, 5),
	(278728, 385, 20041, 7),
	(278728, 210, 20153, 10),
	(248234, 467, 20143, 5),
	(248234, 247, 20122, 10),
	(248234, 168, 20073, 6),
	(248234, 228, 20142, 9),
	(248234, 284, 20124, 9),
	(248234, 372, 20113, 7),
	(248234, 23, 20151, 6),
	(248234, 110, 20061, 6),
	(248234, 67, 20031, 9),
	(248234, 32, 20144, 5),
	(274715, 479, 20051, 7),
	(274715, 17, 20124, 8),
	(274715, 86, 20033, 10),
	(274715, 410, 20133, 6),
	(274715, 343, 20091, 9),
	(274715, 396, 20081, 5),
	(274715, 243, 20064, 9),
	(274715, 392, 20131, 8),
	(274715, 311, 20073, 9),
	(274715, 187, 20152, 5),
	(274715, 299, 20103, 5),
	(181632, 269, 20082, 10),
	(181632, 252, 20051, 5),
	(181632, 159, 20143, 8),
	(181632, 285, 20094, 9),
	(181632, 495, 20054, 9),
	(181632, 464, 20142, 10),
	(181632, 164, 20042, 5),
	(181632, 211, 20154, 5),
	(181632, 142, 20141, 7),
	(181632, 20, 20104, 9),
	(181632, 43, 20031, 9),
	(181632, 303, 20073, 9),
	(181632, 295, 20033, 7),
	(181632, 346, 20134, 10),
	(181632, 4, 20074, 8),
	(181632, 389, 20032, 10),
	(181632, 97, 20083, 10),
	(181632, 177, 20043, 9),
	(181632, 54, 20044, 8),
	(129795, 47, 20112, 5),
	(187396, 349, 20154, 8),
	(187396, 284, 20073, 10),
	(187396, 66, 20032, 9),
	(187396, 489, 20052, 8),
	(187396, 492, 20152, 9),
	(187396, 207, 20134, 10),
	(187396, 385, 20061, 10),
	(187396, 305, 20144, 10),
	(187396, 266, 20103, 9),
	(187396, 446, 20101, 9),
	(187396, 42, 20034, 6),
	(178388, 369, 20052, 8),
	(178388, 16, 20093, 9),
	(184124, 431, 20104, 10),
	(184124, 429, 20074, 9),
	(184124, 439, 20153, 5),
	(184124, 465, 20091, 7),
	(167460, 238, 20053, 5),
	(167460, 260, 20111, 5),
	(167460, 53, 20081, 5),
	(167460, 79, 20084, 8),
	(167460, 333, 20073, 10),
	(167460, 484, 20031, 7),
	(167460, 48, 20104, 5),
	(167460, 473, 20084, 9),
	(167460, 414, 20051, 9),
	(167460, 395, 20074, 9),
	(167460, 126, 20093, 8),
	(167460, 479, 20072, 8),
	(220401, 154, 20132, 6),
	(220401, 484, 20133, 9),
	(220401, 284, 20133, 6),
	(220401, 31, 20143, 10),
	(220401, 204, 20053, 10),
	(220401, 241, 20112, 5),
	(220401, 406, 20113, 7),
	(220401, 199, 20034, 10),
	(220401, 192, 20031, 9),
	(220401, 72, 20052, 10),
	(220401, 146, 20103, 6),
	(220401, 172, 20061, 10),
	(220401, 112, 20151, 7),
	(220401, 300, 20092, 8),
	(220401, 425, 20081, 7),
	(159434, 312, 20134, 6),
	(159434, 370, 20051, 9),
	(159434, 425, 20082, 6),
	(159434, 348, 20151, 6),
	(159434, 190, 20113, 6),
	(159434, 483, 20033, 5),
	(159434, 229, 20032, 10),
	(159434, 107, 20052, 9),
	(159434, 95, 20093, 6),
	(159434, 63, 20124, 5),
	(159434, 468, 20074, 5),
	(159434, 423, 20044, 9),
	(159434, 164, 20073, 10),
	(159434, 344, 20123, 5),
	(159434, 97, 20111, 9),
	(159434, 355, 20091, 5),
	(159434, 279, 20031, 5),
	(159434, 321, 20122, 9),
	(159434, 180, 20112, 10),
	(299115, 377, 20082, 6),
	(299115, 325, 20064, 10),
	(299115, 153, 20061, 7),
	(299115, 70, 20072, 7),
	(299115, 458, 20032, 9),
	(299115, 489, 20032, 6),
	(299115, 322, 20053, 6),
	(299115, 167, 20091, 10),
	(299115, 191, 20133, 7),
	(299115, 201, 20051, 9),
	(299115, 414, 20032, 8),
	(299115, 166, 20034, 5),
	(299115, 234, 20034, 7),
	(299115, 134, 20084, 5),
	(299115, 135, 20083, 5),
	(299115, 41, 20104, 6),
	(148294, 293, 20091, 10),
	(148294, 120, 20112, 9),
	(148294, 374, 20154, 5),
	(148294, 322, 20044, 7),
	(148294, 327, 20124, 6),
	(148294, 412, 20113, 10),
	(148294, 110, 20123, 6),
	(148294, 466, 20084, 7),
	(148294, 458, 20102, 5),
	(148294, 251, 20094, 10),
	(148294, 465, 20094, 7),
	(148294, 433, 20042, 5),
	(148294, 450, 20054, 6),
	(207833, 243, 20051, 8),
	(106244, 194, 20111, 10),
	(106244, 331, 20144, 10),
	(106244, 164, 20113, 10),
	(106244, 193, 20143, 6),
	(106244, 472, 20153, 9),
	(106244, 440, 20101, 7),
	(106244, 99, 20103, 8),
	(106244, 379, 20041, 10),
	(106244, 424, 20091, 9),
	(106244, 268, 20051, 10),
	(106244, 262, 20093, 10),
	(196436, 170, 20082, 6),
	(196436, 175, 20052, 7),
	(196436, 482, 20104, 8),
	(196436, 108, 20123, 7),
	(196436, 370, 20051, 6),
	(196436, 287, 20093, 5),
	(196436, 377, 20102, 7),
	(196436, 479, 20063, 9),
	(196436, 407, 20081, 9),
	(196436, 52, 20124, 7),
	(196436, 429, 20114, 7),
	(196436, 14, 20073, 10),
	(164852, 91, 20042, 9),
	(164852, 329, 20131, 7),
	(164852, 272, 20034, 10),
	(164852, 307, 20062, 5),
	(164852, 44, 20062, 9),
	(164852, 344, 20033, 7),
	(164852, 322, 20111, 7),
	(164852, 5, 20134, 5),
	(164852, 262, 20071, 7),
	(164852, 335, 20072, 9),
	(164852, 343, 20064, 5),
	(164852, 273, 20122, 10),
	(164852, 237, 20052, 9),
	(164852, 147, 20054, 5),
	(164852, 67, 20031, 7),
	(164852, 462, 20152, 8),
	(164852, 488, 20144, 6),
	(197878, 79, 20081, 7),
	(197878, 289, 20063, 5),
	(197878, 53, 20072, 7),
	(197878, 283, 20054, 7),
	(197878, 410, 20054, 8),
	(197878, 341, 20092, 7),
	(197878, 123, 20093, 5),
	(197878, 220, 20043, 10),
	(197878, 190, 20064, 9),
	(197878, 391, 20082, 5),
	(197878, 204, 20093, 9),
	(197878, 5, 20091, 8),
	(197878, 435, 20153, 8),
	(197878, 158, 20152, 10),
	(197878, 279, 20032, 10),
	(241473, 198, 20134, 9),
	(241473, 268, 20072, 5),
	(241473, 410, 20131, 8),
	(181827, 234, 20081, 5),
	(181827, 249, 20141, 10),
	(181827, 7, 20131, 9),
	(181827, 91, 20032, 7),
	(181827, 243, 20031, 6),
	(181827, 471, 20041, 7),
	(181827, 21, 20054, 5),
	(287551, 215, 20093, 9),
	(287551, 422, 20031, 5),
	(287551, 154, 20143, 8),
	(287551, 286, 20081, 6),
	(287551, 202, 20132, 9),
	(287551, 305, 20041, 7),
	(287551, 75, 20041, 8),
	(287551, 388, 20123, 9),
	(287551, 37, 20113, 6),
	(287551, 114, 20143, 9),
	(287551, 127, 20032, 6),
	(287551, 266, 20054, 7),
	(287551, 116, 20114, 9),
	(287551, 55, 20071, 6),
	(287551, 57, 20042, 5),
	(287551, 389, 20142, 9),
	(287551, 219, 20041, 7),
	(287551, 249, 20091, 5),
	(287551, 316, 20131, 8),
	(179197, 211, 20071, 6),
	(179197, 219, 20053, 7),
	(179197, 425, 20101, 7),
	(179197, 70, 20134, 8),
	(258188, 62, 20082, 8),
	(258188, 79, 20151, 8),
	(258188, 367, 20054, 6),
	(258188, 135, 20033, 8),
	(258188, 477, 20112, 9),
	(258188, 21, 20071, 6),
	(258188, 313, 20133, 5),
	(258188, 146, 20103, 7),
	(275055, 219, 20121, 9),
	(275055, 278, 20032, 7),
	(275055, 363, 20123, 7),
	(275055, 430, 20094, 5),
	(275055, 388, 20032, 10),
	(275055, 174, 20061, 6),
	(275055, 12, 20131, 10),
	(107699, 129, 20084, 5),
	(107699, 129, 20101, 7),
	(107699, 364, 20141, 10),
	(107699, 158, 20073, 8),
	(107699, 339, 20101, 10),
	(107699, 291, 20154, 5),
	(107699, 411, 20102, 9),
	(107699, 177, 20151, 7),
	(107699, 335, 20111, 5),
	(107699, 438, 20074, 5),
	(107699, 352, 20113, 10),
	(107699, 280, 20154, 9),
	(137890, 391, 20133, 9),
	(137890, 279, 20122, 8),
	(137890, 433, 20061, 5),
	(137890, 403, 20072, 9),
	(137890, 381, 20152, 9),
	(137890, 24, 20121, 7),
	(137890, 372, 20094, 8),
	(137890, 353, 20121, 8),
	(137890, 243, 20104, 10),
	(137890, 65, 20064, 6),
	(137890, 276, 20113, 9),
	(137890, 211, 20051, 10),
	(137890, 107, 20091, 9),
	(137890, 422, 20122, 6),
	(227272, 173, 20112, 8),
	(227272, 314, 20042, 5),
	(102207, 304, 20142, 7),
	(102207, 13, 20053, 10),
	(102207, 440, 20034, 5),
	(102207, 404, 20151, 7),
	(102207, 177, 20121, 7),
	(102207, 273, 20114, 10),
	(102207, 86, 20142, 6),
	(102207, 233, 20134, 8),
	(102207, 443, 20144, 10),
	(102207, 232, 20042, 9),
	(102207, 461, 20083, 7),
	(102207, 312, 20142, 5),
	(183491, 308, 20031, 5),
	(183491, 453, 20054, 5),
	(183491, 354, 20044, 10),
	(183491, 197, 20093, 10),
	(183491, 391, 20142, 6),
	(183491, 178, 20151, 8),
	(183491, 389, 20061, 9),
	(183491, 417, 20031, 10),
	(113582, 21, 20051, 10),
	(113582, 160, 20081, 8),
	(113582, 413, 20132, 6),
	(113582, 193, 20121, 9),
	(113582, 191, 20144, 8),
	(113582, 350, 20042, 10),
	(113582, 267, 20054, 6),
	(113582, 201, 20044, 7),
	(113582, 259, 20121, 5),
	(113582, 63, 20143, 9),
	(113582, 312, 20063, 5),
	(113582, 133, 20044, 5),
	(113582, 86, 20123, 7),
	(113582, 457, 20101, 9),
	(113582, 323, 20072, 10),
	(113582, 255, 20031, 10),
	(113582, 227, 20061, 9),
	(113582, 36, 20131, 8),
	(113582, 396, 20104, 9),
	(159765, 273, 20154, 9),
	(159765, 287, 20062, 8),
	(159765, 361, 20102, 9),
	(159765, 65, 20152, 9),
	(159765, 14, 20051, 10),
	(159765, 288, 20141, 9),
	(159765, 435, 20042, 8),
	(159765, 413, 20131, 9),
	(159765, 313, 20044, 7),
	(159765, 134, 20111, 8),
	(159765, 4, 20083, 7),
	(159765, 209, 20062, 7),
	(159765, 397, 20064, 10),
	(159765, 105, 20072, 5),
	(159765, 9, 20144, 7),
	(159765, 495, 20034, 6),
	(209672, 334, 20153, 5),
	(209672, 165, 20053, 7),
	(209672, 73, 20052, 7),
	(209672, 218, 20041, 5),
	(209672, 45, 20132, 8),
	(209672, 111, 20032, 5),
	(209672, 234, 20102, 6),
	(298719, 25, 20092, 10),
	(298719, 191, 20101, 5),
	(298719, 426, 20123, 9),
	(298719, 459, 20122, 7),
	(298719, 60, 20093, 7),
	(298719, 381, 20131, 5),
	(298719, 469, 20144, 6),
	(298719, 324, 20033, 8),
	(298719, 446, 20114, 7),
	(298719, 405, 20124, 5),
	(298719, 453, 20144, 9),
	(270481, 271, 20151, 7),
	(270481, 341, 20031, 6),
	(270481, 225, 20124, 10),
	(270481, 425, 20092, 7),
	(270481, 431, 20043, 7),
	(270481, 419, 20143, 6),
	(270481, 234, 20101, 7),
	(270481, 247, 20102, 6),
	(270481, 96, 20131, 7),
	(270481, 185, 20103, 10),
	(270481, 221, 20071, 7),
	(270481, 232, 20073, 5),
	(270481, 332, 20051, 10),
	(270481, 301, 20101, 5),
	(270481, 118, 20133, 8),
	(270481, 61, 20142, 5),
	(270481, 461, 20124, 8),
	(134574, 228, 20064, 5),
	(134574, 92, 20041, 6),
	(134574, 476, 20073, 6),
	(134574, 171, 20101, 6),
	(134574, 41, 20073, 7),
	(134574, 317, 20044, 5),
	(134574, 137, 20131, 5),
	(134574, 422, 20072, 9),
	(134574, 37, 20091, 10),
	(134574, 20, 20152, 6),
	(134574, 161, 20062, 6),
	(134574, 312, 20073, 7),
	(134574, 477, 20031, 6),
	(134574, 129, 20051, 6),
	(134574, 268, 20143, 9),
	(134574, 347, 20142, 5),
	(134574, 293, 20032, 9),
	(133385, 384, 20052, 6),
	(133385, 78, 20053, 7),
	(133385, 295, 20074, 7),
	(133385, 234, 20151, 9),
	(133385, 131, 20051, 7),
	(133385, 346, 20134, 7),
	(133385, 240, 20094, 6),
	(133385, 140, 20044, 10),
	(133385, 359, 20052, 8),
	(133385, 187, 20101, 9),
	(133385, 484, 20091, 5),
	(133385, 207, 20141, 10),
	(133385, 82, 20041, 6),
	(133385, 276, 20113, 6),
	(133385, 171, 20044, 8),
	(133385, 215, 20084, 9),
	(133385, 409, 20053, 5),
	(177993, 459, 20083, 10),
	(177993, 437, 20041, 9),
	(177993, 376, 20042, 8),
	(177993, 31, 20061, 6),
	(177993, 6, 20081, 8),
	(177993, 280, 20101, 7),
	(177993, 403, 20054, 10),
	(177993, 470, 20052, 10),
	(177993, 145, 20133, 6),
	(177993, 334, 20124, 5),
	(177993, 488, 20081, 6),
	(177993, 39, 20111, 6),
	(177993, 415, 20151, 7),
	(177993, 43, 20102, 6),
	(177993, 75, 20054, 8),
	(177993, 210, 20064, 6),
	(177993, 361, 20051, 8),
	(255228, 334, 20124, 7),
	(255228, 82, 20042, 10),
	(255228, 319, 20052, 6),
	(255228, 364, 20131, 9),
	(255228, 420, 20154, 10),
	(255228, 308, 20112, 6),
	(255228, 383, 20053, 7),
	(112491, 332, 20111, 8),
	(112491, 274, 20031, 9),
	(112491, 333, 20063, 7),
	(112491, 478, 20143, 10),
	(167268, 175, 20101, 7),
	(167268, 222, 20073, 6),
	(167268, 93, 20121, 8),
	(167268, 305, 20113, 10),
	(167268, 458, 20041, 9),
	(167268, 263, 20143, 8),
	(167268, 460, 20103, 10),
	(167268, 211, 20112, 5),
	(167268, 275, 20111, 6),
	(167268, 52, 20141, 5),
	(167268, 370, 20082, 10),
	(167268, 67, 20091, 10),
	(167268, 324, 20134, 8),
	(167268, 467, 20123, 6),
	(295722, 288, 20091, 7),
	(295722, 72, 20124, 9),
	(295722, 120, 20134, 9),
	(295722, 216, 20071, 8),
	(295722, 335, 20093, 6),
	(295722, 435, 20044, 5),
	(295722, 435, 20142, 7),
	(295722, 133, 20092, 9),
	(295722, 386, 20144, 6),
	(295722, 7, 20081, 7),
	(295722, 296, 20121, 5),
	(295722, 457, 20032, 5),
	(295722, 484, 20054, 9),
	(295722, 274, 20043, 8),
	(295722, 73, 20072, 6),
	(295722, 262, 20082, 9),
	(295722, 58, 20073, 10),
	(121370, 399, 20042, 9),
	(121370, 139, 20033, 8),
	(121370, 340, 20114, 10),
	(121370, 137, 20103, 9),
	(121370, 305, 20103, 7),
	(121370, 320, 20072, 9),
	(121370, 36, 20133, 6),
	(121370, 16, 20063, 7),
	(121370, 21, 20043, 8),
	(121370, 126, 20131, 10),
	(121370, 298, 20034, 10),
	(121370, 113, 20051, 10),
	(270208, 250, 20054, 8),
	(270208, 492, 20091, 9),
	(270208, 135, 20083, 10),
	(270208, 179, 20143, 8),
	(224118, 494, 20072, 10),
	(224118, 251, 20092, 9),
	(224118, 261, 20092, 10),
	(224118, 339, 20061, 8),
	(224118, 370, 20074, 5),
	(224118, 330, 20044, 8),
	(224118, 369, 20093, 10),
	(224118, 194, 20064, 8),
	(224118, 161, 20132, 8),
	(224118, 217, 20084, 7),
	(224118, 70, 20034, 8),
	(224118, 491, 20154, 9),
	(224118, 451, 20043, 9),
	(234744, 168, 20052, 6),
	(234744, 202, 20081, 10),
	(234744, 426, 20131, 10),
	(234744, 330, 20142, 5),
	(234744, 109, 20102, 6),
	(234744, 483, 20133, 6),
	(234744, 372, 20143, 5),
	(234744, 433, 20142, 10),
	(234744, 167, 20041, 5),
	(234744, 82, 20123, 8),
	(234744, 394, 20103, 5),
	(234744, 303, 20134, 8),
	(234744, 176, 20082, 10),
	(234744, 122, 20114, 8),
	(234744, 259, 20092, 6),
	(120860, 129, 20054, 5),
	(120860, 360, 20113, 8),
	(120860, 416, 20033, 10),
	(120860, 140, 20101, 7),
	(120860, 35, 20062, 9),
	(120860, 283, 20102, 9),
	(181843, 231, 20054, 8),
	(181843, 250, 20082, 9),
	(249775, 220, 20041, 10),
	(249775, 124, 20123, 5),
	(249775, 193, 20043, 5),
	(249775, 157, 20073, 6),
	(249775, 354, 20082, 6),
	(249775, 486, 20123, 7),
	(249775, 364, 20082, 7),
	(249775, 38, 20092, 10),
	(249775, 229, 20131, 7),
	(249775, 476, 20124, 7),
	(249775, 29, 20101, 7),
	(249775, 208, 20122, 8),
	(249775, 351, 20051, 6),
	(249775, 300, 20152, 8),
	(249775, 499, 20071, 6),
	(201797, 358, 20053, 8),
	(201797, 398, 20083, 5),
	(201797, 271, 20054, 8),
	(201797, 168, 20064, 5),
	(201797, 30, 20134, 5),
	(201797, 26, 20062, 9),
	(201797, 463, 20081, 6),
	(201797, 244, 20054, 6),
	(201797, 455, 20063, 7),
	(201797, 102, 20124, 6),
	(120486, 340, 20112, 8),
	(120486, 393, 20143, 7),
	(120486, 7, 20102, 6),
	(120486, 247, 20101, 5),
	(120486, 55, 20144, 5),
	(120486, 356, 20052, 8),
	(120486, 401, 20074, 9),
	(120486, 94, 20133, 9),
	(120486, 362, 20102, 6),
	(120486, 338, 20153, 9),
	(120486, 231, 20144, 6),
	(120486, 210, 20092, 9),
	(120486, 239, 20041, 8),
	(120486, 183, 20122, 7),
	(120486, 238, 20133, 10),
	(120486, 157, 20121, 6),
	(120486, 11, 20154, 5),
	(185012, 19, 20151, 7),
	(185012, 247, 20124, 10),
	(185012, 60, 20063, 7),
	(185012, 155, 20133, 10),
	(185012, 440, 20061, 9),
	(185012, 193, 20093, 10),
	(185012, 168, 20111, 8),
	(185012, 222, 20142, 5),
	(185012, 194, 20034, 9),
	(185012, 350, 20104, 10),
	(185012, 325, 20124, 10),
	(185012, 369, 20083, 9),
	(185012, 185, 20074, 5),
	(185012, 272, 20121, 10),
	(185012, 373, 20122, 8),
	(185012, 280, 20053, 8),
	(185012, 135, 20033, 8),
	(185012, 370, 20123, 7),
	(185012, 302, 20044, 9),
	(132642, 136, 20113, 5),
	(132642, 147, 20064, 5),
	(132642, 496, 20142, 7),
	(112239, 324, 20113, 8),
	(112239, 79, 20034, 10),
	(112239, 189, 20131, 6),
	(112239, 143, 20131, 9),
	(112239, 329, 20062, 10),
	(112239, 170, 20144, 7),
	(112239, 395, 20043, 7),
	(112239, 463, 20061, 10),
	(112239, 157, 20093, 5),
	(135500, 87, 20043, 9),
	(135500, 499, 20054, 10),
	(135500, 86, 20034, 6),
	(135500, 428, 20134, 8),
	(135500, 58, 20033, 9),
	(213386, 374, 20083, 6),
	(213386, 23, 20152, 7),
	(213386, 175, 20044, 6),
	(213386, 60, 20084, 8),
	(213386, 499, 20101, 8),
	(213386, 415, 20032, 6),
	(213386, 482, 20141, 5),
	(213386, 158, 20131, 7),
	(213386, 129, 20152, 10),
	(213386, 424, 20133, 7),
	(213386, 495, 20144, 8),
	(213386, 70, 20083, 7),
	(213386, 244, 20112, 7),
	(213386, 462, 20104, 8),
	(213386, 198, 20113, 10),
	(240139, 153, 20062, 9),
	(240139, 248, 20083, 10),
	(240139, 105, 20031, 6),
	(240139, 306, 20153, 6),
	(240139, 455, 20153, 9),
	(240139, 479, 20062, 5),
	(240139, 359, 20081, 10),
	(240139, 80, 20062, 9),
	(240139, 463, 20133, 6),
	(240139, 24, 20134, 10),
	(262131, 252, 20062, 9),
	(262131, 247, 20133, 5),
	(262131, 4, 20131, 10),
	(262131, 189, 20111, 8),
	(262131, 488, 20034, 7),
	(262131, 353, 20131, 8),
	(260435, 311, 20101, 8),
	(260435, 112, 20122, 6),
	(193728, 325, 20043, 10),
	(193728, 472, 20041, 9),
	(193728, 453, 20063, 6),
	(116721, 449, 20083, 9),
	(116721, 90, 20053, 5),
	(116721, 90, 20081, 10),
	(116721, 188, 20143, 5),
	(116721, 328, 20114, 7),
	(116721, 497, 20092, 10),
	(116721, 260, 20112, 7),
	(116721, 431, 20082, 9),
	(116721, 223, 20124, 7),
	(116721, 147, 20104, 6),
	(116721, 185, 20043, 7),
	(116721, 41, 20131, 5),
	(116721, 293, 20091, 6),
	(116721, 358, 20133, 9),
	(116721, 135, 20111, 5),
	(116721, 255, 20092, 8),
	(116721, 7, 20061, 6),
	(116721, 55, 20052, 6),
	(219268, 239, 20084, 9),
	(219268, 449, 20092, 9),
	(205161, 358, 20063, 9),
	(205161, 438, 20103, 7),
	(242578, 271, 20032, 5),
	(242578, 235, 20051, 5),
	(242578, 171, 20061, 6),
	(242578, 258, 20152, 9),
	(242578, 184, 20124, 10),
	(242578, 411, 20091, 7),
	(242578, 309, 20123, 5),
	(242578, 118, 20113, 6),
	(101554, 361, 20071, 6),
	(101554, 107, 20111, 9),
	(101554, 421, 20074, 7),
	(101554, 386, 20092, 9),
	(101554, 396, 20073, 5),
	(101554, 470, 20032, 7),
	(101554, 83, 20084, 6),
	(101554, 84, 20122, 6),
	(101554, 87, 20154, 7),
	(101554, 32, 20054, 10),
	(101554, 110, 20092, 7),
	(101554, 160, 20123, 5),
	(101554, 73, 20152, 7),
	(101554, 163, 20034, 6),
	(101554, 37, 20061, 5),
	(261409, 115, 20032, 6),
	(261409, 306, 20043, 10),
	(261409, 104, 20074, 6),
	(261409, 422, 20074, 6),
	(261409, 86, 20123, 9),
	(261409, 443, 20123, 8),
	(261409, 487, 20152, 9),
	(261409, 17, 20151, 5),
	(261409, 332, 20124, 5),
	(261409, 213, 20032, 9),
	(261409, 15, 20074, 9),
	(261409, 424, 20053, 6),
	(261409, 193, 20102, 10),
	(261409, 52, 20063, 7),
	(153136, 123, 20064, 7),
	(153136, 16, 20154, 7),
	(153136, 205, 20102, 5),
	(153136, 349, 20044, 9),
	(153136, 490, 20094, 8),
	(153136, 147, 20032, 6),
	(153136, 476, 20044, 9),
	(153136, 399, 20053, 6),
	(153136, 103, 20062, 10),
	(153136, 308, 20071, 8),
	(153136, 261, 20031, 6),
	(280734, 49, 20123, 10),
	(280734, 384, 20123, 9),
	(280734, 413, 20084, 8),
	(280734, 193, 20071, 7),
	(280734, 305, 20131, 10),
	(280734, 377, 20132, 10),
	(280734, 322, 20032, 5),
	(280734, 438, 20062, 7),
	(280734, 18, 20092, 5),
	(280734, 269, 20061, 8),
	(280734, 320, 20053, 6),
	(280734, 297, 20134, 9),
	(280734, 79, 20152, 7),
	(280734, 223, 20132, 6),
	(280734, 19, 20041, 10),
	(280734, 84, 20112, 5),
	(206006, 249, 20153, 6),
	(206006, 438, 20113, 8),
	(274396, 469, 20071, 7),
	(274396, 316, 20073, 7),
	(159914, 69, 20104, 9),
	(159914, 254, 20111, 10),
	(159914, 459, 20051, 8),
	(159914, 137, 20123, 7),
	(159914, 75, 20062, 8),
	(159914, 308, 20111, 9),
	(159914, 257, 20031, 10),
	(159914, 39, 20102, 8),
	(159914, 155, 20133, 10),
	(159914, 385, 20103, 10),
	(159914, 396, 20134, 10),
	(159914, 61, 20094, 8),
	(159914, 416, 20034, 5),
	(159914, 57, 20043, 9),
	(159914, 412, 20083, 9),
	(139300, 317, 20043, 6),
	(139300, 289, 20083, 7),
	(139300, 427, 20072, 8),
	(139300, 217, 20154, 10),
	(139300, 357, 20143, 7),
	(139300, 181, 20081, 5),
	(139300, 409, 20083, 10),
	(139300, 200, 20133, 9),
	(139300, 277, 20091, 9),
	(139300, 327, 20112, 9),
	(251175, 230, 20152, 6),
	(251175, 380, 20123, 8),
	(251175, 165, 20084, 9),
	(251175, 214, 20064, 8),
	(251175, 37, 20141, 6),
	(251175, 414, 20114, 7),
	(251175, 351, 20053, 10),
	(251175, 337, 20144, 5),
	(251175, 77, 20131, 5),
	(251175, 400, 20102, 7),
	(251175, 310, 20104, 5),
	(251175, 333, 20034, 10),
	(251175, 137, 20034, 9),
	(251175, 435, 20123, 7),
	(251175, 213, 20074, 5),
	(160962, 450, 20141, 10),
	(160962, 499, 20131, 7),
	(160962, 363, 20052, 9),
	(160962, 329, 20112, 10),
	(160962, 141, 20032, 10),
	(160962, 293, 20134, 5),
	(157938, 196, 20043, 10),
	(157938, 458, 20084, 9),
	(157938, 50, 20124, 9),
	(157938, 30, 20092, 5),
	(157938, 247, 20132, 6),
	(157938, 333, 20143, 5),
	(157938, 279, 20131, 5),
	(157938, 213, 20114, 10),
	(157938, 440, 20112, 10),
	(157938, 249, 20031, 6),
	(157938, 353, 20092, 9),
	(157938, 480, 20153, 9),
	(157938, 307, 20112, 10),
	(157938, 354, 20114, 7),
	(139120, 19, 20051, 7),
	(139120, 6, 20062, 8),
	(139120, 264, 20151, 5),
	(139120, 212, 20041, 7),
	(139120, 254, 20053, 6),
	(139120, 115, 20101, 10),
	(240697, 126, 20034, 7),
	(240697, 193, 20144, 10),
	(240697, 150, 20122, 10),
	(240697, 245, 20102, 7),
	(116845, 259, 20154, 7),
	(116845, 142, 20113, 6),
	(116845, 337, 20152, 6),
	(116845, 206, 20034, 7),
	(116845, 66, 20033, 9),
	(116845, 33, 20053, 9),
	(116845, 463, 20092, 10),
	(116845, 115, 20153, 7),
	(116845, 78, 20073, 9),
	(116845, 456, 20113, 9),
	(116845, 268, 20091, 9),
	(116845, 246, 20084, 7),
	(116845, 10, 20112, 8),
	(116845, 52, 20152, 10),
	(116845, 277, 20053, 7),
	(116845, 209, 20101, 5),
	(116845, 84, 20044, 7),
	(116845, 136, 20142, 10),
	(116845, 274, 20063, 5),
	(145353, 448, 20083, 5),
	(145353, 191, 20131, 9),
	(296996, 386, 20074, 10),
	(296996, 345, 20152, 5),
	(296996, 178, 20112, 7),
	(296996, 452, 20093, 9),
	(296996, 379, 20082, 5),
	(157139, 89, 20053, 10),
	(157139, 493, 20033, 10),
	(157139, 435, 20082, 6),
	(157139, 360, 20141, 7),
	(157139, 255, 20151, 7),
	(157139, 449, 20143, 5),
	(157139, 147, 20052, 6),
	(157139, 31, 20124, 9),
	(157139, 437, 20101, 7),
	(157139, 486, 20044, 8),
	(157139, 218, 20074, 5),
	(157139, 257, 20143, 5),
	(157139, 73, 20063, 7),
	(157139, 193, 20154, 5),
	(157139, 26, 20144, 8),
	(157139, 393, 20054, 6),
	(126361, 401, 20061, 8),
	(126361, 266, 20051, 5),
	(126361, 238, 20153, 6),
	(126361, 233, 20103, 7),
	(126361, 230, 20101, 9),
	(126361, 160, 20044, 7),
	(126361, 153, 20081, 10),
	(126361, 292, 20133, 8),
	(126361, 373, 20081, 10),
	(126361, 385, 20114, 8),
	(126361, 296, 20121, 10),
	(126361, 497, 20151, 8),
	(126361, 471, 20141, 5),
	(126361, 171, 20084, 10),
	(126361, 486, 20052, 10),
	(126361, 247, 20101, 6),
	(126361, 448, 20052, 8),
	(157120, 105, 20101, 8),
	(157120, 194, 20034, 5),
	(157120, 2, 20063, 5),
	(157120, 153, 20044, 10),
	(157120, 371, 20114, 7),
	(157120, 303, 20143, 10),
	(157120, 212, 20074, 5),
	(157120, 333, 20053, 7),
	(157120, 149, 20112, 5),
	(157120, 230, 20103, 9),
	(157120, 218, 20131, 5),
	(157120, 41, 20112, 7),
	(157120, 124, 20062, 6),
	(157120, 172, 20102, 7),
	(157120, 363, 20154, 10),
	(157120, 420, 20073, 8),
	(157120, 312, 20033, 6),
	(157120, 492, 20051, 6),
	(157120, 342, 20124, 9),
	(157120, 128, 20114, 9),
	(274315, 392, 20033, 5),
	(274315, 298, 20091, 5),
	(274315, 61, 20131, 5),
	(274315, 110, 20093, 6),
	(274315, 470, 20151, 6),
	(274315, 75, 20144, 8),
	(274315, 36, 20053, 8),
	(274315, 369, 20084, 6),
	(274315, 360, 20032, 7),
	(274315, 485, 20112, 10),
	(223887, 396, 20041, 5),
	(223887, 71, 20102, 5),
	(223887, 201, 20031, 9),
	(223887, 7, 20044, 5),
	(223887, 277, 20113, 9),
	(223887, 57, 20084, 5),
	(223887, 431, 20052, 5),
	(223887, 120, 20113, 5),
	(223887, 239, 20083, 7),
	(223887, 32, 20032, 5),
	(223887, 312, 20094, 7),
	(223887, 160, 20114, 7),
	(162265, 80, 20114, 7),
	(162265, 482, 20054, 6),
	(162265, 56, 20033, 5),
	(162265, 472, 20082, 10),
	(162265, 315, 20153, 5),
	(162265, 6, 20141, 5),
	(162265, 167, 20071, 9),
	(162265, 322, 20064, 5),
	(162265, 184, 20152, 8),
	(174734, 359, 20134, 7),
	(174734, 227, 20034, 10),
	(174734, 245, 20131, 7),
	(174734, 45, 20033, 6),
	(174734, 212, 20054, 7),
	(174734, 437, 20154, 6),
	(174734, 69, 20102, 9),
	(174734, 367, 20134, 6),
	(174734, 319, 20051, 6),
	(174734, 142, 20123, 9),
	(174734, 249, 20051, 5),
	(174734, 88, 20052, 5),
	(174734, 364, 20093, 5),
	(174734, 1, 20084, 8),
	(218284, 55, 20111, 10),
	(218284, 193, 20144, 9),
	(218284, 405, 20042, 10),
	(218284, 339, 20113, 5),
	(218284, 343, 20092, 8),
	(218284, 25, 20093, 10),
	(218284, 171, 20122, 8),
	(218284, 202, 20142, 9),
	(218284, 434, 20152, 5),
	(218284, 481, 20041, 10),
	(218284, 275, 20142, 8),
	(218284, 450, 20041, 8),
	(218284, 378, 20133, 8),
	(218284, 315, 20121, 6),
	(218284, 265, 20114, 6),
	(218284, 160, 20033, 6),
	(218284, 111, 20093, 6),
	(218284, 355, 20111, 9),
	(218284, 397, 20132, 5),
	(237462, 57, 20111, 5),
	(237462, 28, 20071, 7),
	(237462, 17, 20082, 10),
	(237462, 378, 20054, 9),
	(237462, 104, 20064, 7),
	(237462, 128, 20104, 5),
	(237462, 316, 20091, 6),
	(237462, 102, 20054, 5),
	(237462, 266, 20093, 9),
	(237462, 315, 20082, 10),
	(174953, 489, 20114, 6),
	(174953, 170, 20043, 5),
	(174953, 439, 20093, 8),
	(174953, 184, 20032, 10),
	(174953, 194, 20072, 8),
	(174953, 175, 20073, 8),
	(174953, 87, 20072, 8),
	(174953, 163, 20111, 5),
	(174953, 469, 20093, 10),
	(174953, 361, 20144, 7),
	(174953, 255, 20034, 5),
	(148619, 123, 20082, 5),
	(148619, 171, 20124, 10),
	(148619, 59, 20131, 6),
	(148619, 9, 20103, 6),
	(148619, 157, 20111, 6),
	(148619, 20, 20133, 10),
	(148619, 411, 20034, 10),
	(148619, 342, 20074, 7),
	(148619, 131, 20083, 10),
	(148619, 150, 20132, 5),
	(148619, 134, 20101, 9),
	(292007, 455, 20051, 5),
	(146523, 29, 20061, 7),
	(146523, 341, 20033, 8),
	(146523, 421, 20104, 6),
	(146523, 144, 20131, 8),
	(146523, 500, 20124, 9),
	(146523, 277, 20033, 6),
	(146523, 21, 20113, 6),
	(280701, 343, 20081, 9),
	(280701, 157, 20121, 6),
	(117692, 372, 20072, 8),
	(117692, 493, 20062, 9),
	(117692, 355, 20133, 10),
	(131694, 484, 20134, 7),
	(131694, 339, 20104, 8),
	(131694, 85, 20143, 7),
	(131694, 416, 20122, 8),
	(131694, 30, 20112, 6),
	(131694, 211, 20074, 7),
	(131694, 16, 20033, 10),
	(131694, 387, 20071, 5),
	(131694, 128, 20064, 8),
	(131694, 141, 20114, 6),
	(131694, 329, 20143, 8),
	(200857, 360, 20053, 9),
	(200857, 472, 20041, 5),
	(200857, 266, 20152, 8),
	(200857, 19, 20112, 8),
	(180024, 9, 20134, 8),
	(180024, 218, 20052, 6),
	(277683, 356, 20132, 5),
	(242313, 131, 20043, 7),
	(242313, 308, 20134, 8),
	(242313, 20, 20083, 10),
	(242313, 168, 20113, 8),
	(242313, 216, 20061, 10),
	(242313, 336, 20132, 8),
	(222470, 57, 20154, 10),
	(222470, 358, 20053, 8),
	(222470, 98, 20094, 8),
	(222470, 101, 20144, 7),
	(222470, 439, 20073, 7),
	(222470, 110, 20134, 8),
	(222470, 357, 20152, 8),
	(222470, 113, 20101, 5),
	(222470, 177, 20104, 6),
	(222470, 112, 20104, 9),
	(222470, 431, 20083, 10),
	(222470, 93, 20032, 6),
	(222470, 333, 20123, 5),
	(203161, 144, 20144, 5),
	(203161, 6, 20043, 8),
	(203161, 139, 20033, 10),
	(203161, 259, 20144, 7),
	(203161, 357, 20062, 9),
	(203161, 72, 20154, 9),
	(203161, 371, 20141, 9),
	(203161, 483, 20111, 9),
	(203161, 264, 20122, 7),
	(203161, 372, 20042, 5),
	(203161, 286, 20064, 5),
	(203161, 175, 20152, 5),
	(203161, 185, 20101, 10),
	(203161, 166, 20133, 5),
	(203161, 456, 20144, 10),
	(203161, 63, 20053, 5),
	(203161, 253, 20112, 8),
	(117975, 179, 20132, 9),
	(117975, 220, 20112, 5),
	(117975, 170, 20083, 8),
	(117975, 315, 20082, 5),
	(117975, 201, 20054, 6),
	(117975, 460, 20043, 6),
	(117975, 238, 20051, 10),
	(177963, 352, 20081, 10),
	(177963, 36, 20061, 10),
	(177963, 136, 20111, 8),
	(177963, 55, 20133, 10),
	(177963, 309, 20152, 9),
	(177963, 282, 20113, 5),
	(177963, 75, 20063, 6),
	(177963, 240, 20032, 5),
	(177963, 194, 20092, 9),
	(177963, 432, 20123, 8),
	(177963, 288, 20031, 6),
	(177963, 453, 20034, 6),
	(177963, 339, 20121, 9),
	(106913, 240, 20093, 6),
	(106913, 301, 20051, 8),
	(106913, 171, 20143, 9),
	(125372, 265, 20032, 8),
	(125372, 359, 20123, 7),
	(125372, 71, 20111, 9),
	(125372, 96, 20152, 5),
	(125372, 63, 20103, 6),
	(125372, 461, 20091, 6),
	(125372, 329, 20062, 10),
	(125372, 324, 20091, 8),
	(125372, 349, 20101, 7),
	(125372, 53, 20043, 10),
	(125372, 436, 20063, 8),
	(288194, 390, 20061, 9),
	(288194, 4, 20074, 10),
	(288194, 312, 20052, 6),
	(288194, 11, 20044, 7),
	(288194, 111, 20114, 5),
	(288194, 255, 20143, 7),
	(288194, 31, 20122, 7),
	(288194, 309, 20041, 8),
	(288194, 448, 20122, 5),
	(213777, 407, 20074, 9),
	(213777, 311, 20102, 6),
	(213777, 221, 20031, 5),
	(213777, 118, 20092, 7),
	(213777, 238, 20053, 9),
	(213777, 64, 20154, 7),
	(213777, 33, 20123, 9),
	(213777, 19, 20142, 9),
	(213777, 239, 20154, 10),
	(213777, 390, 20123, 8),
	(213777, 253, 20131, 5),
	(213777, 340, 20133, 9),
	(213777, 206, 20091, 8),
	(213777, 367, 20053, 10),
	(152721, 267, 20061, 6),
	(152721, 162, 20082, 5),
	(152721, 439, 20034, 6),
	(152721, 54, 20093, 8),
	(152721, 71, 20033, 5),
	(238973, 371, 20133, 5),
	(238973, 206, 20143, 6),
	(238973, 70, 20102, 8),
	(238973, 221, 20132, 6),
	(238973, 7, 20081, 10),
	(238973, 318, 20143, 9),
	(238973, 58, 20031, 9),
	(238973, 422, 20121, 7),
	(238973, 339, 20132, 7),
	(174904, 168, 20063, 9),
	(223286, 205, 20121, 7),
	(223286, 329, 20033, 9),
	(218194, 477, 20123, 6),
	(218194, 222, 20062, 8),
	(218194, 300, 20033, 9),
	(218194, 15, 20133, 8),
	(218194, 244, 20054, 6),
	(218194, 91, 20124, 9),
	(218194, 169, 20141, 9),
	(218194, 173, 20113, 6),
	(218194, 386, 20042, 6),
	(218194, 140, 20131, 8),
	(218194, 271, 20112, 9),
	(115571, 176, 20091, 10),
	(115571, 280, 20122, 7),
	(115571, 304, 20102, 6),
	(115571, 154, 20054, 9),
	(115571, 155, 20131, 10),
	(115571, 449, 20082, 8),
	(115571, 172, 20081, 10),
	(115571, 284, 20094, 9),
	(115571, 434, 20123, 9),
	(115571, 385, 20074, 7),
	(115571, 446, 20072, 9),
	(115571, 78, 20033, 8),
	(115571, 456, 20111, 10),
	(115571, 327, 20053, 10),
	(159067, 373, 20124, 6),
	(159067, 440, 20123, 8),
	(159067, 62, 20062, 8),
	(159067, 229, 20134, 5),
	(159067, 246, 20082, 8),
	(159067, 168, 20111, 9),
	(159067, 495, 20081, 7),
	(159067, 83, 20102, 10),
	(159067, 402, 20051, 7),
	(159067, 120, 20033, 8),
	(159067, 325, 20112, 7),
	(159067, 422, 20153, 8),
	(199960, 380, 20111, 10),
	(199960, 118, 20142, 7),
	(199960, 461, 20064, 9),
	(199960, 259, 20122, 10),
	(199960, 425, 20113, 5),
	(199960, 101, 20123, 9),
	(199960, 136, 20092, 8),
	(199960, 329, 20154, 8),
	(199960, 268, 20061, 10),
	(199960, 387, 20102, 6),
	(199960, 327, 20153, 8),
	(199960, 158, 20084, 9),
	(199960, 289, 20092, 8),
	(199960, 409, 20131, 5),
	(288825, 354, 20074, 9),
	(288825, 341, 20134, 8),
	(288825, 31, 20091, 8),
	(288825, 95, 20074, 6),
	(288825, 167, 20062, 6),
	(288825, 70, 20151, 9),
	(288825, 409, 20071, 8),
	(288825, 343, 20112, 7),
	(288825, 11, 20091, 5),
	(288825, 457, 20152, 7),
	(288825, 220, 20121, 8),
	(288825, 493, 20033, 10),
	(288825, 336, 20131, 9),
	(288825, 376, 20113, 5),
	(288825, 146, 20141, 5),
	(288825, 252, 20054, 10),
	(288825, 158, 20141, 5),
	(288825, 204, 20152, 8),
	(288825, 373, 20034, 10),
	(288825, 375, 20122, 7),
	(141869, 215, 20104, 5),
	(141869, 175, 20071, 6),
	(141869, 377, 20033, 6),
	(141869, 57, 20031, 7),
	(141869, 375, 20063, 9),
	(141869, 246, 20074, 5),
	(141869, 450, 20054, 9),
	(141869, 301, 20124, 5),
	(141869, 308, 20154, 9),
	(141869, 103, 20042, 9),
	(141869, 329, 20041, 10),
	(141869, 164, 20093, 8),
	(141869, 255, 20051, 7),
	(141869, 302, 20084, 6),
	(210584, 219, 20133, 6),
	(210584, 263, 20133, 7),
	(210584, 155, 20141, 6),
	(210584, 408, 20074, 9),
	(123494, 69, 20051, 8),
	(123494, 85, 20072, 5),
	(123494, 268, 20153, 9),
	(123494, 43, 20121, 10),
	(123494, 389, 20101, 5),
	(123494, 402, 20074, 6),
	(123494, 7, 20093, 10),
	(123494, 211, 20154, 5),
	(123494, 374, 20033, 8),
	(123494, 373, 20033, 5),
	(123494, 436, 20063, 10),
	(123494, 229, 20043, 6),
	(123494, 362, 20111, 5),
	(123494, 299, 20041, 6),
	(162969, 145, 20062, 7),
	(162969, 338, 20141, 6),
	(196541, 34, 20083, 9),
	(196541, 475, 20064, 6),
	(196541, 20, 20071, 8),
	(196541, 350, 20061, 5),
	(196541, 186, 20042, 5),
	(196541, 36, 20111, 10),
	(196541, 59, 20083, 7),
	(196541, 256, 20041, 7),
	(196541, 4, 20131, 5),
	(196541, 78, 20141, 8),
	(196541, 94, 20131, 7),
	(196541, 44, 20112, 5),
	(196541, 466, 20103, 6),
	(196541, 261, 20032, 9),
	(196541, 409, 20103, 9),
	(196541, 468, 20094, 6),
	(196541, 366, 20092, 7),
	(196541, 370, 20044, 7),
	(196541, 71, 20122, 7),
	(202691, 454, 20092, 10),
	(202691, 291, 20064, 8),
	(202691, 344, 20073, 6),
	(202691, 126, 20104, 8),
	(202691, 260, 20151, 6),
	(202691, 16, 20101, 9),
	(202691, 488, 20081, 10),
	(202691, 323, 20094, 9),
	(202691, 71, 20143, 10),
	(202691, 263, 20044, 10),
	(202691, 130, 20034, 5),
	(202691, 3, 20121, 10),
	(202691, 386, 20063, 10),
	(212100, 164, 20031, 8),
	(212100, 269, 20073, 6),
	(212100, 105, 20102, 10),
	(212100, 181, 20043, 10),
	(212100, 189, 20144, 6),
	(212100, 147, 20092, 9),
	(212100, 446, 20034, 5),
	(212100, 154, 20071, 7),
	(212100, 496, 20073, 8),
	(212100, 390, 20041, 6),
	(212100, 280, 20101, 6),
	(212100, 146, 20033, 9),
	(212100, 109, 20083, 9),
	(212100, 263, 20091, 8),
	(212100, 150, 20084, 9),
	(212100, 102, 20141, 5),
	(203499, 396, 20154, 7),
	(203499, 122, 20104, 5),
	(203499, 358, 20052, 5),
	(203499, 467, 20091, 8),
	(203499, 144, 20083, 9),
	(203499, 376, 20153, 9),
	(203499, 415, 20134, 5),
	(203499, 71, 20041, 8),
	(203499, 340, 20062, 8),
	(203499, 49, 20152, 9),
	(203499, 177, 20072, 6),
	(203499, 38, 20123, 6),
	(203499, 373, 20061, 5),
	(203499, 195, 20034, 10),
	(203499, 200, 20111, 5),
	(203499, 41, 20033, 5),
	(203499, 73, 20052, 5),
	(203499, 263, 20053, 8),
	(163798, 235, 20094, 8),
	(163798, 445, 20081, 5),
	(163798, 19, 20113, 9),
	(163798, 269, 20123, 5),
	(163798, 71, 20043, 7),
	(163798, 185, 20112, 6),
	(163798, 219, 20064, 6),
	(163798, 405, 20154, 7),
	(163798, 477, 20041, 5),
	(295958, 223, 20084, 7),
	(295958, 129, 20082, 9),
	(295958, 388, 20041, 8),
	(295958, 1, 20121, 6),
	(295958, 306, 20061, 8),
	(295958, 118, 20123, 8),
	(295958, 169, 20072, 9),
	(295958, 455, 20154, 7),
	(295958, 171, 20081, 6),
	(295958, 289, 20132, 10),
	(295958, 378, 20064, 8),
	(295958, 38, 20053, 9),
	(295958, 495, 20082, 7),
	(295958, 101, 20034, 7),
	(295958, 201, 20074, 9),
	(295958, 349, 20131, 7),
	(295958, 338, 20031, 7),
	(295958, 186, 20071, 8),
	(295958, 320, 20114, 10),
	(129887, 186, 20124, 10),
	(129887, 471, 20063, 7),
	(129887, 30, 20053, 5),
	(129887, 159, 20141, 9),
	(129887, 428, 20133, 10),
	(129887, 375, 20142, 9),
	(129887, 362, 20063, 5),
	(129887, 494, 20121, 7),
	(129887, 99, 20053, 6),
	(129887, 410, 20093, 7),
	(253807, 356, 20153, 9),
	(253807, 274, 20154, 8),
	(253807, 320, 20074, 6),
	(253807, 34, 20114, 8),
	(253807, 447, 20061, 8),
	(253807, 30, 20032, 10),
	(253807, 330, 20064, 5),
	(253807, 45, 20133, 7),
	(253807, 290, 20072, 7),
	(253807, 170, 20061, 8),
	(253807, 378, 20072, 7),
	(253807, 214, 20044, 7),
	(173599, 345, 20144, 6),
	(173599, 172, 20112, 5),
	(173599, 416, 20121, 8),
	(173599, 50, 20131, 9),
	(173599, 56, 20113, 8),
	(173599, 252, 20041, 9),
	(173599, 295, 20143, 10),
	(173599, 123, 20102, 6),
	(173599, 330, 20123, 7),
	(173599, 333, 20154, 8),
	(173599, 292, 20124, 7),
	(173599, 21, 20134, 10),
	(255904, 355, 20043, 9),
	(255904, 315, 20114, 8),
	(255904, 34, 20081, 5),
	(255904, 321, 20121, 8),
	(255904, 214, 20143, 10),
	(255904, 316, 20111, 6),
	(255904, 68, 20133, 5),
	(255904, 499, 20143, 5),
	(255904, 88, 20043, 5),
	(255904, 157, 20152, 6),
	(191879, 90, 20094, 5),
	(191879, 263, 20102, 10),
	(191879, 51, 20063, 10),
	(191879, 293, 20084, 7),
	(238571, 334, 20134, 5),
	(238571, 114, 20151, 6),
	(238571, 241, 20152, 9),
	(238571, 223, 20111, 10),
	(238571, 393, 20084, 9),
	(153067, 438, 20093, 6),
	(153067, 128, 20104, 10),
	(153067, 104, 20083, 5),
	(153067, 355, 20051, 6),
	(153067, 165, 20154, 6),
	(153067, 69, 20052, 7),
	(153067, 194, 20054, 6),
	(153067, 85, 20033, 6),
	(153067, 30, 20111, 9),
	(153067, 466, 20142, 9),
	(153067, 486, 20114, 8),
	(153067, 50, 20153, 5),
	(242066, 74, 20083, 6),
	(242066, 80, 20122, 5),
	(242066, 155, 20084, 10),
	(242066, 209, 20152, 5),
	(242066, 271, 20033, 7),
	(147656, 424, 20072, 8),
	(147656, 290, 20091, 9),
	(147656, 481, 20074, 10),
	(147656, 395, 20062, 5),
	(147656, 348, 20094, 7),
	(147656, 57, 20041, 6),
	(147656, 459, 20152, 10),
	(147656, 129, 20102, 9),
	(147656, 273, 20071, 7),
	(147656, 99, 20114, 9),
	(147656, 52, 20074, 9),
	(147656, 133, 20094, 6),
	(147656, 94, 20153, 8),
	(147656, 248, 20054, 9),
	(227363, 232, 20073, 9),
	(227363, 457, 20152, 10),
	(208293, 312, 20114, 8),
	(208293, 199, 20084, 10),
	(208293, 462, 20122, 6),
	(208293, 342, 20154, 7),
	(208293, 272, 20121, 9),
	(208293, 268, 20154, 10),
	(208293, 314, 20131, 6),
	(208293, 177, 20033, 10),
	(208293, 83, 20061, 7),
	(208293, 144, 20053, 6),
	(262716, 326, 20031, 7),
	(262716, 460, 20144, 7),
	(262716, 54, 20133, 6),
	(262716, 287, 20142, 6),
	(262716, 456, 20091, 8),
	(262716, 55, 20142, 7),
	(262716, 94, 20082, 9),
	(262716, 207, 20141, 7),
	(262716, 52, 20132, 9),
	(262716, 362, 20072, 7),
	(262716, 278, 20134, 9),
	(173047, 419, 20142, 8),
	(173047, 292, 20072, 5),
	(173047, 418, 20144, 10),
	(173047, 271, 20142, 6),
	(173047, 214, 20142, 9),
	(173047, 497, 20103, 6),
	(173047, 58, 20134, 9),
	(173047, 69, 20081, 9),
	(173047, 369, 20082, 10),
	(173047, 448, 20062, 8),
	(179286, 404, 20102, 7),
	(179286, 431, 20042, 5),
	(179286, 391, 20084, 9),
	(179286, 112, 20154, 5),
	(145388, 443, 20123, 7),
	(145388, 58, 20131, 7),
	(145388, 492, 20082, 7),
	(145388, 496, 20123, 5),
	(145388, 204, 20121, 5),
	(145388, 462, 20123, 9),
	(145388, 92, 20133, 7),
	(145388, 297, 20124, 7),
	(145388, 479, 20063, 9),
	(145388, 259, 20084, 10),
	(145388, 329, 20124, 5),
	(145388, 98, 20041, 5),
	(145388, 31, 20094, 7),
	(145388, 214, 20031, 9),
	(145388, 184, 20033, 6),
	(145388, 377, 20124, 7),
	(145388, 353, 20053, 9),
	(145388, 186, 20141, 10),
	(145388, 336, 20052, 8),
	(145388, 325, 20054, 6),
	(104904, 139, 20053, 8),
	(104904, 349, 20112, 10),
	(104904, 243, 20081, 7),
	(104904, 126, 20152, 9),
	(104904, 141, 20103, 7),
	(104904, 72, 20033, 10),
	(104904, 452, 20031, 5),
	(248365, 217, 20151, 8),
	(248365, 79, 20124, 9),
	(248365, 206, 20074, 6),
	(248365, 474, 20143, 8),
	(248365, 124, 20073, 7),
	(248365, 249, 20072, 6),
	(248365, 417, 20124, 7),
	(248365, 317, 20032, 8),
	(261854, 444, 20122, 9),
	(261854, 435, 20041, 5),
	(261854, 157, 20141, 9),
	(261854, 34, 20081, 5),
	(261854, 417, 20032, 8),
	(261854, 354, 20101, 5),
	(261854, 51, 20073, 9),
	(253720, 367, 20153, 6),
	(267543, 111, 20144, 9),
	(267543, 29, 20053, 8),
	(267543, 175, 20074, 8),
	(267543, 444, 20063, 6),
	(267543, 477, 20054, 5),
	(267543, 438, 20083, 5),
	(267543, 279, 20093, 8),
	(267543, 20, 20102, 10),
	(267543, 56, 20064, 6),
	(267543, 492, 20062, 8),
	(240841, 254, 20052, 5),
	(240841, 221, 20133, 6),
	(240841, 28, 20132, 8),
	(240841, 130, 20153, 5),
	(240841, 318, 20051, 5),
	(240841, 350, 20084, 5),
	(240841, 32, 20133, 8),
	(240841, 335, 20101, 5),
	(235106, 488, 20043, 10),
	(235106, 139, 20102, 6),
	(235106, 329, 20062, 6),
	(235106, 383, 20084, 6),
	(235106, 223, 20103, 10),
	(235106, 438, 20123, 5),
	(235106, 122, 20132, 5),
	(235106, 222, 20143, 5),
	(235106, 444, 20053, 10),
	(235106, 361, 20073, 8),
	(235106, 388, 20152, 6),
	(210783, 324, 20124, 8),
	(210783, 221, 20154, 7),
	(210783, 148, 20093, 9),
	(285795, 365, 20123, 6),
	(285795, 224, 20111, 6),
	(285795, 318, 20054, 5),
	(285795, 125, 20143, 5),
	(285795, 47, 20124, 10),
	(285795, 383, 20073, 8),
	(285795, 497, 20141, 7),
	(285795, 414, 20074, 7),
	(285795, 284, 20073, 8),
	(285795, 244, 20102, 10),
	(285795, 409, 20052, 6),
	(285795, 398, 20072, 6),
	(285795, 160, 20133, 10),
	(285795, 295, 20073, 5),
	(285795, 147, 20124, 5),
	(285795, 239, 20041, 7),
	(282603, 371, 20094, 10),
	(282603, 201, 20132, 5),
	(282603, 364, 20144, 8),
	(282603, 168, 20124, 6),
	(282603, 15, 20124, 5),
	(209751, 296, 20063, 10),
	(209751, 395, 20101, 10),
	(141454, 201, 20053, 5),
	(141454, 454, 20154, 10),
	(141454, 31, 20043, 5),
	(141454, 306, 20043, 6),
	(141454, 191, 20094, 8),
	(141454, 317, 20034, 10),
	(141454, 114, 20103, 6),
	(141454, 105, 20041, 10),
	(141454, 446, 20063, 8),
	(141454, 5, 20122, 8),
	(141454, 497, 20121, 9),
	(141454, 165, 20071, 10),
	(141454, 442, 20094, 6),
	(141454, 393, 20123, 8),
	(141454, 290, 20133, 10),
	(141454, 123, 20041, 6),
	(141454, 194, 20124, 5),
	(126944, 411, 20073, 7),
	(126944, 440, 20131, 9),
	(113352, 49, 20102, 6),
	(113352, 81, 20102, 10),
	(113352, 287, 20091, 5),
	(113352, 300, 20144, 8),
	(113352, 428, 20114, 5),
	(113352, 447, 20044, 7),
	(113352, 280, 20093, 5),
	(113352, 36, 20111, 6),
	(113352, 221, 20144, 9),
	(113352, 132, 20141, 6),
	(171799, 437, 20061, 6),
	(171799, 376, 20123, 9),
	(171799, 161, 20092, 7),
	(171799, 470, 20092, 5),
	(171799, 55, 20051, 10),
	(171799, 407, 20131, 7),
	(171799, 423, 20112, 7),
	(171799, 278, 20033, 9),
	(171799, 200, 20112, 9),
	(171799, 155, 20031, 8),
	(171799, 399, 20123, 6),
	(171799, 267, 20151, 10),
	(171799, 210, 20061, 9),
	(242594, 471, 20133, 7),
	(242594, 371, 20114, 7),
	(242594, 43, 20141, 6),
	(242594, 498, 20071, 9),
	(242594, 151, 20134, 5),
	(140840, 389, 20093, 5),
	(140840, 145, 20092, 8),
	(140840, 125, 20102, 10),
	(140840, 177, 20051, 6),
	(140840, 144, 20152, 8),
	(140840, 459, 20103, 8),
	(140840, 37, 20073, 7),
	(140840, 120, 20124, 7),
	(140840, 317, 20092, 5),
	(140840, 231, 20132, 9),
	(140840, 178, 20102, 7),
	(140840, 361, 20033, 8),
	(140840, 313, 20082, 9),
	(223146, 29, 20132, 7),
	(223146, 330, 20111, 5),
	(223146, 40, 20092, 5),
	(223146, 250, 20032, 7),
	(223146, 234, 20084, 5),
	(223146, 344, 20101, 6),
	(223146, 346, 20102, 7),
	(223146, 173, 20133, 10),
	(223146, 308, 20143, 8),
	(223146, 8, 20073, 6),
	(223146, 147, 20051, 9),
	(223146, 164, 20053, 6),
	(223146, 65, 20041, 9),
	(225844, 132, 20113, 6),
	(225844, 358, 20132, 8),
	(225844, 23, 20082, 5),
	(225844, 438, 20101, 8),
	(225844, 46, 20072, 10),
	(225844, 250, 20091, 6),
	(225844, 97, 20104, 9),
	(225844, 227, 20054, 5),
	(225844, 456, 20033, 8),
	(225844, 265, 20093, 7),
	(225844, 395, 20061, 7),
	(225844, 393, 20142, 10),
	(225844, 382, 20081, 6),
	(160954, 34, 20063, 6),
	(160954, 61, 20144, 5),
	(160954, 202, 20102, 10),
	(160954, 171, 20031, 9),
	(160954, 81, 20081, 5),
	(160954, 466, 20033, 7),
	(160954, 160, 20082, 9),
	(160954, 82, 20131, 10),
	(160954, 277, 20053, 10),
	(160954, 439, 20034, 10),
	(256223, 286, 20053, 6),
	(256223, 311, 20092, 9),
	(256223, 182, 20152, 9),
	(256223, 27, 20031, 6),
	(256223, 171, 20073, 8),
	(256223, 151, 20152, 5),
	(197216, 112, 20152, 9),
	(197216, 45, 20053, 5),
	(197216, 366, 20134, 5),
	(197216, 272, 20044, 5),
	(197216, 233, 20072, 7),
	(197216, 360, 20141, 10),
	(197216, 93, 20093, 9),
	(197216, 266, 20052, 7),
	(197216, 247, 20154, 9),
	(197216, 163, 20144, 6),
	(151898, 66, 20052, 8),
	(151898, 202, 20112, 10),
	(151898, 296, 20053, 6),
	(151898, 437, 20084, 8),
	(149417, 300, 20141, 8),
	(149417, 348, 20104, 9),
	(149417, 236, 20114, 6),
	(149417, 407, 20103, 6),
	(149417, 217, 20102, 8),
	(149417, 464, 20113, 6),
	(149417, 354, 20102, 6),
	(149417, 161, 20134, 9),
	(149417, 289, 20102, 9),
	(149417, 418, 20093, 9),
	(149417, 145, 20082, 5),
	(149417, 391, 20083, 7),
	(149417, 254, 20091, 10),
	(149417, 166, 20063, 6),
	(149417, 191, 20144, 10),
	(149417, 366, 20074, 5),
	(149417, 400, 20061, 6),
	(229202, 326, 20082, 7),
	(229202, 17, 20081, 10),
	(229202, 410, 20073, 10),
	(229202, 391, 20033, 6),
	(229202, 413, 20051, 6),
	(229202, 305, 20041, 5),
	(229202, 59, 20042, 8),
	(229202, 380, 20074, 10),
	(229202, 290, 20143, 9),
	(229202, 259, 20073, 6),
	(229202, 249, 20052, 5),
	(229202, 44, 20121, 10),
	(229202, 297, 20031, 6),
	(229202, 269, 20153, 10),
	(229202, 41, 20043, 8),
	(229202, 482, 20033, 10),
	(229202, 235, 20154, 9),
	(229202, 315, 20094, 9),
	(134710, 118, 20061, 7),
	(134710, 74, 20133, 9),
	(134710, 55, 20103, 8),
	(134710, 453, 20093, 6),
	(134710, 393, 20033, 5),
	(134710, 499, 20152, 6),
	(134710, 477, 20091, 9),
	(265420, 347, 20051, 9),
	(265420, 169, 20033, 9),
	(265420, 133, 20103, 9),
	(265420, 81, 20124, 8),
	(265420, 494, 20061, 9),
	(265420, 1, 20104, 8),
	(265420, 329, 20121, 6),
	(265420, 96, 20071, 9),
	(265420, 177, 20144, 8),
	(265420, 371, 20051, 5),
	(265420, 375, 20072, 6),
	(265420, 21, 20043, 10),
	(265420, 338, 20104, 8),
	(265420, 220, 20141, 10),
	(265420, 350, 20102, 9),
	(265420, 157, 20053, 5),
	(265420, 327, 20122, 9),
	(265420, 386, 20043, 5),
	(225503, 357, 20091, 7),
	(225503, 367, 20032, 10),
	(225503, 221, 20093, 9),
	(225503, 190, 20073, 9),
	(284468, 463, 20093, 9),
	(284468, 154, 20094, 10),
	(284468, 152, 20103, 5),
	(284468, 197, 20114, 7),
	(284468, 7, 20041, 9),
	(284468, 274, 20061, 6),
	(284468, 270, 20083, 10),
	(281814, 202, 20043, 6),
	(281814, 403, 20034, 10),
	(281814, 289, 20112, 6),
	(281814, 245, 20143, 10),
	(281814, 254, 20143, 8),
	(281814, 227, 20131, 7),
	(281814, 362, 20041, 10),
	(281814, 110, 20152, 7),
	(281814, 222, 20151, 6),
	(281814, 139, 20124, 9),
	(281814, 77, 20091, 9),
	(281814, 432, 20061, 5),
	(281814, 380, 20141, 9),
	(281814, 284, 20094, 10),
	(281814, 168, 20101, 7),
	(281814, 124, 20043, 10),
	(281814, 360, 20041, 8),
	(281814, 175, 20153, 8),
	(281814, 223, 20073, 9),
	(102791, 110, 20092, 9),
	(102791, 287, 20081, 7),
	(102791, 73, 20143, 7),
	(102791, 423, 20061, 10),
	(102791, 125, 20141, 5),
	(102791, 77, 20032, 10),
	(102791, 213, 20042, 6),
	(102791, 350, 20153, 9),
	(102791, 158, 20063, 9),
	(102791, 283, 20081, 6),
	(102791, 446, 20124, 7),
	(102791, 70, 20082, 7),
	(102791, 313, 20101, 5),
	(102791, 191, 20144, 6),
	(223713, 440, 20043, 6),
	(223713, 145, 20053, 9),
	(125483, 137, 20133, 10),
	(125483, 363, 20083, 7),
	(125483, 131, 20054, 8),
	(125483, 365, 20031, 6),
	(125483, 227, 20074, 9),
	(125483, 63, 20103, 10),
	(125483, 90, 20041, 10),
	(125483, 49, 20132, 5),
	(125483, 435, 20042, 6),
	(125483, 115, 20091, 6),
	(125483, 378, 20082, 5),
	(125483, 374, 20041, 9),
	(125483, 330, 20074, 10),
	(125483, 162, 20054, 5),
	(125483, 154, 20094, 7),
	(125483, 210, 20041, 8),
	(125483, 170, 20102, 8),
	(125483, 256, 20112, 8),
	(257668, 374, 20083, 10),
	(257668, 384, 20113, 5),
	(257668, 218, 20092, 8),
	(257668, 54, 20111, 10),
	(257668, 396, 20121, 7),
	(257668, 144, 20092, 5),
	(257668, 325, 20094, 5),
	(257668, 56, 20123, 8),
	(257668, 113, 20072, 10),
	(257668, 366, 20052, 6),
	(257668, 259, 20103, 10),
	(173713, 255, 20081, 8),
	(173713, 284, 20032, 5),
	(173713, 36, 20082, 9),
	(173713, 245, 20073, 6),
	(173713, 91, 20081, 9),
	(173713, 264, 20073, 6),
	(173713, 115, 20093, 9),
	(173713, 354, 20152, 9),
	(173713, 283, 20131, 5),
	(173713, 139, 20101, 5),
	(173713, 251, 20094, 9),
	(173713, 137, 20154, 7),
	(173713, 367, 20033, 8),
	(173713, 222, 20144, 9),
	(211707, 104, 20142, 6),
	(211707, 166, 20121, 8),
	(257936, 496, 20041, 6),
	(257936, 420, 20111, 6),
	(257936, 387, 20033, 8),
	(257936, 155, 20103, 9),
	(257936, 485, 20073, 10),
	(257936, 434, 20043, 8),
	(257936, 254, 20074, 10),
	(257936, 255, 20034, 6),
	(257936, 294, 20083, 10),
	(257936, 297, 20092, 7),
	(262408, 406, 20081, 5),
	(262408, 143, 20124, 5),
	(262408, 387, 20143, 8),
	(262408, 66, 20044, 7),
	(262408, 438, 20144, 7),
	(262408, 370, 20042, 10),
	(262408, 425, 20102, 9),
	(262408, 412, 20122, 9),
	(262408, 435, 20033, 9),
	(262408, 460, 20093, 10),
	(199254, 223, 20144, 10),
	(199254, 105, 20131, 8),
	(199254, 312, 20134, 5),
	(199254, 222, 20121, 8),
	(296173, 357, 20152, 7),
	(296173, 233, 20104, 10),
	(296173, 79, 20061, 5),
	(296173, 96, 20072, 9),
	(296173, 193, 20051, 9),
	(296173, 378, 20052, 7),
	(296173, 71, 20132, 9),
	(218214, 257, 20122, 8),
	(218214, 36, 20091, 5),
	(218214, 372, 20042, 6),
	(218214, 348, 20102, 6),
	(218214, 244, 20043, 9),
	(218214, 387, 20032, 6),
	(218214, 194, 20113, 10),
	(218214, 499, 20112, 7),
	(218214, 397, 20131, 5),
	(218214, 285, 20071, 7),
	(245508, 433, 20101, 10),
	(245508, 3, 20141, 9),
	(245508, 132, 20144, 7),
	(245508, 309, 20101, 9),
	(245508, 328, 20121, 8),
	(245508, 353, 20071, 9),
	(245508, 149, 20143, 9),
	(245508, 420, 20083, 7),
	(245508, 266, 20071, 7),
	(211136, 348, 20122, 5),
	(211136, 103, 20092, 6),
	(211136, 13, 20071, 10),
	(211136, 368, 20132, 6),
	(211136, 18, 20114, 10),
	(211136, 107, 20082, 9),
	(211136, 266, 20061, 6),
	(211136, 213, 20094, 7),
	(211136, 130, 20104, 7),
	(211136, 309, 20144, 5),
	(211136, 116, 20101, 9),
	(211136, 449, 20053, 10),
	(211136, 20, 20052, 8),
	(211136, 463, 20061, 6),
	(211136, 312, 20144, 8),
	(211136, 276, 20123, 6),
	(229459, 283, 20043, 5),
	(229459, 161, 20042, 9),
	(229459, 243, 20114, 6),
	(229459, 67, 20032, 9),
	(229459, 443, 20044, 8),
	(229459, 19, 20042, 10),
	(229459, 364, 20062, 6),
	(229459, 377, 20101, 8),
	(229459, 351, 20141, 10),
	(229459, 292, 20113, 7),
	(229459, 135, 20044, 9),
	(229459, 52, 20153, 9),
	(229459, 270, 20052, 9),
	(229459, 278, 20083, 9),
	(229459, 273, 20062, 6),
	(161565, 357, 20083, 8),
	(161565, 249, 20121, 9),
	(161565, 375, 20074, 5),
	(161565, 178, 20154, 8),
	(161565, 156, 20093, 10),
	(161565, 72, 20134, 7),
	(161565, 352, 20101, 7),
	(161565, 283, 20131, 9),
	(161565, 442, 20132, 8),
	(161565, 248, 20111, 6),
	(161565, 74, 20123, 6),
	(161565, 423, 20044, 9),
	(277541, 81, 20144, 5),
	(277541, 430, 20084, 5),
	(277541, 432, 20084, 6),
	(190015, 235, 20091, 5),
	(190015, 18, 20111, 5),
	(190015, 204, 20043, 7),
	(190015, 28, 20054, 8),
	(190015, 23, 20142, 9),
	(190015, 165, 20081, 10),
	(190015, 243, 20073, 5),
	(190015, 365, 20072, 9),
	(190015, 496, 20153, 5),
	(190015, 169, 20143, 9),
	(190015, 198, 20042, 6),
	(190015, 286, 20084, 5),
	(190015, 297, 20041, 10),
	(190015, 153, 20073, 8),
	(190015, 218, 20083, 6),
	(190015, 4, 20041, 5),
	(190015, 164, 20043, 8),
	(190015, 374, 20082, 8),
	(190015, 2, 20062, 6),
	(190015, 116, 20153, 5),
	(275614, 191, 20081, 9),
	(275614, 339, 20141, 6),
	(275614, 118, 20042, 6),
	(275614, 357, 20152, 10),
	(175840, 325, 20151, 5),
	(175840, 499, 20142, 9),
	(175840, 22, 20132, 7),
	(175840, 375, 20152, 10),
	(175840, 386, 20101, 8),
	(175840, 299, 20144, 10),
	(175840, 209, 20113, 9),
	(175840, 408, 20034, 5),
	(175840, 361, 20062, 7),
	(175840, 492, 20111, 7),
	(175840, 437, 20113, 5),
	(175840, 357, 20133, 8),
	(175840, 354, 20051, 5),
	(175840, 332, 20082, 5),
	(175840, 337, 20143, 10),
	(175840, 19, 20034, 7),
	(175840, 126, 20103, 7),
	(175840, 39, 20103, 8),
	(175840, 61, 20061, 10),
	(254333, 417, 20113, 7),
	(254333, 9, 20074, 10),
	(254333, 262, 20123, 8),
	(254333, 61, 20093, 9),
	(254333, 174, 20054, 9),
	(254333, 250, 20094, 6),
	(254333, 446, 20111, 5),
	(254333, 104, 20031, 9),
	(254333, 103, 20031, 9),
	(254333, 158, 20034, 7),
	(254333, 117, 20094, 7),
	(254333, 443, 20051, 9),
	(254333, 272, 20103, 7),
	(254333, 325, 20122, 7),
	(254333, 363, 20124, 8),
	(254333, 60, 20051, 9),
	(254333, 77, 20051, 9),
	(217006, 201, 20033, 7),
	(217006, 449, 20054, 7),
	(217006, 175, 20094, 5),
	(217006, 121, 20113, 9),
	(261025, 476, 20052, 9),
	(261025, 76, 20031, 5),
	(261025, 53, 20113, 9),
	(261025, 111, 20064, 5),
	(261025, 55, 20062, 7),
	(261025, 273, 20084, 8),
	(261025, 158, 20031, 10),
	(171639, 31, 20062, 8),
	(171639, 75, 20132, 5),
	(171639, 451, 20034, 10),
	(171639, 127, 20152, 6),
	(171639, 333, 20053, 5),
	(171639, 64, 20134, 5),
	(171639, 166, 20101, 9),
	(171639, 216, 20142, 5),
	(171639, 322, 20091, 7),
	(171639, 323, 20064, 6),
	(171639, 105, 20153, 10),
	(171639, 266, 20081, 5),
	(146587, 453, 20124, 5),
	(146587, 428, 20074, 5),
	(146587, 349, 20112, 9),
	(146587, 250, 20113, 9),
	(146587, 212, 20154, 10),
	(146587, 500, 20134, 9),
	(146587, 491, 20041, 10),
	(146587, 449, 20072, 9),
	(146587, 213, 20141, 9),
	(146587, 451, 20102, 9),
	(146587, 133, 20141, 8),
	(146587, 357, 20132, 9),
	(151249, 3, 20034, 9),
	(151249, 65, 20131, 7),
	(151249, 93, 20092, 8),
	(151249, 49, 20114, 6),
	(151249, 473, 20063, 6),
	(151249, 128, 20103, 6),
	(151249, 382, 20132, 9),
	(151249, 484, 20064, 8),
	(151249, 430, 20153, 5),
	(151249, 268, 20073, 5),
	(151249, 280, 20033, 6),
	(151249, 79, 20081, 7),
	(151249, 383, 20052, 9),
	(151249, 135, 20144, 8),
	(151249, 479, 20042, 10),
	(124760, 377, 20081, 8),
	(124760, 43, 20153, 9),
	(124760, 41, 20063, 7),
	(124760, 405, 20054, 8),
	(124760, 90, 20043, 6),
	(124760, 438, 20031, 10),
	(124760, 378, 20083, 6),
	(124760, 50, 20153, 8),
	(124760, 178, 20083, 8),
	(124760, 436, 20142, 8),
	(124760, 449, 20043, 6),
	(124760, 356, 20063, 10),
	(124760, 164, 20044, 7),
	(124760, 399, 20063, 10),
	(124760, 59, 20094, 5),
	(124760, 486, 20053, 6),
	(219578, 367, 20133, 6),
	(219578, 155, 20033, 9),
	(219578, 354, 20042, 9),
	(219578, 185, 20034, 10),
	(219578, 338, 20144, 10),
	(219578, 453, 20091, 8),
	(219578, 52, 20144, 5),
	(219578, 203, 20074, 8),
	(219578, 294, 20083, 6),
	(219578, 368, 20064, 10),
	(219578, 420, 20132, 9),
	(219578, 383, 20134, 7),
	(219578, 269, 20043, 5),
	(219578, 259, 20152, 5),
	(219578, 130, 20141, 6),
	(219578, 75, 20042, 6),
	(219578, 191, 20104, 8),
	(219578, 159, 20083, 6),
	(190283, 445, 20034, 6),
	(190283, 217, 20144, 8),
	(190283, 48, 20101, 10),
	(190283, 289, 20074, 9),
	(190283, 353, 20152, 10),
	(190283, 487, 20083, 8),
	(190283, 25, 20141, 10),
	(190283, 267, 20144, 5),
	(190283, 348, 20031, 7),
	(190283, 59, 20104, 8),
	(190283, 85, 20151, 9),
	(190283, 63, 20031, 5),
	(190283, 204, 20111, 10),
	(190283, 375, 20102, 5),
	(190283, 174, 20061, 9),
	(190283, 352, 20074, 6),
	(190283, 101, 20144, 6),
	(190283, 33, 20073, 6),
	(190283, 282, 20074, 7),
	(239320, 80, 20043, 6),
	(239320, 82, 20093, 7),
	(239320, 89, 20051, 5),
	(239320, 458, 20063, 8),
	(239320, 4, 20074, 6),
	(239320, 466, 20114, 10),
	(239320, 486, 20114, 7),
	(239320, 267, 20144, 10),
	(239320, 153, 20034, 7),
	(239320, 216, 20073, 8),
	(239320, 114, 20083, 9),
	(239320, 489, 20081, 6),
	(239320, 312, 20141, 6),
	(239320, 301, 20044, 5),
	(239320, 370, 20032, 6),
	(239320, 65, 20144, 9),
	(239320, 13, 20081, 7),
	(239320, 406, 20091, 5),
	(114836, 272, 20074, 7),
	(114836, 208, 20152, 10),
	(114836, 384, 20132, 5),
	(114836, 54, 20131, 10),
	(114836, 391, 20063, 5),
	(114836, 309, 20091, 9),
	(114836, 338, 20034, 10),
	(114836, 227, 20054, 8),
	(114836, 300, 20122, 5),
	(114836, 23, 20114, 6),
	(114836, 427, 20062, 10),
	(114836, 81, 20054, 6),
	(114836, 479, 20131, 8),
	(114836, 7, 20151, 7),
	(114836, 233, 20064, 8),
	(114836, 234, 20093, 5),
	(114836, 190, 20092, 6),
	(253793, 194, 20142, 10),
	(253793, 57, 20031, 9),
	(253793, 388, 20082, 7),
	(253793, 147, 20142, 6),
	(253793, 137, 20141, 8),
	(253793, 424, 20094, 10),
	(253793, 297, 20132, 8),
	(253793, 274, 20114, 7),
	(253793, 22, 20131, 6),
	(218887, 385, 20063, 10),
	(218887, 305, 20153, 10),
	(218887, 274, 20031, 8),
	(218887, 297, 20101, 10),
	(218887, 268, 20121, 5),
	(218887, 43, 20091, 7),
	(218887, 29, 20043, 9),
	(218887, 50, 20134, 5),
	(141613, 161, 20134, 9),
	(141613, 183, 20081, 6),
	(141613, 381, 20083, 7),
	(141613, 418, 20084, 8),
	(141613, 148, 20083, 7),
	(141613, 207, 20042, 5),
	(141613, 485, 20032, 5),
	(141613, 356, 20131, 5),
	(141613, 340, 20142, 7),
	(141613, 236, 20113, 7),
	(141613, 150, 20071, 8),
	(287773, 301, 20082, 6),
	(287773, 8, 20061, 9),
	(287773, 359, 20054, 7),
	(287773, 79, 20044, 5),
	(287773, 315, 20084, 6),
	(216141, 79, 20082, 9),
	(216141, 362, 20034, 6),
	(216141, 337, 20043, 10),
	(216141, 104, 20092, 10),
	(216141, 31, 20071, 7),
	(216141, 73, 20072, 5),
	(216141, 130, 20043, 6),
	(216141, 191, 20094, 7),
	(216141, 397, 20122, 7),
	(216141, 482, 20061, 8),
	(216141, 328, 20092, 10),
	(216141, 157, 20131, 10),
	(216141, 393, 20041, 8),
	(216141, 342, 20101, 9),
	(216141, 8, 20072, 9),
	(216141, 105, 20113, 10),
	(216141, 350, 20142, 8),
	(216141, 32, 20091, 7),
	(216141, 140, 20142, 7),
	(180988, 56, 20103, 9),
	(180988, 44, 20044, 9),
	(180988, 95, 20093, 6),
	(180988, 349, 20152, 6),
	(180988, 114, 20111, 10),
	(180988, 246, 20074, 10),
	(180988, 393, 20094, 10),
	(180988, 323, 20102, 9),
	(180988, 375, 20082, 8),
	(180988, 68, 20102, 5),
	(180988, 237, 20051, 6),
	(180988, 441, 20093, 7),
	(180988, 494, 20143, 5),
	(180988, 296, 20083, 9),
	(180988, 292, 20033, 5),
	(180988, 61, 20132, 9),
	(180988, 16, 20102, 7),
	(231836, 355, 20104, 6),
	(231836, 95, 20112, 9),
	(231836, 370, 20054, 9),
	(231836, 158, 20153, 9),
	(231836, 113, 20133, 8),
	(231836, 114, 20034, 9),
	(231836, 183, 20052, 10),
	(231836, 473, 20131, 9),
	(231836, 469, 20121, 5),
	(231836, 408, 20123, 7),
	(231836, 303, 20121, 7),
	(231836, 279, 20054, 9),
	(231836, 46, 20111, 8),
	(231836, 388, 20114, 9),
	(231836, 356, 20144, 9),
	(231836, 471, 20074, 5),
	(231836, 299, 20103, 10),
	(179515, 230, 20123, 6),
	(179515, 473, 20052, 6),
	(179515, 15, 20094, 10),
	(179515, 302, 20092, 9),
	(179515, 84, 20141, 5),
	(179515, 498, 20103, 5),
	(179515, 261, 20104, 9),
	(179515, 264, 20143, 9),
	(179515, 128, 20082, 6),
	(179515, 82, 20084, 5),
	(179515, 449, 20142, 6),
	(179515, 92, 20031, 7),
	(179515, 354, 20054, 9),
	(179515, 374, 20071, 5),
	(179515, 463, 20114, 9),
	(179515, 451, 20094, 10),
	(179515, 50, 20153, 8),
	(179515, 364, 20053, 9),
	(179515, 372, 20141, 5),
	(179515, 419, 20073, 9),
	(239119, 45, 20082, 7),
	(239119, 66, 20104, 6),
	(239119, 210, 20102, 8),
	(239119, 204, 20074, 6),
	(239119, 7, 20124, 7),
	(239119, 52, 20132, 5),
	(239119, 392, 20103, 8),
	(239119, 396, 20111, 10),
	(214993, 419, 20051, 5),
	(214993, 462, 20051, 6),
	(214993, 260, 20144, 7),
	(214993, 241, 20132, 7),
	(214993, 126, 20132, 9),
	(214993, 140, 20094, 8),
	(191436, 64, 20133, 5),
	(191436, 78, 20071, 9),
	(191436, 149, 20042, 9),
	(191436, 394, 20094, 9),
	(294758, 269, 20052, 5),
	(294758, 224, 20153, 6),
	(294758, 446, 20062, 5),
	(294758, 171, 20072, 8),
	(294758, 475, 20131, 9),
	(178934, 272, 20143, 6),
	(178934, 206, 20122, 8),
	(178934, 369, 20062, 6),
	(178934, 316, 20033, 8),
	(178934, 175, 20033, 10),
	(178934, 449, 20111, 7),
	(178934, 315, 20063, 9),
	(178934, 299, 20113, 9),
	(178934, 413, 20081, 10),
	(178934, 400, 20121, 9),
	(178934, 80, 20091, 8),
	(178934, 375, 20092, 5),
	(178934, 323, 20062, 8),
	(292122, 99, 20094, 7),
	(292122, 182, 20154, 7),
	(192659, 281, 20091, 9),
	(192659, 197, 20102, 9),
	(192659, 358, 20061, 10),
	(192659, 375, 20112, 5),
	(192659, 100, 20111, 5),
	(192659, 140, 20042, 8),
	(192659, 450, 20072, 6),
	(192659, 19, 20121, 9),
	(192659, 386, 20041, 6),
	(192659, 338, 20094, 9),
	(192659, 340, 20132, 8),
	(192659, 148, 20054, 6),
	(192659, 466, 20153, 8),
	(109227, 117, 20034, 9),
	(109227, 21, 20103, 7),
	(109227, 310, 20031, 9),
	(109227, 398, 20041, 5),
	(109227, 473, 20134, 9),
	(109227, 369, 20042, 8),
	(109227, 333, 20094, 6),
	(204097, 8, 20081, 9),
	(204097, 383, 20143, 10),
	(204097, 130, 20154, 9),
	(204097, 169, 20103, 7),
	(204097, 252, 20082, 7),
	(204097, 347, 20084, 5),
	(204097, 301, 20064, 9),
	(204097, 51, 20111, 9),
	(204097, 354, 20054, 6),
	(204097, 172, 20034, 7),
	(204097, 483, 20132, 8),
	(204097, 423, 20061, 8),
	(204097, 319, 20052, 10),
	(204097, 109, 20103, 9),
	(204097, 280, 20033, 9),
	(204097, 393, 20031, 6),
	(130701, 202, 20084, 5),
	(130701, 62, 20154, 7),
	(130701, 447, 20141, 9),
	(130701, 69, 20094, 5),
	(130701, 171, 20054, 10),
	(299905, 279, 20034, 5),
	(299905, 39, 20082, 5),
	(299905, 435, 20151, 8),
	(299905, 300, 20154, 6),
	(299905, 168, 20132, 5),
	(231826, 336, 20103, 6),
	(231826, 22, 20081, 6),
	(231826, 131, 20114, 5),
	(231826, 371, 20113, 7),
	(231826, 100, 20113, 7),
	(231826, 211, 20081, 7),
	(231826, 105, 20124, 6),
	(231826, 463, 20114, 9),
	(231826, 175, 20152, 7),
	(231826, 164, 20101, 7),
	(231826, 99, 20071, 5),
	(231826, 63, 20082, 7),
	(231826, 261, 20104, 7),
	(266347, 103, 20092, 8),
	(266347, 110, 20111, 6),
	(266347, 170, 20083, 7),
	(266347, 177, 20121, 5),
	(266347, 418, 20111, 8),
	(266347, 380, 20034, 8),
	(171081, 423, 20153, 8),
	(171081, 102, 20144, 9),
	(171081, 453, 20072, 5),
	(171081, 104, 20041, 5),
	(171081, 38, 20103, 8),
	(171081, 183, 20072, 5),
	(171081, 386, 20133, 7),
	(171081, 280, 20153, 10),
	(171081, 118, 20134, 6),
	(171081, 49, 20032, 8),
	(105693, 84, 20062, 5),
	(105693, 63, 20141, 5),
	(248671, 170, 20031, 6),
	(248671, 77, 20063, 6),
	(248671, 55, 20043, 6),
	(248671, 396, 20071, 10),
	(248671, 426, 20143, 10),
	(248671, 61, 20103, 7),
	(248671, 355, 20153, 6),
	(234065, 405, 20113, 10),
	(234065, 255, 20082, 10),
	(234065, 119, 20093, 5),
	(234065, 182, 20034, 10),
	(234065, 270, 20083, 10),
	(234065, 126, 20082, 9),
	(234065, 42, 20091, 10),
	(234065, 90, 20063, 5),
	(234065, 80, 20044, 9),
	(234065, 445, 20051, 7),
	(234065, 143, 20133, 6),
	(234065, 112, 20084, 7),
	(234065, 395, 20152, 10),
	(234065, 357, 20064, 7),
	(234065, 158, 20063, 6),
	(234065, 371, 20093, 8),
	(234065, 107, 20053, 9),
	(273808, 108, 20114, 5),
	(273808, 428, 20131, 5),
	(273808, 369, 20092, 7),
	(273808, 492, 20144, 7),
	(273808, 9, 20081, 8),
	(273808, 421, 20034, 6),
	(273808, 295, 20141, 6),
	(273808, 257, 20032, 8),
	(273808, 227, 20074, 7),
	(273808, 145, 20143, 7),
	(273808, 443, 20123, 8),
	(273808, 461, 20044, 6),
	(273808, 15, 20051, 10),
	(273808, 205, 20133, 8),
	(273808, 260, 20081, 8),
	(273808, 316, 20063, 8),
	(273808, 442, 20141, 10),
	(273808, 375, 20131, 7),
	(273808, 392, 20112, 7),
	(273808, 95, 20094, 6),
	(137990, 1, 20152, 5),
	(137990, 89, 20153, 10),
	(137990, 205, 20131, 10),
	(171473, 58, 20131, 10),
	(171473, 456, 20121, 5),
	(148898, 84, 20114, 6),
	(148898, 148, 20072, 10),
	(148898, 401, 20124, 6),
	(148898, 42, 20052, 8),
	(148898, 96, 20142, 6),
	(148898, 303, 20102, 9),
	(148898, 107, 20084, 10),
	(148898, 231, 20083, 10),
	(148898, 416, 20061, 10),
	(148898, 19, 20051, 5),
	(148898, 102, 20031, 5),
	(148898, 8, 20154, 8),
	(148898, 79, 20153, 6),
	(148898, 71, 20043, 7),
	(148898, 431, 20033, 7),
	(148898, 219, 20123, 10),
	(163783, 108, 20094, 7),
	(163783, 143, 20061, 7),
	(163783, 160, 20053, 8),
	(163783, 295, 20041, 10),
	(163783, 69, 20081, 9),
	(163783, 486, 20044, 9),
	(163783, 14, 20031, 9),
	(163783, 307, 20054, 8),
	(163783, 447, 20112, 5),
	(290576, 102, 20152, 10),
	(290576, 216, 20102, 7),
	(290576, 375, 20083, 7),
	(290576, 389, 20141, 6),
	(290576, 124, 20031, 5),
	(290576, 24, 20123, 10),
	(290576, 329, 20051, 8),
	(290576, 220, 20081, 9),
	(290576, 410, 20113, 8),
	(290576, 9, 20052, 5),
	(290576, 382, 20151, 8),
	(296677, 310, 20114, 9),
	(296677, 491, 20101, 8),
	(296677, 174, 20034, 6),
	(291919, 492, 20123, 8),
	(291919, 468, 20154, 6),
	(118765, 496, 20153, 6),
	(118765, 256, 20081, 6),
	(118765, 161, 20062, 6),
	(118765, 258, 20143, 9),
	(118765, 468, 20071, 8),
	(118765, 199, 20061, 8),
	(118765, 227, 20132, 9),
	(118765, 220, 20041, 6),
	(118765, 15, 20092, 9),
	(118765, 140, 20041, 10),
	(118765, 253, 20102, 5),
	(118765, 420, 20124, 7),
	(118765, 78, 20061, 9),
	(118765, 292, 20034, 5),
	(118765, 246, 20062, 7),
	(115697, 480, 20092, 10),
	(115697, 133, 20153, 7),
	(115697, 489, 20151, 5),
	(115697, 458, 20112, 8),
	(115697, 377, 20063, 10),
	(101998, 132, 20052, 8),
	(101998, 77, 20032, 6),
	(101998, 495, 20131, 5),
	(101998, 218, 20092, 8),
	(101998, 255, 20143, 10),
	(101998, 4, 20123, 7),
	(101998, 27, 20093, 6),
	(168948, 65, 20073, 10),
	(168948, 194, 20102, 5),
	(168948, 477, 20131, 10),
	(168948, 105, 20034, 5),
	(168948, 14, 20131, 6),
	(168948, 287, 20093, 8),
	(168948, 126, 20074, 6),
	(168948, 167, 20031, 10),
	(168948, 96, 20153, 8),
	(168948, 208, 20091, 7),
	(168948, 282, 20081, 9),
	(168948, 471, 20101, 9),
	(168948, 309, 20053, 9),
	(168948, 443, 20064, 6),
	(168948, 151, 20063, 7),
	(256276, 280, 20083, 7),
	(256276, 443, 20152, 5),
	(256276, 108, 20133, 7),
	(256276, 396, 20121, 7),
	(256276, 340, 20111, 9),
	(256276, 500, 20041, 9),
	(254351, 294, 20152, 10),
	(106837, 405, 20104, 6),
	(106837, 62, 20131, 5),
	(106837, 499, 20031, 7),
	(250818, 326, 20114, 7),
	(250818, 461, 20053, 8),
	(250818, 381, 20154, 5),
	(250818, 494, 20154, 5),
	(250818, 201, 20051, 8),
	(250818, 165, 20081, 9),
	(250818, 113, 20081, 7),
	(250818, 359, 20134, 9),
	(250818, 491, 20031, 5),
	(250818, 66, 20073, 6),
	(250818, 204, 20061, 5),
	(250818, 79, 20044, 10),
	(208679, 41, 20032, 8),
	(208679, 452, 20053, 6),
	(208679, 307, 20143, 8),
	(208679, 87, 20092, 7),
	(208679, 107, 20112, 10),
	(208679, 95, 20091, 9),
	(208679, 127, 20101, 10),
	(208679, 369, 20054, 8),
	(208679, 202, 20154, 10),
	(208679, 334, 20052, 10),
	(129196, 332, 20064, 8),
	(129196, 180, 20044, 6),
	(129196, 223, 20084, 10),
	(129196, 200, 20112, 9),
	(129196, 89, 20082, 10),
	(129196, 212, 20093, 9),
	(129196, 266, 20031, 5),
	(145485, 477, 20093, 9),
	(145485, 89, 20132, 7),
	(292559, 166, 20154, 7),
	(292559, 408, 20032, 7),
	(292559, 117, 20083, 7),
	(292559, 336, 20072, 9),
	(283764, 429, 20061, 10),
	(283764, 52, 20154, 10),
	(283764, 107, 20134, 9),
	(283764, 199, 20094, 9),
	(283764, 223, 20142, 9),
	(283764, 130, 20151, 5),
	(283764, 483, 20072, 7),
	(283764, 136, 20041, 9),
	(283764, 97, 20072, 5),
	(283764, 436, 20141, 9),
	(283764, 178, 20033, 10),
	(283764, 329, 20123, 9),
	(283764, 346, 20081, 9),
	(283764, 252, 20073, 6),
	(283764, 378, 20152, 5),
	(283764, 306, 20074, 7),
	(283764, 268, 20122, 6),
	(283764, 176, 20041, 7),
	(283764, 242, 20124, 6),
	(224774, 56, 20053, 8),
	(224774, 155, 20081, 9),
	(224774, 452, 20152, 10),
	(224774, 112, 20034, 7),
	(224774, 94, 20114, 8),
	(224774, 49, 20083, 9),
	(224774, 178, 20063, 6),
	(224774, 100, 20071, 5),
	(224774, 405, 20154, 6),
	(224774, 298, 20131, 7),
	(224774, 443, 20082, 5),
	(224774, 139, 20033, 8),
	(224774, 64, 20082, 5),
	(224774, 395, 20104, 8),
	(224774, 53, 20153, 10),
	(224774, 285, 20152, 8),
	(224774, 192, 20122, 6),
	(224774, 496, 20031, 9),
	(224774, 39, 20152, 7),
	(271018, 300, 20151, 8),
	(271018, 77, 20051, 6),
	(271018, 231, 20143, 9),
	(271018, 364, 20124, 7),
	(271018, 188, 20114, 8),
	(271018, 185, 20154, 10),
	(271018, 5, 20031, 5),
	(271018, 45, 20132, 7),
	(271018, 22, 20072, 6),
	(271018, 167, 20102, 10),
	(271018, 187, 20123, 7),
	(271018, 347, 20141, 7),
	(126065, 161, 20101, 7),
	(126065, 449, 20084, 10),
	(126065, 174, 20052, 7),
	(126065, 99, 20101, 5),
	(126065, 341, 20152, 6),
	(126065, 7, 20131, 5),
	(126065, 333, 20052, 8),
	(126065, 381, 20131, 8),
	(126065, 326, 20053, 9),
	(162174, 88, 20111, 7),
	(162174, 271, 20112, 9),
	(162174, 299, 20101, 7),
	(162174, 103, 20153, 7),
	(162174, 443, 20103, 8),
	(162174, 304, 20132, 10),
	(162174, 108, 20152, 7),
	(162174, 332, 20093, 6),
	(162174, 380, 20134, 7),
	(162174, 6, 20083, 7),
	(162174, 47, 20054, 7),
	(162174, 403, 20151, 5),
	(162174, 231, 20142, 9),
	(162174, 470, 20144, 5),
	(162939, 311, 20143, 8),
	(162939, 130, 20063, 5),
	(162939, 461, 20122, 8),
	(162939, 256, 20052, 5),
	(144923, 368, 20131, 9),
	(144923, 287, 20093, 10),
	(144923, 300, 20144, 7),
	(144923, 253, 20093, 9),
	(144923, 447, 20033, 10),
	(156307, 493, 20104, 8),
	(156307, 308, 20134, 7),
	(156307, 42, 20131, 6),
	(156307, 114, 20112, 7),
	(156307, 43, 20052, 9),
	(156307, 211, 20144, 7),
	(156307, 351, 20122, 8),
	(156307, 452, 20034, 8),
	(156307, 121, 20094, 7),
	(156307, 26, 20041, 10),
	(156307, 190, 20051, 6),
	(156307, 27, 20064, 6),
	(156307, 72, 20041, 7),
	(156307, 353, 20082, 6),
	(156307, 322, 20082, 5),
	(156307, 338, 20093, 5),
	(156307, 418, 20084, 7),
	(156307, 285, 20033, 10),
	(292929, 337, 20104, 5),
	(292929, 395, 20103, 5),
	(292929, 175, 20121, 10),
	(292929, 40, 20094, 10),
	(292929, 134, 20084, 5),
	(292929, 100, 20152, 8),
	(292929, 189, 20062, 9),
	(292929, 241, 20144, 8),
	(166900, 8, 20132, 10),
	(166900, 151, 20092, 5),
	(166900, 34, 20094, 7),
	(166900, 326, 20132, 10),
	(166900, 88, 20043, 8),
	(194529, 470, 20054, 5),
	(295320, 489, 20154, 7),
	(295320, 122, 20063, 6),
	(295320, 315, 20073, 6),
	(295320, 283, 20043, 9),
	(295320, 498, 20063, 7),
	(295320, 287, 20044, 5),
	(295320, 4, 20121, 6),
	(295320, 406, 20122, 6),
	(295320, 349, 20041, 5),
	(295320, 368, 20083, 6),
	(295320, 40, 20042, 9),
	(295320, 170, 20113, 9),
	(295320, 360, 20093, 7),
	(295320, 468, 20031, 10),
	(295320, 154, 20043, 8),
	(177041, 203, 20043, 10),
	(177041, 448, 20052, 7),
	(177041, 26, 20152, 8),
	(177041, 89, 20044, 5),
	(177041, 461, 20091, 9),
	(177041, 360, 20124, 10),
	(177041, 101, 20081, 9),
	(177041, 230, 20061, 6),
	(177041, 352, 20113, 7),
	(177041, 25, 20083, 9),
	(177041, 413, 20074, 5),
	(177041, 412, 20064, 5),
	(177041, 452, 20043, 5),
	(177041, 446, 20072, 8),
	(177041, 481, 20033, 10),
	(177041, 308, 20142, 7),
	(177041, 419, 20143, 5),
	(176162, 212, 20093, 7),
	(176162, 215, 20154, 5),
	(176162, 452, 20144, 5),
	(176162, 302, 20104, 6),
	(176162, 291, 20033, 8),
	(176162, 306, 20072, 10),
	(176162, 395, 20101, 5),
	(176162, 489, 20072, 8),
	(176162, 22, 20082, 9),
	(176162, 376, 20041, 10),
	(176162, 386, 20101, 9),
	(176162, 455, 20103, 7),
	(176162, 345, 20083, 8),
	(263111, 159, 20112, 7),
	(263111, 426, 20102, 8),
	(263111, 282, 20094, 5),
	(263111, 345, 20083, 5),
	(263111, 336, 20033, 9),
	(263111, 361, 20034, 7),
	(263111, 207, 20113, 7),
	(263111, 482, 20153, 7),
	(263111, 240, 20053, 9),
	(263111, 77, 20041, 7),
	(191238, 188, 20101, 5),
	(191238, 361, 20151, 6),
	(191238, 106, 20111, 8),
	(191238, 385, 20032, 10),
	(191238, 43, 20034, 5),
	(191238, 43, 20102, 6),
	(191238, 191, 20132, 6),
	(191238, 393, 20141, 9),
	(191238, 211, 20042, 7),
	(191238, 17, 20103, 10),
	(191238, 11, 20152, 9),
	(191238, 357, 20132, 7),
	(191238, 96, 20154, 6),
	(191238, 35, 20143, 6),
	(163415, 464, 20123, 7),
	(163415, 298, 20033, 10),
	(163415, 220, 20081, 9),
	(163415, 267, 20043, 5),
	(163415, 109, 20111, 5),
	(163415, 167, 20062, 5),
	(163415, 231, 20101, 10),
	(163415, 484, 20041, 6),
	(163415, 276, 20092, 6),
	(163415, 78, 20103, 8),
	(163415, 178, 20111, 10),
	(163415, 202, 20102, 7),
	(163415, 1, 20131, 6),
	(163415, 243, 20062, 9),
	(219567, 348, 20132, 8),
	(219567, 272, 20132, 8),
	(219567, 249, 20101, 10),
	(219567, 441, 20083, 6),
	(219567, 456, 20071, 10),
	(219567, 187, 20141, 8),
	(219567, 434, 20051, 5),
	(219567, 287, 20113, 8),
	(219567, 134, 20082, 9),
	(219567, 342, 20061, 6),
	(219567, 459, 20112, 10),
	(219567, 358, 20133, 9),
	(219567, 311, 20052, 8),
	(220189, 155, 20113, 8),
	(220189, 395, 20064, 7),
	(220189, 47, 20142, 10),
	(220189, 48, 20072, 8),
	(220189, 321, 20112, 6),
	(220189, 82, 20141, 9),
	(220189, 302, 20061, 9),
	(220189, 44, 20102, 8),
	(220189, 444, 20074, 10),
	(220189, 298, 20112, 6),
	(220189, 410, 20092, 10),
	(220189, 46, 20154, 10),
	(220189, 229, 20091, 5),
	(220189, 136, 20093, 6),
	(179530, 194, 20041, 5),
	(179530, 194, 20151, 9),
	(179530, 164, 20081, 6),
	(179530, 435, 20054, 6),
	(179530, 173, 20092, 9),
	(179530, 115, 20093, 8),
	(179530, 270, 20133, 6),
	(179530, 213, 20114, 8),
	(179530, 386, 20034, 7),
	(179530, 122, 20151, 10),
	(179530, 488, 20043, 7),
	(179530, 52, 20082, 7),
	(179530, 263, 20122, 6),
	(179530, 492, 20092, 8),
	(179530, 131, 20092, 10),
	(179530, 8, 20062, 8),
	(179530, 429, 20113, 10),
	(179530, 373, 20144, 8),
	(179530, 66, 20044, 6),
	(179530, 9, 20092, 5),
	(238538, 165, 20141, 5),
	(238538, 174, 20104, 8),
	(238538, 258, 20074, 6),
	(238538, 453, 20031, 9),
	(238538, 445, 20094, 5),
	(238538, 299, 20111, 9),
	(238538, 398, 20084, 8),
	(238538, 387, 20052, 10),
	(238538, 82, 20054, 7),
	(238538, 415, 20061, 7),
	(238538, 291, 20061, 6),
	(238538, 203, 20101, 9),
	(246179, 111, 20083, 8),
	(246179, 52, 20123, 7),
	(246179, 297, 20082, 6),
	(246179, 289, 20142, 6),
	(246179, 131, 20094, 6),
	(246179, 236, 20103, 9),
	(122568, 121, 20121, 6),
	(122568, 2, 20043, 9),
	(122568, 222, 20061, 6),
	(122568, 324, 20143, 8),
	(122568, 215, 20154, 8),
	(122568, 240, 20093, 9),
	(122568, 164, 20101, 7),
	(122568, 85, 20051, 9),
	(122568, 308, 20113, 6),
	(122568, 127, 20083, 9),
	(122568, 381, 20044, 10),
	(122568, 485, 20114, 6),
	(122568, 212, 20053, 10),
	(136583, 89, 20143, 7),
	(136583, 402, 20054, 7),
	(254152, 93, 20132, 9),
	(254152, 267, 20064, 7),
	(254152, 299, 20074, 7),
	(254152, 285, 20093, 6),
	(254152, 244, 20051, 10),
	(254152, 10, 20143, 7),
	(254152, 136, 20114, 6),
	(254152, 352, 20053, 9),
	(254152, 464, 20112, 5),
	(254152, 29, 20064, 9),
	(254152, 479, 20143, 5),
	(254152, 27, 20123, 8),
	(254152, 343, 20051, 8),
	(254152, 437, 20114, 9),
	(260282, 66, 20111, 7),
	(260282, 182, 20133, 6),
	(260282, 480, 20091, 9),
	(260282, 264, 20114, 9),
	(260282, 237, 20031, 8),
	(260282, 189, 20083, 5),
	(260282, 327, 20092, 5),
	(260282, 491, 20073, 9),
	(260282, 464, 20122, 7),
	(260282, 247, 20084, 10),
	(179875, 230, 20091, 6),
	(179875, 172, 20052, 5),
	(179875, 435, 20144, 5),
	(179875, 136, 20043, 9),
	(179875, 331, 20064, 10),
	(179875, 82, 20143, 8),
	(179875, 91, 20143, 10),
	(179875, 30, 20031, 5),
	(179875, 164, 20062, 5),
	(179875, 133, 20032, 6),
	(179875, 51, 20064, 9),
	(179875, 348, 20082, 9),
	(179875, 439, 20102, 6),
	(179875, 104, 20133, 10),
	(179875, 361, 20041, 9),
	(179875, 306, 20122, 7),
	(179875, 385, 20074, 8),
	(240173, 234, 20102, 7),
	(240173, 249, 20063, 7),
	(240173, 293, 20103, 8),
	(240173, 155, 20122, 9),
	(240173, 276, 20111, 5),
	(240173, 405, 20032, 7),
	(240173, 444, 20052, 8),
	(240173, 424, 20091, 10),
	(240173, 471, 20124, 7),
	(240173, 320, 20144, 10),
	(240173, 263, 20084, 7),
	(240173, 151, 20053, 6),
	(240173, 279, 20042, 10),
	(240173, 229, 20103, 10),
	(240173, 341, 20102, 6),
	(240173, 102, 20042, 9),
	(157009, 339, 20114, 6),
	(157009, 408, 20134, 9),
	(157009, 156, 20031, 6),
	(157009, 20, 20142, 8),
	(157009, 11, 20053, 8),
	(157009, 102, 20041, 6),
	(157009, 312, 20072, 6),
	(157009, 197, 20151, 8),
	(157009, 28, 20102, 5),
	(157009, 338, 20121, 9),
	(157009, 360, 20064, 9),
	(157009, 112, 20114, 7),
	(157009, 56, 20083, 10),
	(157009, 105, 20052, 8),
	(157009, 162, 20054, 10),
	(157009, 47, 20133, 5),
	(157009, 27, 20032, 9),
	(157009, 381, 20074, 9),
	(214084, 30, 20034, 7),
	(214084, 2, 20033, 8),
	(214084, 68, 20043, 10),
	(214084, 16, 20134, 5),
	(214084, 471, 20053, 8),
	(214084, 199, 20032, 7),
	(214084, 94, 20143, 10),
	(140524, 493, 20131, 7),
	(140524, 381, 20064, 5),
	(140524, 215, 20074, 6),
	(101721, 205, 20052, 7),
	(101721, 67, 20141, 6),
	(101721, 241, 20053, 10),
	(101721, 340, 20132, 8),
	(101721, 14, 20143, 5),
	(101721, 191, 20134, 10),
	(101721, 192, 20073, 7),
	(101721, 237, 20092, 7),
	(101721, 61, 20123, 7),
	(152847, 292, 20071, 10),
	(152847, 199, 20072, 8),
	(152847, 236, 20073, 5),
	(152847, 236, 20091, 6),
	(152847, 75, 20051, 6),
	(152847, 203, 20154, 10),
	(152847, 437, 20153, 6),
	(152847, 353, 20142, 5),
	(152847, 295, 20074, 7),
	(152847, 401, 20053, 9),
	(152847, 260, 20082, 5),
	(197959, 35, 20134, 10),
	(197959, 103, 20114, 9),
	(197959, 25, 20093, 7),
	(197959, 281, 20053, 7),
	(197959, 452, 20043, 8),
	(197959, 61, 20111, 9),
	(197959, 424, 20042, 10),
	(197959, 6, 20131, 10),
	(197959, 125, 20092, 10),
	(197959, 290, 20071, 10),
	(197959, 233, 20062, 8),
	(197959, 318, 20044, 10),
	(181223, 397, 20141, 9),
	(181223, 414, 20032, 10),
	(181223, 87, 20142, 10),
	(181223, 171, 20134, 7),
	(181223, 361, 20104, 6),
	(181223, 201, 20083, 7),
	(181223, 186, 20053, 7),
	(181223, 110, 20042, 5),
	(181223, 495, 20092, 5),
	(181223, 74, 20061, 8),
	(181223, 311, 20123, 9),
	(181223, 355, 20073, 7),
	(181223, 164, 20114, 8),
	(181223, 441, 20114, 9),
	(181223, 339, 20054, 10),
	(162199, 148, 20114, 7),
	(162199, 232, 20121, 7),
	(162199, 136, 20132, 5),
	(162199, 365, 20122, 9),
	(162199, 272, 20091, 7),
	(162199, 391, 20082, 7),
	(162199, 207, 20113, 10),
	(162199, 495, 20153, 5),
	(162199, 133, 20051, 5),
	(241997, 187, 20043, 7),
	(241997, 244, 20042, 9),
	(241997, 421, 20034, 10),
	(241997, 157, 20082, 6),
	(241997, 272, 20132, 5),
	(241997, 450, 20073, 10),
	(241997, 174, 20093, 7),
	(241997, 410, 20051, 7),
	(241997, 377, 20123, 5),
	(241997, 135, 20131, 9),
	(241997, 161, 20133, 10),
	(241997, 297, 20074, 5),
	(241997, 483, 20031, 9),
	(241997, 90, 20154, 7),
	(241997, 407, 20083, 8),
	(241997, 495, 20044, 8),
	(241997, 444, 20154, 6),
	(241997, 152, 20102, 6),
	(241997, 414, 20091, 7),
	(299390, 241, 20054, 6),
	(299390, 151, 20102, 6),
	(299390, 470, 20084, 9),
	(299390, 93, 20073, 6),
	(299390, 170, 20031, 7),
	(299390, 370, 20122, 10),
	(299390, 113, 20071, 5),
	(287649, 87, 20144, 10),
	(287649, 329, 20061, 10),
	(287649, 129, 20122, 6),
	(287649, 179, 20082, 9),
	(287649, 20, 20131, 7),
	(287649, 224, 20122, 8),
	(287649, 17, 20032, 5),
	(287649, 470, 20143, 6),
	(287649, 259, 20072, 8),
	(287649, 254, 20094, 5),
	(287649, 166, 20062, 10),
	(287649, 309, 20134, 6),
	(163597, 146, 20083, 8),
	(163597, 249, 20151, 9),
	(163597, 108, 20151, 6),
	(163597, 165, 20034, 9),
	(163597, 483, 20083, 8),
	(163597, 234, 20133, 9),
	(163597, 32, 20044, 7),
	(163597, 143, 20091, 9),
	(163597, 460, 20083, 8),
	(163597, 392, 20034, 6),
	(163597, 35, 20054, 5),
	(126172, 192, 20072, 10),
	(126172, 210, 20152, 9),
	(254128, 254, 20124, 10),
	(254128, 283, 20081, 9),
	(254128, 9, 20113, 9),
	(254128, 25, 20121, 7),
	(254128, 417, 20052, 5),
	(254128, 382, 20152, 7),
	(254128, 236, 20104, 5),
	(254128, 94, 20064, 5),
	(254128, 144, 20082, 9),
	(254128, 205, 20111, 9),
	(254128, 321, 20113, 8),
	(254128, 33, 20151, 8),
	(254128, 192, 20111, 10),
	(254128, 426, 20041, 7),
	(254128, 395, 20063, 9),
	(254128, 35, 20101, 10),
	(254128, 354, 20043, 9),
	(254128, 126, 20081, 10),
	(186586, 495, 20112, 8),
	(186586, 169, 20083, 6),
	(186586, 8, 20131, 10),
	(186586, 153, 20034, 9),
	(186586, 248, 20042, 7),
	(186586, 181, 20071, 9),
	(186586, 272, 20093, 8),
	(186586, 124, 20081, 10),
	(186586, 45, 20062, 8),
	(186586, 244, 20141, 5),
	(186586, 158, 20151, 10),
	(186586, 61, 20104, 8),
	(186586, 140, 20031, 10),
	(186586, 243, 20114, 7),
	(186586, 287, 20042, 7),
	(164109, 427, 20051, 10),
	(164109, 211, 20124, 8),
	(164109, 45, 20121, 8),
	(164109, 82, 20041, 6),
	(164109, 22, 20101, 5),
	(164109, 315, 20103, 6),
	(164109, 381, 20032, 5),
	(164109, 41, 20032, 9),
	(164109, 425, 20143, 6),
	(164109, 416, 20134, 6),
	(164109, 465, 20084, 5),
	(164109, 223, 20143, 9),
	(164109, 279, 20143, 5),
	(164109, 474, 20053, 6),
	(164109, 141, 20084, 9),
	(164109, 309, 20092, 5),
	(281777, 385, 20064, 5),
	(281777, 158, 20124, 10),
	(281777, 32, 20092, 10),
	(281777, 108, 20131, 9),
	(281777, 207, 20031, 8),
	(281777, 130, 20054, 5),
	(281777, 479, 20073, 5),
	(281777, 82, 20044, 7),
	(281777, 257, 20121, 9),
	(281777, 107, 20062, 9),
	(281777, 222, 20103, 9),
	(281777, 286, 20123, 5),
	(281777, 310, 20034, 8),
	(281777, 480, 20123, 6),
	(281777, 500, 20132, 6),
	(281777, 494, 20151, 5),
	(281777, 421, 20032, 9),
	(281777, 307, 20132, 8),
	(281777, 90, 20073, 10),
	(101654, 189, 20052, 9),
	(101654, 300, 20074, 8),
	(101654, 196, 20153, 10),
	(101654, 371, 20152, 10),
	(101654, 221, 20081, 9),
	(101654, 485, 20144, 9),
	(101654, 14, 20101, 8),
	(101654, 380, 20114, 9),
	(101654, 52, 20103, 7),
	(101654, 220, 20031, 10),
	(221076, 60, 20142, 7),
	(221076, 254, 20141, 6),
	(221076, 428, 20142, 9),
	(208355, 56, 20044, 10),
	(240448, 166, 20041, 10),
	(240448, 28, 20073, 7),
	(240448, 499, 20104, 5),
	(240448, 453, 20102, 10),
	(240448, 153, 20141, 9),
	(240448, 124, 20102, 6),
	(240448, 122, 20152, 6),
	(240448, 172, 20122, 9),
	(240448, 336, 20061, 5),
	(240448, 67, 20111, 8),
	(240448, 302, 20101, 6),
	(240448, 341, 20112, 7),
	(240448, 5, 20034, 5),
	(240448, 170, 20052, 5),
	(240448, 346, 20043, 8),
	(240448, 54, 20102, 9),
	(240448, 400, 20084, 5),
	(265467, 450, 20044, 6),
	(191034, 91, 20124, 9),
	(191034, 23, 20123, 10),
	(239971, 487, 20094, 8),
	(239971, 412, 20102, 7),
	(239971, 444, 20102, 5),
	(239971, 454, 20094, 7),
	(239971, 246, 20052, 10),
	(239971, 424, 20092, 7),
	(239971, 99, 20074, 8),
	(239971, 300, 20051, 9),
	(239971, 467, 20122, 7),
	(239971, 15, 20064, 10),
	(239971, 134, 20151, 7),
	(143730, 400, 20093, 7),
	(143730, 312, 20043, 8),
	(143730, 208, 20112, 5),
	(143730, 412, 20041, 8),
	(143730, 303, 20154, 9),
	(143730, 207, 20093, 6),
	(143730, 11, 20114, 9),
	(143730, 218, 20154, 6),
	(143730, 135, 20124, 10),
	(256185, 168, 20133, 6),
	(256185, 65, 20103, 10),
	(256185, 392, 20093, 8),
	(256185, 234, 20141, 9),
	(256185, 365, 20073, 8),
	(256185, 263, 20074, 5),
	(256185, 36, 20123, 9),
	(256185, 303, 20111, 7),
	(256185, 142, 20074, 7),
	(256185, 228, 20101, 8),
	(256185, 202, 20123, 10),
	(256185, 476, 20083, 7),
	(256185, 375, 20112, 5),
	(256185, 484, 20044, 5),
	(256185, 379, 20144, 7),
	(256185, 63, 20104, 5),
	(256185, 275, 20132, 8),
	(256185, 403, 20112, 8),
	(256185, 348, 20072, 5),
	(161687, 179, 20152, 5),
	(161687, 397, 20083, 6),
	(161687, 419, 20123, 9),
	(161687, 138, 20144, 8),
	(161687, 413, 20043, 5),
	(161687, 463, 20143, 6),
	(161687, 451, 20082, 8),
	(161687, 225, 20044, 6),
	(161687, 370, 20061, 7),
	(161687, 500, 20133, 6),
	(161687, 388, 20111, 8),
	(104188, 87, 20081, 8),
	(104188, 173, 20113, 9),
	(104188, 373, 20112, 5),
	(104188, 356, 20141, 5),
	(104188, 200, 20032, 6),
	(104188, 248, 20111, 10),
	(104188, 456, 20051, 10),
	(104188, 280, 20073, 9),
	(104188, 311, 20092, 6),
	(104188, 207, 20033, 9),
	(104188, 440, 20051, 8),
	(104188, 33, 20153, 8),
	(104188, 47, 20093, 9),
	(104188, 120, 20152, 8),
	(104188, 137, 20044, 9),
	(104188, 321, 20031, 6),
	(257425, 415, 20093, 8),
	(257425, 135, 20132, 7),
	(257425, 145, 20082, 9),
	(257425, 417, 20092, 7),
	(257425, 460, 20142, 9),
	(257425, 329, 20114, 6),
	(257425, 186, 20053, 10),
	(268938, 8, 20081, 7),
	(268938, 141, 20052, 10),
	(268938, 335, 20092, 9),
	(268938, 42, 20033, 6),
	(268938, 288, 20071, 10),
	(245347, 425, 20144, 7),
	(245347, 423, 20092, 5),
	(245347, 451, 20114, 6),
	(245347, 211, 20032, 8),
	(245347, 5, 20091, 8),
	(245347, 341, 20062, 10),
	(245347, 250, 20112, 10),
	(245347, 353, 20062, 5),
	(245347, 117, 20091, 8),
	(245347, 338, 20112, 10),
	(245347, 447, 20123, 10),
	(245347, 224, 20104, 5),
	(245347, 249, 20111, 6),
	(245347, 463, 20112, 5),
	(245347, 479, 20104, 10),
	(265322, 265, 20041, 7),
	(265322, 221, 20054, 9),
	(265322, 470, 20062, 5),
	(265322, 205, 20051, 7),
	(265322, 308, 20094, 8),
	(265322, 154, 20151, 10),
	(265322, 79, 20033, 6),
	(265322, 32, 20142, 7),
	(265322, 87, 20073, 10),
	(265322, 89, 20042, 9),
	(265322, 384, 20031, 10),
	(248909, 172, 20043, 7),
	(248909, 62, 20101, 9),
	(248909, 270, 20084, 5),
	(248909, 329, 20122, 7),
	(248909, 93, 20082, 5),
	(248909, 243, 20082, 7),
	(219667, 57, 20132, 5),
	(219667, 130, 20053, 9),
	(219667, 215, 20031, 8),
	(219667, 219, 20101, 9),
	(219667, 378, 20043, 5),
	(219667, 274, 20114, 9),
	(219667, 430, 20051, 9),
	(219667, 416, 20074, 7),
	(219667, 165, 20111, 8),
	(219667, 405, 20082, 8),
	(219667, 208, 20093, 7),
	(219667, 298, 20134, 5),
	(219667, 91, 20152, 8),
	(219667, 434, 20093, 5),
	(219667, 381, 20092, 10),
	(259336, 199, 20134, 6),
	(259336, 216, 20062, 9),
	(259336, 369, 20052, 7),
	(259336, 374, 20133, 8),
	(259336, 271, 20143, 6),
	(259336, 130, 20074, 5),
	(259336, 248, 20093, 10),
	(259336, 339, 20041, 10),
	(259336, 236, 20144, 10),
	(259336, 358, 20092, 8),
	(259336, 400, 20072, 8),
	(259336, 258, 20114, 8),
	(259336, 300, 20152, 7),
	(259336, 246, 20081, 8),
	(259336, 22, 20151, 9),
	(279103, 116, 20141, 9),
	(279103, 11, 20074, 8),
	(279103, 359, 20124, 5),
	(279103, 250, 20044, 10),
	(118916, 386, 20052, 7),
	(118916, 134, 20043, 7),
	(118916, 99, 20051, 9),
	(118916, 28, 20032, 5),
	(118916, 475, 20144, 7),
	(118916, 452, 20151, 5),
	(118916, 292, 20083, 5),
	(118916, 276, 20142, 10),
	(118916, 210, 20042, 8),
	(118916, 61, 20043, 7),
	(118916, 481, 20073, 6),
	(118916, 372, 20151, 10),
	(118916, 235, 20041, 8),
	(118916, 188, 20143, 8),
	(118916, 105, 20114, 5),
	(118916, 328, 20132, 9),
	(151567, 90, 20124, 8),
	(151567, 205, 20121, 9),
	(151567, 311, 20082, 9),
	(151567, 122, 20073, 5),
	(151567, 351, 20052, 5),
	(151567, 139, 20151, 7),
	(151567, 328, 20052, 6),
	(151567, 476, 20102, 8),
	(253925, 1, 20082, 9),
	(253925, 191, 20104, 7),
	(253925, 376, 20102, 6),
	(253925, 176, 20043, 5),
	(253925, 38, 20121, 8),
	(253925, 417, 20033, 9),
	(253925, 303, 20093, 10),
	(253925, 172, 20114, 5),
	(253925, 216, 20084, 6),
	(253925, 83, 20112, 6),
	(274664, 151, 20093, 6),
	(274664, 385, 20044, 5),
	(274664, 333, 20143, 9),
	(274664, 128, 20054, 7),
	(274664, 382, 20141, 6),
	(274664, 462, 20084, 6),
	(274664, 140, 20074, 10),
	(274664, 111, 20071, 10),
	(274664, 310, 20063, 9),
	(274664, 18, 20141, 8),
	(274664, 79, 20051, 8),
	(274664, 77, 20133, 5),
	(274664, 393, 20143, 9),
	(274664, 440, 20151, 5),
	(274664, 455, 20093, 8),
	(274664, 158, 20132, 5),
	(274664, 318, 20102, 9),
	(274664, 279, 20034, 7),
	(274664, 5, 20104, 5),
	(274664, 495, 20071, 9),
	(106830, 145, 20073, 6),
	(106830, 432, 20031, 8),
	(106830, 357, 20112, 7),
	(106830, 344, 20043, 8),
	(106830, 138, 20141, 10),
	(227275, 257, 20083, 10),
	(227275, 103, 20154, 5),
	(227275, 193, 20104, 10),
	(227275, 107, 20042, 8),
	(227275, 176, 20141, 7),
	(261020, 19, 20124, 8),
	(261020, 428, 20044, 6),
	(261020, 91, 20112, 6),
	(261020, 101, 20141, 5),
	(261020, 304, 20081, 9),
	(261020, 231, 20054, 9),
	(261020, 112, 20153, 5),
	(261020, 150, 20031, 6),
	(261020, 225, 20102, 8),
	(261020, 77, 20072, 5),
	(261020, 314, 20113, 8),
	(261020, 144, 20063, 8),
	(261020, 166, 20042, 7),
	(226170, 198, 20031, 9),
	(226170, 89, 20143, 10),
	(226170, 458, 20112, 6),
	(226170, 259, 20041, 9),
	(226170, 467, 20131, 6),
	(226170, 415, 20092, 10),
	(146988, 166, 20092, 8),
	(146988, 498, 20064, 10),
	(146988, 418, 20151, 6),
	(146988, 288, 20093, 8),
	(146988, 390, 20114, 7),
	(146988, 432, 20133, 6),
	(146988, 282, 20133, 9),
	(146988, 334, 20111, 9),
	(146988, 156, 20044, 9),
	(146988, 173, 20054, 10),
	(146988, 159, 20061, 5),
	(146988, 257, 20081, 10),
	(146988, 7, 20053, 9),
	(146988, 118, 20061, 7),
	(146988, 64, 20033, 10),
	(146988, 199, 20112, 7),
	(146988, 387, 20034, 5),
	(146988, 462, 20083, 6),
	(146988, 420, 20112, 7),
	(288222, 349, 20054, 8),
	(288222, 24, 20062, 10),
	(183098, 59, 20071, 8),
	(183098, 341, 20141, 5),
	(183098, 217, 20142, 6),
	(183098, 103, 20121, 7),
	(183098, 37, 20072, 9),
	(183098, 405, 20062, 5),
	(183098, 415, 20032, 6),
	(230743, 397, 20082, 10),
	(230743, 332, 20074, 8),
	(230743, 375, 20031, 8),
	(230743, 75, 20032, 5),
	(230743, 26, 20142, 5),
	(230743, 312, 20141, 8),
	(230743, 175, 20151, 7),
	(230743, 480, 20104, 10),
	(230743, 486, 20091, 5),
	(230743, 147, 20041, 6),
	(230743, 199, 20101, 5),
	(230743, 8, 20143, 9),
	(230743, 416, 20084, 5),
	(230743, 472, 20152, 5),
	(230743, 60, 20064, 6),
	(230743, 54, 20144, 9),
	(243777, 213, 20044, 7),
	(243777, 302, 20153, 8),
	(243777, 362, 20041, 9),
	(243777, 181, 20112, 8),
	(243777, 88, 20123, 6),
	(243777, 211, 20073, 10),
	(243777, 374, 20082, 8),
	(243777, 277, 20114, 8),
	(243777, 67, 20034, 6),
	(243777, 83, 20154, 5),
	(243777, 344, 20092, 8),
	(243777, 284, 20094, 5),
	(243142, 383, 20071, 8),
	(243142, 393, 20131, 9),
	(243142, 1, 20093, 5),
	(243142, 264, 20144, 9),
	(243142, 91, 20121, 7),
	(243142, 318, 20151, 8),
	(243142, 94, 20094, 8),
	(243142, 251, 20092, 9),
	(203156, 322, 20122, 8),
	(203156, 315, 20143, 8),
	(203156, 449, 20114, 7),
	(203156, 338, 20071, 8),
	(203156, 97, 20072, 9),
	(203156, 476, 20122, 5),
	(203156, 185, 20104, 6),
	(203156, 238, 20081, 9),
	(203156, 368, 20094, 7),
	(203156, 68, 20143, 8),
	(203156, 384, 20141, 10),
	(203156, 316, 20112, 6),
	(203156, 112, 20091, 7),
	(203156, 63, 20043, 9),
	(203156, 162, 20083, 8),
	(203156, 451, 20102, 10),
	(203156, 276, 20101, 5),
	(203156, 115, 20093, 7),
	(203156, 367, 20044, 8),
	(293586, 256, 20052, 10),
	(293586, 38, 20144, 5),
	(293586, 66, 20103, 7),
	(293586, 81, 20112, 7),
	(293586, 61, 20074, 6),
	(293586, 169, 20111, 9),
	(293586, 131, 20064, 6),
	(293586, 104, 20064, 7),
	(293586, 336, 20142, 8),
	(293586, 83, 20103, 9),
	(293586, 90, 20121, 5),
	(293586, 144, 20061, 6),
	(293586, 200, 20101, 5),
	(293586, 167, 20081, 6),
	(293586, 25, 20051, 6),
	(293586, 18, 20051, 6),
	(293586, 404, 20103, 5),
	(293586, 231, 20103, 10),
	(293586, 424, 20102, 9),
	(293586, 230, 20062, 10),
	(211794, 149, 20034, 9),
	(211794, 460, 20061, 8),
	(211794, 321, 20092, 9),
	(211794, 276, 20112, 6),
	(211794, 92, 20064, 5),
	(211794, 72, 20084, 5),
	(211794, 180, 20063, 5),
	(211794, 403, 20143, 8),
	(211794, 391, 20063, 6),
	(211794, 124, 20073, 8),
	(211794, 42, 20073, 5),
	(211794, 76, 20091, 8),
	(211794, 432, 20134, 8),
	(211794, 70, 20103, 9),
	(211794, 441, 20063, 9),
	(211794, 174, 20141, 10),
	(211794, 200, 20102, 10),
	(249171, 254, 20034, 9),
	(249171, 382, 20111, 7),
	(249171, 431, 20053, 10),
	(249171, 232, 20111, 9),
	(249171, 178, 20153, 8),
	(249171, 245, 20121, 6),
	(249171, 390, 20153, 8),
	(249171, 266, 20093, 7),
	(249171, 316, 20141, 10),
	(195857, 421, 20123, 7),
	(195857, 255, 20122, 6),
	(195857, 445, 20131, 6),
	(195857, 309, 20112, 8),
	(195857, 262, 20152, 9),
	(195857, 268, 20103, 6),
	(195857, 129, 20091, 9),
	(195857, 200, 20093, 5),
	(195857, 275, 20074, 9),
	(195857, 179, 20112, 5),
	(195857, 11, 20104, 8),
	(195857, 422, 20043, 7),
	(195857, 239, 20123, 5),
	(103426, 479, 20083, 9),
	(103426, 230, 20133, 6),
	(103426, 52, 20051, 9),
	(103426, 112, 20082, 7),
	(103426, 135, 20094, 5),
	(103426, 33, 20144, 7),
	(103426, 210, 20063, 10),
	(156882, 180, 20053, 5),
	(258988, 40, 20143, 10),
	(258988, 368, 20112, 10),
	(258988, 292, 20043, 10),
	(258988, 420, 20074, 9),
	(258988, 329, 20073, 10),
	(258988, 451, 20153, 5),
	(258988, 215, 20124, 5),
	(258988, 176, 20154, 8),
	(258988, 372, 20123, 5),
	(258988, 304, 20093, 10),
	(258988, 12, 20142, 8),
	(258988, 49, 20051, 10),
	(258988, 210, 20063, 7),
	(258988, 470, 20143, 10),
	(258988, 315, 20031, 6),
	(258988, 191, 20064, 7),
	(160591, 273, 20132, 9),
	(160591, 376, 20054, 8),
	(160591, 347, 20151, 6),
	(160591, 447, 20134, 7),
	(160591, 466, 20043, 5),
	(160591, 68, 20151, 8),
	(160591, 145, 20073, 7),
	(160591, 442, 20052, 6),
	(160591, 138, 20053, 6),
	(197309, 255, 20133, 10),
	(197309, 29, 20054, 10),
	(197309, 80, 20141, 6),
	(197309, 357, 20132, 9),
	(197309, 104, 20083, 9),
	(197309, 379, 20054, 8),
	(197309, 279, 20144, 7),
	(197309, 124, 20152, 9),
	(197309, 162, 20121, 7),
	(197309, 98, 20064, 6),
	(197309, 401, 20141, 10),
	(108681, 84, 20042, 9),
	(108681, 75, 20121, 6),
	(108681, 286, 20104, 7),
	(108681, 206, 20144, 8),
	(108681, 237, 20112, 6),
	(108681, 306, 20153, 6),
	(108681, 3, 20084, 7),
	(108681, 236, 20053, 5),
	(108681, 428, 20071, 6),
	(108681, 230, 20154, 5),
	(281021, 280, 20133, 5),
	(281021, 466, 20074, 10),
	(281021, 338, 20113, 10),
	(281021, 365, 20032, 5),
	(281021, 12, 20082, 6),
	(281021, 360, 20042, 7),
	(281021, 91, 20104, 8),
	(281021, 19, 20132, 8),
	(281021, 180, 20154, 10),
	(281021, 2, 20101, 6),
	(281021, 353, 20054, 9),
	(281021, 281, 20132, 9),
	(281021, 175, 20041, 9),
	(281021, 449, 20122, 8),
	(281021, 423, 20071, 5),
	(155889, 472, 20133, 5),
	(155889, 90, 20152, 9),
	(155889, 202, 20091, 10),
	(155889, 24, 20093, 6),
	(155889, 137, 20153, 5),
	(155889, 346, 20121, 8),
	(155889, 138, 20044, 6),
	(155889, 97, 20093, 9),
	(139574, 23, 20083, 9),
	(139574, 225, 20104, 5),
	(139574, 462, 20072, 5),
	(139574, 198, 20132, 8),
	(139574, 182, 20104, 5),
	(139574, 346, 20151, 6),
	(139574, 488, 20141, 9),
	(139574, 164, 20042, 9),
	(139574, 93, 20084, 10),
	(139574, 479, 20114, 6),
	(139574, 366, 20042, 5),
	(139574, 42, 20121, 6),
	(139574, 410, 20062, 5),
	(139574, 32, 20044, 7),
	(139574, 294, 20053, 7),
	(139574, 349, 20052, 5),
	(139574, 457, 20042, 6),
	(125717, 75, 20093, 9),
	(125717, 210, 20073, 7),
	(125717, 85, 20032, 10),
	(125717, 4, 20131, 7),
	(125717, 454, 20054, 8),
	(125717, 461, 20093, 6);

SET FOREIGN_KEY_CHECKS = 1;
